PlayGround.ru
Ropnet
- Новости
- Файлы
- Gem of the North
- Форумы
Голосовой чат: 0

Если вы считаете себя фанатом Neverwinter Nights и имеете навыки работы с NWN Toolset, то мы приглашаем вас к участию в разработке нашего проекта. Заявки отправляйте по адресу: admin@NWNights.ru





Rambler's Top100







, дополнение к Fahrenheit, F.3.A.R. на PlayStation 3, продать игру Age of Empires 2: Age of Kings
NWNights.ru > Форумы > Neverwinter Nights 2 > Как ставить патчи (Руководство)

Как ставить патчи (Руководство)

PoliceMan   28 ноября 2006 в 14:58

Как обновить игру версии 1.01 (акелла или пиратка)
Последняя на данный момент доступная версия 1.10.1115.
updated от 04.10.2007

ВНИМАНИЕ: Эта тема устарела, ссылка на новую тему: forums.playground.ru/neverwinter_nights_2/164150/.


1. Скачать:
policeman.fivecom.ru/index.php?action=downloadfile&filename=nwn2_101original_files.exe&directory=NWN2 (18.77 Mb)
policeman.fivecom.ru/index.php?action=downloadfile&filename=NWN2Update109.exe&directory=NWN2 (1.2 Mb)
www.atari.com/nwn2/updates/windows/english/nwn2_pc_english_from101807_to103840.zip (58.7 Mb)
www.atari.com/nwn2/updates/windows/english/nwn2_pc_english_from103840_to104860.zip (38.0 Mb)
www.atari.com/nwn2/updates/windows/english/nwn2_pc_english_from104860_to104870.zip (18.4 Mb)
www.atari.com/nwn2/updates/windows/english/nwn2_pc_english_from104870_to105912.zip (30.2 Mb)
www.atari.com/nwn2/updates/windows/english/nwn2_pc_english_from105912_to106972.zip (41.9 Mb)
www.atari.com/nwn2/updates/windows/english/nwn2_pc_english_from106972_to106973.zip (19.5 Mb)
www.atari.com/nwn2/updates/windows/english/nwn2_pc_english_from106973_to106980.zip (19.0 Mb)
www.atari.com/nwn2/updates/windows/english/nwn2_pc_english_from106980_to1101115.zip
www.daemon-tools.cc/dtcc/download.php?mode=Download&id=81 (веб-страница)
policeman.fivecom.ru/index.php?action=downloadfile&filename=poseden_MAXI_NWN2.rar&directory=NWN2 (48.51 Kb)
2. Распаковать архив nwn2_101original_files.exe в папку с игрой.
3. Запустить NWN2Update109.exe, и распаковать его в папку с игрой.
4. Потом nwn2_pc_english_from101807_to103840.zip, в папку с игрой (НЕ распаковывать, а скопировать архив!) и запустить nwupdate.exe.
4а. Проделать тоже самое с файлом nwn2_pc_english_from103840_to104860.zip, т.е. положить в папку с игрой и запустить nwupdate.exe.
4б. Проделать тоже самое с файлом nwn2_pc_english_from104860_to104870.zip, т.е. положить в папку с игрой и запустить nwupdate.exe.
4в. Проделать тоже самое с файлом nwn2_pc_english_from104870_to105912.zip, т.е. положить в папку с игрой и запустить nwupdate.exe.
4г. Проделать тоже самое с файлом nwn2_pc_english_from105912_to106972.zip, т.е. положить в папку с игрой и запустить nwupdate.exe.
4д. Проделать тоже самое с файлом nwn2_pc_english_from106972_to106973.zip, т.е. положить в папку с игрой и запустить nwupdate.exe.
4е. Проделать тоже самое с файлом nwn2_pc_english_from106973_to106980.zip, т.е. положить в папку с игрой и запустить nwupdate.exe.
4ж. Проделать тоже самое с файлом nwn2_pc_english_from106980_to1101115.zip, т.е. положить в папку с игрой и запустить nwupdate.exe.
5. Установить Daemon Tools.
6. Вставить этот образ: poseden_MAXI_NWN2.rar (с новым образом NWN2_bended.rar у меня не работает игра, видит эмуляцию, с этим все отлично)
Когда у меня вставляешь этот миниобраз, виндовс его не видит, т.е. в как бы в приводе нет диска, но невер пашет на отлично.
7. Запустить игру.

Все проверено на своей пиратке.

Забыл добавить, пиратка ессно ставится без русской версии, накуй все эти промты.

Примечание 1: Если апдейтер упорно лезет в интернет, и не обращает внимание на файл с патчем, лежащий в директории с игрой, проверьте версию патча и игры, 99% вы скачали патч, не для той версии.

Примечание 2: Если апдейтер не может пропатчить игру с такой ошибкой:
The update was unable to complete, since the file contents were incorrect.
D:\\Games\\NWN2\\Modules_Tutorial.mod
File Size: 40826931
File CheckSum: 6a01a64fd88a5f4447c18f9e25ec6389

То либо вы ставите патч не для той версии игры: у вас 1.01 вы ставите для 1.00.
Либо у вас игра на 2-х CD (1.4 гб в архиве), на такую версию можно только поставить патч 1.02, т.к. пираты пересобрали все модули, после вырезания музыки, и выложить их для решения проблеммы нереально, их вес 2.8 гб. А для пропатчивания на 1.03 игра требует оригинальные модули.

Примечание 3: Если апдейтер не может пропатчить игру с такой ошибкой:
Сould not find installation patch in the Registry. Please Reinstall the game
Вам необходимо скачать этот файл:
policeman.fivecom.ru/index.php?action=downloadfile&filename=nwn2.reg&directory=NWN2 (3.84 Kb)
Блокнотом заменить пути к игре в данном файле на свои и затем запустить его.

Примечание 4: После всего процесса, можно со спокойной душой поставить перевод от акеллы:
Версия от [rus] (адаптирован под 1.10):
nwvault.ign.com/View.php?view=NWN2Other.Detail&id=65
Версия от Norst (адаптирован под 1.03):
rapidshare.com/files/6367742/nwn2rus103.exe.html
(c) thx to Norst и [rus]

Примечание 5: Вместо миниобраза, можно воспользоваться no-cd для версии 1.0.10.1115:
m0001.gamecopyworld.com/games/pc_neverwinter_nights_2.shtml, там качать:
Neverwinter Nights 2: Mask of the Betrayer v1.0 (v1.010.1115) [MULTI5] Fixed EXE
и разархивировать в папку с игрой, не забыв конечно сохранить копии оригинальных файлов, для пропатчивания в будущем.

За помощь в составлении инструкции для версии от акеллы, thx to ScythianUA и ran_

rexx2005   28 ноября 2006 в 21:46

эхх вот бы научиться ставить патчи на ЛИЦЕНЗИЮ ОТ АКЕЛЛЫ...

Navik   30 ноября 2006 в 08:05

to PoliceMan
Респект!
В 1.03 уже можно играть, а лицензию с ее 1.0+1.01 фтопку, неиграбельно!

Lexandr   30 ноября 2006 в 12:58

to PoliceMan
спс большое, особенно за nwn2versionchecker.exe, без него не хотело обновления устанавливать

[NWN]Lord   30 ноября 2006 в 13:10

незнаю я играю в Акелловскую лицензию и меня все устраивает! не все работает норм, но это скорее вина Обсидиана, а не Акеллы ! да и перевод у них хороший!
я бы на вашем месте радовался, что НВН2 вообще локализовали 1с до сих пор первый НВН не выпустит!!! а НВН стал играбелен только с 20 патчем ) а норм перевод еще позже появился!

З.Ы. играю в НВН с момента выхода!

Spiritual Soldier   30 ноября 2006 в 13:27

У Кого патчится до 1.03 выложите вот этот файл пожайлуста NWN2\Campaings\Neverwinter Nights 2 Campaign\c_silver_sword_attack.UTC. При апдейте на него ругается что дескать не оригинальный. Странно 1.02 патч устанавливался без проблем а тут на те.

зы А еще лучше всю папку Campaings

PoliceMan   30 ноября 2006 в 18:33

Залил nwn2main.rar в нем находятся:
nwn2main.exe
nwn2main_amdxp.exe
Оригинальные, от версии 1.0.1.807.
Ссылка в первом посте.

S1mSaN   30 ноября 2006 в 19:37

А таким образом лицуху можно пропатчить ???

Тpyn   30 ноября 2006 в 19:57

2Lord, это вина именно Акеллы. Большинство багов из-за того, что на версию 1.01 они влепили exe файл от версии 1.00

Spiritual Soldier   30 ноября 2006 в 22:22

Народ кто пропатчил до 1.03 скиньте папку Campaings пожайлуста

Swerg   30 ноября 2006 в 22:23

2S1mSaN
Нельзя, криворукая Акелла никак не может выпустить патч хотя бы 1.02 (который вышел 9 ноября!!), хотя говорят, что она ждет версии 1.03...
2[NWN]Lord
Виновата именно Акелла потому, что не может сделать того, что даже испанцы сделали за 4 дня!
Offtop: Кстати, это не ты там брякнул на форуме Акеллы, что Готику 3 переводила Акелла?)))

PoliceMan   30 ноября 2006 в 22:40

2Spiritual Soldier
Тебе нужна наверно от версии 1.02? Или 1.03?
Ведь если скину от 1.03 то пропатчить не получится, патч 1.02>1.03 ругаться будет.

lexsYs   1 декабря 2006 в 11:01

А у меня пропатчил до 1,02 причем нормально а до 1,03 нехотит говорит не могу найти файлы для обновления

PoliceMan   1 декабря 2006 в 12:09

1.03 ты отдельным exe запускаешь?
Или автопатчером?

Navik   1 декабря 2006 в 13:27

to LexsYs
патч то в папку с игрой не забыл положить?:-)

Spiritual Soldier   1 декабря 2006 в 14:19

PoliceMan от 1.02 надо который патчится до 1.03. Дело в том что в моей пиратке видно меняли еще файлы из папки Campaings т.к патч 1.03 ругается на их несоответствие. Вот конкретно на этот : c_silver_sword_attack.UTC. Я заметил что у него и некоторых других файлов в той папке дата изменения отличается от остальных. Поэтому нужна оригинальная папка Campaings.

ALORn   1 декабря 2006 в 16:26

Тож косяк с campagins.... Выложите кто нибудь, пожалуйста.

PoliceMan   1 декабря 2006 в 17:56

Проблема в том, что у меня 1.03 поэтому моя папка не подойдет, на диске установочном 1.00, где взять 1.02 хз, только удалять и патчится заного.

Iamlexx   1 декабря 2006 в 19:02

Хотелось бы сразу сказать СПАСИБО, этому сайту и форумам - т.к. много информации до которой надо доходить самому скапливается здесь оперативно. Делюсь и своим наблюдением: Если патч 1.03B не хочет ставиться (не нашел файлов - оббычно music.zip) то может помочь простая распаковка из пиратки - архива "ADD" (размер на диске - 1.46 ГБ) кидайте всё кроме .ехе, до следования по инструкции пропатчивания, эдакий нулевой пункт. А вот тем у кого урезанный вариант не завидую. Что ж осталось только пожелать что бы Жадность акеллы и её гр*банного Starforsika за 200 штук (слух), накрылась медным тазом за 3-4 дня.

Spiritual Soldier   1 декабря 2006 в 20:12

Переустановить игру и пропатчить заново нетак уж сложно впринципе. Ну что кто выручит? :)

flodd   1 декабря 2006 в 20:17

Sorry парни. Помогите плиз. У меня ENG версия на 2-х DVD v.1.0, на диске никаких папок с кряками не было, т.е установил-запустил-все пошло как по маслу. Проапдейтил до с сайта ATARI до 1.02. но теперь просит вставить диск с игрой. Подскажите, как ее теперь запустить ? На GameCopyWorld для версии 1.02 ничего нет. И еще - это все возможно только с Daemon-ом ? У меня комп решительно с этой прогой не дружит :((

PoliceMan   1 декабря 2006 в 20:33

Да, только с демоном, качаешь оба образа с геймокопиворлд и смотришь какой из них работает на твоей системе.

Тpyn   1 декабря 2006 в 20:37

Версию 1.02 можно запустить только при помощи макси образа и Antiblacklist проги YASU

flodd   1 декабря 2006 в 21:18

To PoliceMan
To xxTpynxx

Спасибо за ответы, но я уже пошел топиться .... перед утоплением попробую прикрутить этот паршивый Daemon еще раз.

Private Detective   1 декабря 2006 в 22:42

Spiritual Soldier, ALORn, ловите: slil.ru/23501687

Как раз скачивал патч до 1.03 и читал эту темку. :)

flodd   1 декабря 2006 в 23:19

A required security module can not be activated. This program can not be executed. Такая надпись после монтирования любого из 2-х образов (MAXI и bended). Что я сделал не так ? Подскажите, плиз.

Private Detective   1 декабря 2006 в 23:21

А я прально понимаю что mdf надо распаковывать и занимать 6 гигов места на диске?

Warrant888   2 декабря 2006 в 00:10

Выложите плз образы дисков или пощлите на почту мне(warrant2@yandex.ru) а то не могу закачать по ссылке %(

Warrant888   2 декабря 2006 в 00:39

Ну plz кто нибудь закачайте на slil.ru и напишите тут ссылку - минутное дело ...

Private Detective   2 декабря 2006 в 00:40

Какие образы дисков? Почему не можешь скачать? Конкретнее проблему описать сложно? :)

Warrant888   2 декабря 2006 в 00:42

Neverwinter Nights 2 [MULTI4] No-DVD/Fixed Image #1 который

Warrant888   2 декабря 2006 в 00:43

не знаю почему не качает с gamecopyworld

Private Detective   2 декабря 2006 в 00:44

Вот: slil.ru/23502450

После распаковки, кстати, образ лучше не всякими там даемонами вставлять с использованием каких-то еще YUTA или типа этого - просто в старый добрый Alcohol 120% - и все пашет.

Warrant888   2 декабря 2006 в 00:47

спасибо огромное

Private Detective   2 декабря 2006 в 00:48

Всегда пожалуйста ^^.

Spiritual Soldier   2 декабря 2006 в 04:54

Private Detective - Спасибо большое, теперь все отлично патчится и работает :)

flodd   2 декабря 2006 в 11:16

Так как мне эту проблему решить ? Что я не сделал, или сделал неправильно ?

andreiit   2 декабря 2006 в 12:37

при апдейте до 1,03 возникает такая ошибка
Old file not found. However, a file of the same name was found

lexsYs   2 декабря 2006 в 12:49

Блин не пачится до 1,03 до 1,02 нормально пропачился пишет вот что Old File not found. However, a file of the same name was found. No update done since file contents do not match. Пачил екзешником nwn2_v102-v103beta_patch.exe сам патч лежит в папке с игро и вообще я его всяко разно перекладывал. Даже оригинальный диалог положил чтоб на русский не ругался! Он ведь зараза даже не начинает патчить может у кавонить через авто обновление патчик есть ZIP?

andreiit   2 декабря 2006 в 13:24

переустанови игру, мне помогло

lexsYs   2 декабря 2006 в 13:37

не помогло! Пробывал

lexsYs   2 декабря 2006 в 13:37

Может в реестре ченить прописать надо

PoliceMan   2 декабря 2006 в 13:39

2lexsYs
Оригинальный диалог ты положил надеюсь ДО пропатчивания на 1.02?

2flodd
Крашится на версии 1.02 или 1.03?
Есть 2 совета, переустановить .NET Framework 2.0 или удалить апдейт от майкрософт, если включен автоапдейт винды, апдейт под номером KB917422.

lexsYs   2 декабря 2006 в 13:41

Не пачится 1,03

Spiritual Soldier   2 декабря 2006 в 15:06

lexsYs у тебя скорее всего таже проблема что у меня была с измененными файлами в папке Campaings поэтому 1.03 не ставится ругается на несоответствие. См выше там есть ссылка оставленная Private Detective на оригинальную версию папки Campaings. Скачай ее и замени ей свою и затем пропатч снова.

Maeglin   2 декабря 2006 в 16:07

lexsYs писал:
Блин не пачится до 1,03 до 1,02 нормально пропачился пишет вот что Old File not found. However, a file of the same name was found. No update done since file contents do not match. Пачил екзешником nwn2_v102-v103beta_patch.exe сам патч лежит в папке с игро и вообще я его всяко разно перекладывал.
У меня та же фигня:((( Видимо из-за того,что у меня локализация.

Maeglin   2 декабря 2006 в 16:17

Подскажите,пожалуйста, где можно взять оригинальные англ. шрифты и dialog.tlk. Думаю дело в этом.

Maeglin   2 декабря 2006 в 16:22

Извините за беспокойство, уже нашел!

FEAR-colder   2 декабря 2006 в 21:01

скажите, пожалуйста, вот у меня игра на 1 двд пиратка, версия походу 1.0.
Мне нужно сначала ставить патч 1.02 а потом 1.03? или можно сразу 1.03?
Игра от патча не играется лучше (всмысле производительности)?
Стоит ли качать при слабой скорости эти все вышеуказанные файлы с патчем? Дело того стоит?
ответьте, пожалуйста!!!
заранее благодарю.

flodd   2 декабря 2006 в 23:22

Сегодня проблема решилась сама собой. Запустилась на образе poseden MAXI NWN2. все отлично. Огромное спасибо всем, кто отклинулся на мои просьбы о помощи ! Респект и благодарствия !

PoliceMan   2 декабря 2006 в 23:30

2FEAR-colder
Ставить патч есть смысл, производительность вырастает намного. И глюков убирает кучу.
Сначала до 1.02 потом до 1.03.

Swerg   3 декабря 2006 в 00:36

А на Акеллу кто-нибудь пробовал ставить 1.03b? Напишите, как?

Warrant888   3 декабря 2006 в 01:19

Я вот купил пиратку поставил 1.03b как написано сдесь и русифицировал акеловским переводом. Красота! Теперь можно сказать играю в официальную nwn 1.03b %) и всем советую сделать также

Antony_83   3 декабря 2006 в 03:58

У меня тоже пишет (Old File not found. However, a file of the same name was found. No update done since file contents do not match) и ругаеться на 0_Tutorial.mod вернее даже не ругаеться... а просто стопориться на это месте (самое начало) и всё :(
кто знает в чём дело? скачиват тут папку Campaigns не помогло... 1.02 версия встала без проблем...

Iamlexx   3 декабря 2006 в 11:36

Млин! Ну я же писал для тех у кого 1.2 СТАВИТЬСЯ А 1.3 НЕ СТАВИТСЯ, НАДО ПРОСТО ИЗ АРХИВА "ADD" что на диске пиратском лежит распаковать всё в установленную директорию игры, ИМЕННО ДО ТОГО КАК СЛЕДОВАТЬ ИНСТРУКЦИИ ЧТО ПРИВЕДЕНА в самом верху, а вот после патч 1.3 ставиться как миленький (вы бы хоть посмотрели на чём его клинет там сзади за вылезшей ошибкой указан путь где и чего не найдено, просто полазили и нашли), естественно если дальше делали всё по инструкции.

Spiritual Soldier   3 декабря 2006 в 12:38

Народ у всех после патча 1.03 тулсет пашет?...у меня вылетает на стадии загрузки с ошибкой винды. До патча все ок работало.


зы. Винда чистая установка, Net Framework 2.0 установлен, Direct X последний.

andreiit   3 декабря 2006 в 12:56

после пропатчивания игруха заметно в качестве прибавила, красота, а вот производительность... играю на мин. настройках, т.к.
при мах. 3-4 fps
это при Р3,81 Ггц и GF 6600 256 (разогнанная) надо как то оптимизировать...

PoliceMan   3 декабря 2006 в 13:13

Угу, у меня тоже тулсет не пашет. (
Раньше запускать не пробовал, только на 1.03.

Spiritual Soldier   3 декабря 2006 в 14:06

Судя по официальному форума проблема с тулсетом изза патча ( ЖДЕМС финальный релиз 1.03 на этой неделе.

Antony_83   3 декабря 2006 в 14:51

У меня нету на диске архива ADD.RAR :(

Swerg   3 декабря 2006 в 20:40

to Spiritual Soldier
1.03 на этой неделе? в смысле, которая с 4 декабря?
to PoliceMan
после патча 1.03b производительность сильно повышается? у меня P4-3000 1Gb Ram GF6600 128 mb

PoliceMan   3 декабря 2006 в 20:46

2Swerg
Да у меня гдето раза в 1.5. В закрытых помещениях(пещерах) раньше было слайд шоу, теперь нормально.

Spiritual Soldier   3 декабря 2006 в 23:38

Swerg да так написано на официальном форуме.

Swerg   4 декабря 2006 в 00:29

всё, докачал 1.03b! (3ч25мин!!!)
интересно, что лучше делать: пиратку патчить и ставить русАкелла или Акеллу мучить патчами?)))

МarM   4 декабря 2006 в 00:54

я патчил инглишь лицуху до 1.03b и поставил на неё акелловскую лохализацию и в итоге получил отличную сборку продукта, такая лица должна была вйти в свет(не считая озвучки)

AlexT21660   4 декабря 2006 в 09:14

Делаю всё как написано.
1. скачал файлы и положил в корень игры.
2. запустил nwn2versionchecker.exe, нажал "Check version", "Manul set".
3. отключил Инет.
4. запустил nwupdate.exe. Он упорно лезет в инет. С локально файла обновляться не хочет. Выдаёт следующее:
1.01.807 Russian
nwn2patch.obsidianent.com
Подключение...nwn2patch.obsidianent.com
A connection with the server could not be established
Подключение...nwn2patch.obsidianent.com
A connection with the server could not be established
www.atarisupport.com

Что я делаю не так?

DArtagnan   4 декабря 2006 в 11:07

Vsem privet!
Kak zajadlij RPGsnik i ja reshil propachitsja do 1.3 po sovetam PoliceMan...
U menja bila postavlena piratka ot PROCYON V 1.0 english ( pro-nwn2 mdf 6 082 208 KB ), version checker pokazivaet - 1.01.807 ,1.01.807 i
version in registry 1.01 ... no pri popitke propatchitj na 1.02 ----->Your game version is: 1.01.807 English

A connection to the Internet was not detected.
You can hold down SHIFT while clicking the Update button, to try and force a connection.
Patching from local file: nwn2_pc_english_from101807_to102809.zip
Extracting files from: temp\nwn2_pc_english_from101807_to102809.zip
inflating: nwn2_pc_english_from101807_to102809.rtp
Copied file: nwn2_pc_english_from101807_to102809.rtp
Patching File nwn.ini
Patching File nwn2.exe
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
F:\NW 2\nwn2.exe
File Size: 409600
File CheckSum: 802fff5c368cbb25fe83d3ea7e8d5622
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted
Gde to cto to neto , moza kto podskazet ....)) Mozet ctoto izza rusifikatora..

To AlexT21660 - peremesti etot fail v direktoriju igri v papku patch

PoliceMan   4 декабря 2006 в 11:18

2AlexT21660
nwn2_pc_english_from101807_to102809.zip точно в корне игры?
NWN2Update105.exe запускал перед пропатчиванием?
Если nwupdate.exe не апдейтит, попробуй nwupdate_old.exe запустить.

2DArtagnan
Вот, качни это:
rapidshare.com/files/5496657/nwn2_exe_files.rar...
Здесь все оригинальные exe от версии 1.01, nwn2.exe тоже есть.

DArtagnan   4 декабря 2006 в 11:40

2PoliceMan
Spasibo za soveti ..
Teperj propatchilsja do 22 % .... ---->
Your game version is: 1.01.807 English

A connection to the Internet was not detected.
You can hold down SHIFT while clicking the Update button, to try and force a connection.
Patching from local file: nwn2_pc_english_from101807_to102809.zip
Extracting files from: temp\nwn2_pc_english_from101807_to102809.zip
inflating: nwn2_pc_english_from101807_to102809.rtp
Copied file: nwn2_pc_english_from101807_to102809.rtp
Patching File nwn.ini
Patching File nwn2.exe
Patching File NWN2_MemoryMgr.dll
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
F:\NW 2\NWN2_MemoryMgr.dll
File Size: 41472
File CheckSum: f2e05797fa2f2436576a8d07142d5906
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted
Naverno ne sudjba....

PoliceMan   4 декабря 2006 в 11:46

2DArtagnan
У тебя точно версия 1.01?
Что то очень на 1.00 похоже.
Может просто надо exe оригинальные от 1.00?

DArtagnan   4 декабря 2006 в 11:46

2PoliceMan
Spasibo za soveti ..
Teperj propatchilsja do 22 % .... ---->
Your game version is: 1.01.807 English

A connection to the Internet was not detected.
You can hold down SHIFT while clicking the Update button, to try and force a connection.
Patching from local file: nwn2_pc_english_from101807_to102809.zip
Extracting files from: temp\nwn2_pc_english_from101807_to102809.zip
inflating: nwn2_pc_english_from101807_to102809.rtp
Copied file: nwn2_pc_english_from101807_to102809.rtp
Patching File nwn.ini
Patching File nwn2.exe
Patching File NWN2_MemoryMgr.dll
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
F:\NW 2\NWN2_MemoryMgr.dll
File Size: 41472
File CheckSum: f2e05797fa2f2436576a8d07142d5906
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted
Naverno ne sudjba....

DArtagnan   4 декабря 2006 в 11:51

2PoliceMan
Spasibo za soveti ..
Teperj propatchilsja do 22 % .... ---->
Your game version is: 1.01.807 English

A connection to the Internet was not detected.
You can hold down SHIFT while clicking the Update button, to try and force a connection.
Patching from local file: nwn2_pc_english_from101807_to102809.zip
Extracting files from: temp\nwn2_pc_english_from101807_to102809.zip
inflating: nwn2_pc_english_from101807_to102809.rtp
Copied file: nwn2_pc_english_from101807_to102809.rtp
Patching File nwn.ini
Patching File nwn2.exe
Patching File NWN2_MemoryMgr.dll
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
F:\NW 2\NWN2_MemoryMgr.dll
File Size: 41472
File CheckSum: f2e05797fa2f2436576a8d07142d5906
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted
Naverno ne sudjba....

DArtagnan   4 декабря 2006 в 11:54

2PoliceMan
Spasibo za soveti ..
Teperj propatchilsja do 22 % .... ---->
Your game version is: 1.01.807 English

A connection to the Internet was not detected.
You can hold down SHIFT while clicking the Update button, to try and force a connection.
Patching from local file: nwn2_pc_english_from101807_to102809.zip
Extracting files from: temp\nwn2_pc_english_from101807_to102809.zip
inflating: nwn2_pc_english_from101807_to102809.rtp
Copied file: nwn2_pc_english_from101807_to102809.rtp
Patching File nwn.ini
Patching File nwn2.exe
Patching File NWN2_MemoryMgr.dll
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
F:\NW 2\NWN2_MemoryMgr.dll
File Size: 41472
File CheckSum: f2e05797fa2f2436576a8d07142d5906
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted
Naverno ne sudjba....

SandroK   4 декабря 2006 в 12:19

Всем привет! Значит патчил я мучительно долго и проблематично НО ситуация следующая:
1. У меня пиратка, версия Х.З, скорее всего нечто среднее между 1.0 и 1.01. (изначально русификация такая, что слеза мужская прошибает)
2. Были установлены разные версии русификации + измененный deafultchat.XML (для удаления окошка чата)
В РЕЗУЛЬТАТЕ Я СКАЧАЛ ВСЕ УКАЗАННЫЕ ПАТЧИ, ЕХЕшники, и начал экспериментировать:
1. Скопировал в папку с игрой NWN2Update105.exe и запустил его.
2. Скопировал в папку с игрой РОДНЫЕ nwn2main.exe nwn2main_amdxp.exe
3. Скопировал в папку с игрой nwn2versionchecker.exe запустил его, он мне промямлил , что версия у меня подозрительно неизвестная, но я согласился на версию 1.0.
4. Скопировал в папку с игрой и в папку update (или patch, не помню точно) патч который патчит с 1.0 до 1.01. nwn2_pc_english_from100_to101.zip
5. Запускать nwupdate.exe бесполезно-посылает нах. Иду другим путем, запустив nwn2patcher.exe устанавливаю патч. УРА ПРОПАТЧИЛ ДО 1.01.
6. Кидаю nwn2_pc_english_from101807_to102809.zip в корень и игры и на всякий случай в папку (patch или update, не помню).
7. Запускаю nwupdate.exe. и патч устанавливается (не верю своим глазам!!!!!!)
8. Устанавливаю nwn2_v102-v103beta_patch.exe - ставится и РУГАЕТСЯ НА НЕ РОДНОЙ deafultchat.XML - пришлось копировать старый (благо его сохранил ранее), и вуаля ОБНОВИЛ ДО 1.03.
9. Теперь игра требует ДИСК. Странно, но подсунув образ oseden_MAXI_NWN2.rar меня послали нах, сказв , что диск-то неоригинальный! ПРИЩЛОСЬ ЗАПУСТИТЬ программку для сокрытия вирт дисков.
ВСЁ РАБОТАЕТ!!! УРА!!!!

Кста, лицензионка в Краснодаре стоит 359 кровных!

SandroK   4 декабря 2006 в 12:35

Всем привет! Значит патчил я мучительно долго и проблематично НО ситуация следующая:
1. У меня пиратка, версия Х.З, скорее всего нечто среднее между 1.0 и 1.01. (изначально русификация такая, что слеза мужская прошибает)
2. Были установлены разные версии русификации + измененный deafultchat.XML (для удаления окошка чата)
В РЕЗУЛЬТАТЕ Я СКАЧАЛ ВСЕ УКАЗАННЫЕ ПАТЧИ, ЕХЕшники, и начал экспериментировать:
1. Скопировал в папку с игрой NWN2Update105.exe и запустил его.
2. Скопировал в папку с игрой РОДНЫЕ nwn2main.exe nwn2main_amdxp.exe
3. Скопировал в папку с игрой nwn2versionchecker.exe запустил его, он мне промямлил , что версия у меня подозрительно неизвестная, но я согласился на версию 1.0.
4. Скопировал в папку с игрой и в папку update (или patch, не помню точно) патч который патчит с 1.0 до 1.01. nwn2_pc_english_from100_to101.zip
5. Запускать nwupdate.exe бесполезно-посылает нах. Иду другим путем, запустив nwn2patcher.exe устанавливаю патч. УРА ПРОПАТЧИЛ ДО 1.01.
6. Кидаю nwn2_pc_english_from101807_to102809.zip в корень и игры и на всякий случай в папку (patch или update, не помню).
7. Запускаю nwupdate.exe. и патч устанавливается (не верю своим глазам!!!!!!)
8. Устанавливаю nwn2_v102-v103beta_patch.exe - ставится и РУГАЕТСЯ НА НЕ РОДНОЙ deafultchat.XML - пришлось копировать старый (благо его сохранил ранее), и вуаля ОБНОВИЛ ДО 1.03.
9. Теперь игра требует ДИСК. Странно, но подсунув образ oseden_MAXI_NWN2.rar меня послали нах, сказв , что диск-то неоригинальный! ПРИЩЛОСЬ ЗАПУСТИТЬ программку для сокрытия вирт дисков.
ВСЁ РАБОТАЕТ!!! УРА!!!!

Кста, лицензионка в Краснодаре стоит 359 кровных!

PoliceMan   4 декабря 2006 в 12:38

Еще 3 раза повтори, для полного счастья. :)

Spiritual Soldier   5 декабря 2006 в 02:40

Вышел финальный патч 1.03 всем кто собирается качать бету или уже качает советую остановится :) патч ставиться через автоапдейтер и только на 1.02 версию. На бету НЕ СТАВИТСЯ!.

зы Решение проблемы с вылетом тулсета : заходим в панель управления--->язык и регианальные стандарты----->меняем с русского на английский (USA). Хреново однако будет так но хоть работает :)

DarkViper   5 декабря 2006 в 11:01

Вчера я патчил NWN2:
У меня есть пиратский образ ДВД игры на 6,2 (или 6,8 гиг - точно не помню) и лохализация от Акуеллы.
Вчера попробовал сделать так:
1) снес полностью акеллу.
2) поставил пиратку (ENG) и ввел серийный ключ игры с акеллы.
3) сделал авто-апдейт с 1.00 до 1.03 (всё гладко встало, без ошибок).
4) заменил диалог.тлк на акелловский (который все уже скачали наверное).
5) запустил игру (образ ДВД остался смонтированным, не выгружал).
Всё запустилось и работает. Как понимаете, запускаемые файлы при этом остались оригинальные версии 1.03 - всё работает, NoDVD не нужен.

DarkViper   5 декабря 2006 в 11:16

Да, забыл добавить, еще поменял шрифты на русские (старые предварительно забэкапил на будущее). Единственное неудобство - огромный образ болтается на винте. Но судя по тому, что потчивание игроков патчами еще будет продолжаться - я бы образ пока не удалял.
И еще - когда автоапдейт скачал патч 1.00 - 1.03 - патч хранится в папке TEMP игры пока процесс патчивания игры не закончится. После этого файл-патч удаляется. Советую скопировать файл-патча куда-нибудь. Чтобы в будующем вам не надо было если что качать 115 метров по-новой.

PoliceMan   5 декабря 2006 в 11:16

Обновил инструкцию в первом посте, для установки патча 1.03 не бета.

DarkViper   5 декабря 2006 в 11:25

Поскольку мне удалость сохранить файл-патч 1.00-1.03 на 115 метров, постараюсь его сегодня вечером выложить куда-нибудь на файлообменник. Надеюсь, пригодится.

DarkViper   5 декабря 2006 в 11:40

PoliceMan, Значит не буду, спасиб!

SandroK   5 декабря 2006 в 11:41

Странно, а почему 115 метров? У меня пишет 58

PoliceMan   5 декабря 2006 в 11:47

2SandroK
Патч 1.00>1.03 весит 115 метров.
Патчи 1.01>1.03 и 1.02>1.03 по 60 метров.

SandroK   5 декабря 2006 в 11:49

o.vnfiles.ign.com/nwvault.ign.com/fms/files/nwn2.. -это который?

Кстати, все говорят о приросте производительности. У меня как раз наоборот!

SandroK   5 декабря 2006 в 11:50

Оппля, не то качаю. :(

Paul1   5 декабря 2006 в 14:36

SandroK Загляни в эту тему: forums.playground.ru/nwn2/142722/

FEAR-colder   5 декабря 2006 в 15:38

2PoliceMan

Я толком не знаю, что качать, запускаю ланчер, пишет, что версия 1.01. Запускаю игру - Version 1.00 (788)(Final). какой патч мне надо качать? 115 метров? Просто игра офигенная, а столько мне не скачать, придётся игру сносить, потому что без патча реально невозможно играть!

PoliceMan   5 декабря 2006 в 16:08

2FEAR-colder
Делай все по инструкции из первого поста, у тебя скорее всего пиратка 1.01.
Скачать придется 60 метров патча.

FEAR-colder   5 декабря 2006 в 16:41

2PoliceMan
Спасибо, что ответил!

As-saif   5 декабря 2006 в 18:05

Версия 1.01
пробовал патчить как сразу до 1.03, так и сначала до 1.02->1.03 ошибка всегда одна и таже
на 5% апдейтер выдаёт ошибку:
Patching File Data\2DA.zip
Patching File Modules\3000_Neverwinter_A3.mod
Patching File Modules\3400_Merdelain.mod
Patching File Modules\3500_Crossroad_Keep_Siege.mod
Failure Opening New File
Get the critical rebuild.
nwn2.obsidian.net/support/patch_english.html#cri..
The patch has been aborted

[NWN]Lord   5 декабря 2006 в 21:26

чет не пойму где его скачать ??? чет туплю подскажите nwn2versionchecker.exe
а без него как я понимаю нвн не запускается говорит что вставьте диск
а я вставил нудный образ!

[NWN]Lord   5 декабря 2006 в 22:19

как я понял надо пропатчить
без патча игра запускатся не будет ? с образом ? (нечего не понимаю)))

PoliceMan   5 декабря 2006 в 22:29

Помойму в первом посте все русским по белому написано, ну что там можно не понять?

Afferist   6 декабря 2006 в 00:24

Похоже всетки есть косяки с русским dialog и версией 1.03
Хотел тут насладится игрой с самого начала, начал проходить обучение бегая по ярмарке и уже в третий раз затык. Притом каждый раз в разных местах. После какого-нибуть действия или разговора с персонажем (такое впечатление что если попытаешся поговорить не главным персом) больше я ни с кем не могу поговорить. Если пытаешся сохранится то сохраненная игра не грузится и зависает на распаковке модуля.
Игру устанавливал с образа англ. лицензии, автоапдейт 1.00-1.03, птом Акеловский перевод и замена шрифтов.
Последний раз при попытке сохранится после затыка экран превратился в разноцветные квадраты с надписями о пропаже текстур :)))) (на англицком)

Прибавте мне оптимизму и подтвердите что в самой игре у вас такого не было...а то прям не знаю в какую версию и с каким патчем начать играть.
Есть и Акеловский образ , его снес перед установкой англ. версии.

Swerg   6 декабря 2006 в 00:28

to PoliceMan
ну, также, наверное, и Акелла не понимает...;)))
PS: Предлагаю отдельный пост "Как ставить патч 1.03 для сотрудников Акеллы"))
to Afferist
У меня в 1.03b такого не было, 1.03 final ещё не ставил...

Afferist   6 декабря 2006 в 00:50

To Swerq
Как бы я не поспешил до 1.03 обновится.

Пиплы отпишитесь у кого 1.03 final были ли подобные траблы !
А то может переставлять на 1.02 или 1.03b придется....

PoliceMan   6 декабря 2006 в 03:23

У мя 1.03 файнал, никаких глюков вообще, игра летает, перевод от акеллы, со шрифтами которые были выложены с этим переводом.

GolbiS   6 декабря 2006 в 06:08

У меня Акелла, скачл финалку, как апдейт провести?

DarkViper   6 декабря 2006 в 09:59

2 Afferist
Я как раз и ставил 1.00-1.03. Вылетов еще не было, и разноцветных квадратов тоже (такой баг я встречал на видеокартах, когда они перегреваются). Движок действительно оптимизировали, но лично у меня уж прям "летать" не стало... ну может на 2-3% пошустрее, но не больше. Зато мне бросилось в глаза, что каким бы персом из группы не подходил к магазину или NPC - в диалог вступает только лидер (переключение на него идет автоматически, не зависимо от того, какой персонаж был на тот момент в ручном управлении). Ранее не замечал такого.
Пропажа текстур, превращение экрана в разноцветные квадраты и полосы во время игры, разрушение моделей на острые хаотичные полигоны, с подвисанием в 3D-приложениях - это насколько я видел в своей жизни вина железа. Так что проверь, не засорился ли пылью вентилятор на видюхе, если видео с пассивным охлаждением - попробуй открыть стенки корпуса компа. Ищи где перегрев.

Afferist   6 декабря 2006 в 10:15

To DarkViper
Про перегрев видео знаю, это не то, нет никаких артефактов, просто экран разбит на правильные разноцветные фигуры (квадраты и прямоугольники) и в каждом было написано что нет нужной текстуры. Явно было обращение к текстурам для интерфейса и их вообще не нашлось.
Такое было только один раз. При попытке поговорить не главным персом происходит переключение на лидера и слышен голос NPC типа "да я вас слухаю" и все, при обращении лидером диалог не открывается, NPC поворачивается к лидеру и тишина.
Может это только в туториал проявляется, может образ англ. у меня урезанный какой-нить с глюками(посмотрел образ от PROCYON, 5.79Гб)
Надо попробовать образ от Акеллы пропатчить до 1.03

Smitters   6 декабря 2006 в 11:22

Проблем с игрой тоже не наблюдал( 1.03 )производительность поднялась не намного,это точно,но в опциях(новая минюшка от патча...)уберите сглаживание( 0 )и поставте его в настройках видеокарты,у кого NVIDIA ставте 2хQ в качестве не потеряет но бегать будет заметно пошустрей....Единственный трабл перевода(акелла) не совместимость с новым меню опций, в версии 1.00 много чего из настроек не хватало...кто знает где в UI лежит менюшка и вообще мона сделать так,что меню на английском(1.03),а перевод акеловский....?

[NWN]Lord   6 декабря 2006 в 11:39

2 PoliceMan
тут дело не в том, что я не понял, а в том что я ставлю на Акеллу, а не на пиратку!

[NWN]Lord   6 декабря 2006 в 11:41

Акелловский перевод содержит 2 файла, 1 файл переводит диалоги, 2 переводит меню и навыки... ставишь 1 от акеллы и 1 оригинальный все работает )

PoliceMan   6 декабря 2006 в 13:29

2Smitters
Единственная новая опция, которой нет в переводе это "Подтверждение купли/продажи".
Других пустот, пока не нашел. :)

ArtoFinnigan   6 декабря 2006 в 14:48

у меня с 1.03 патчем производительность заметно увеличилась. В помещениях больше 24 фпсов всегда почти - т.е. не тормозит (кроме крупных данжей), а вот на улице бывает иногда меньше.

ArtoFinnigan   6 декабря 2006 в 14:59

самое интересное, что на западном сайте за такую тему на одном из главных игровых форумов (да еще и отмеченную как важная) я даже не знаю что сделали бы (боюсь представить); я недавно на форуме одного иностранного шарда (еще до покупки лицы) спросил у кого-нибудь ключик, т.к. у мня пиратка, так меня там чуть не убили "да ты что!! как ты можешь на форуме такое писать! как так у тя пиратка! тебя же посадят!" я долго над ними ржал... я себе не представляю, чтобы случилось в России ,если б сажали за использование пиратки.. в тюрьме бы стали не воровские законы, а ГЕЙМЕРСКИЕ :))))

|AsheS|   6 декабря 2006 в 15:33

1. где можна скачать патч версии 1.03 final???
2. и можно сразу пропатчить с 1.00 до 1.03?

Oboroten   6 декабря 2006 в 16:15

Помогите, плиз! У меня была версия игры 1.01 - пиратка, криво пропатченная, апдейтер говорит что 1.01 russian, игра говорит что 1.00. Я скачал патч 1.02 и 1.03 финал, попытался, как говорили - в папку с игрой и апдейтером, но он не патчит - просто нажимаю на кнопку обновить и все... ничего не происходит (1.05 версия апдейтера - качал). Скачал оффлайновый патчер, пропатчил до 1.02, НО забыл заменить dialog на оригинальный :( version checker сказал что у меня все exe теперь от 1.02 , начал патчить до 1.03 финал - "patch failed" и выходит - это я NWNpatcher ом патчил - на www.nwnzone.net скачал. Теперь у меня версия игры 1.02, запускается только с MAXI образом, а мне хочется 1.03 :) Как патчить? Удалять игру и ставить англ версию? Почему не патчит до 1.03 стандартный апдейтер? Кнопка просто нажимается и гаснет, и сразу же загорается, а когда через инет патчишь - кнопка на время патчинга гаснет. Не знаю что делать...

Jack Tyler   6 декабря 2006 в 16:32

Помогите плиз пропатчить 1.03b до 1.03full

Oboroten   6 декабря 2006 в 16:50

Переустановил, пропатчил английскую версию до 1.02, стандартный апдейтер оффлайн заработал, вот что пишет :(
Patching from local file: nwn2_pc_english_from102809_to103835.zip
Extracting files from: temp\nwn2_pc_english_from102809_to103835.zip
inflating: nwn2_pc_english_from102809_to103835.rtp
Copied file: nwn2_pc_english_from102809_to103835.rtp
Patching File Modules\0_Tutorial.mod
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
C:\games\NWN2\Modules\0_Tutorial.mod
File Size: 40826931
File CheckSum: a4957cdf1e84469a8a9bab758e7514ee
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted


\NWN2\Modules\0_Tutorial.mod - так этот оригинальный файл нужен? А там потом может еще запросит? просто в папке modules - 2.37 гигабайта :((( Я столько не скачаю, я патчи еле-еле скачал (модем 56.6) Может кто что посоветует?

andreiit   6 декабря 2006 в 18:25

to PoliceMan

есть разница между 1,03b и 1,03 final? стоит его переустанавливать или с бетой пока нормально можно играть? до следующего патча.
хотя то что поверх беты нельзя final накатить ИМХО маразм...

Paul1   6 декабря 2006 в 18:42

andreiit Надо сперва удалить бета-версию 1.03b и откатится на 1.02 при помощи вот этого патчика:
nwn2patch.obsidianent.com/nwn2_v103beta-v102_pat..

Затем скачать финальный патч 1.02->1.03:
www.atari.com/nwn2/updates/windows/english/nwn2_..
Положить его в папку с игрой, обновить NWUpdate до версии 1.05, отключится от Интернета и запустить NWUpdate, проапдейтить. В итоге получишь финальную версию 1.03.

Кстати, кто спрашивал, патч с верси 1.00 до 1.03:
www.atari.com/nwn2/updates/windows/english/nwn2_..

|AsheS|   6 декабря 2006 в 19:26

to Paul1
я спрашивал...спс огромное!
это 1.03final?и можно сразу с 1.00 до 1.03 пропатчить???

PoliceMan   6 декабря 2006 в 19:39

2andreiit
Разница, хм. Ну игра стала еще стабильнее, иногда при альт-табе вылетала. Терь все ок.
Скачивать даунгрейд патч это помойму вообще маразм. )
Проще игру снести и поставить заново патчи, чем гонять 60 метров траффа. )

Насчет того что нельзя накатить поверх беты, я тоже в шоке. ) Разрабы говорят, что лоханулись они так случайно, один раз, в следующие разы обещают исправиться.)

GolbiS   6 декабря 2006 в 23:09

2PoliceMan Как пропатчить Акелловскую версию? Я скачал 1.03 финалку но там файл *.rtp в архиве что с ним надо сделать?

PoliceMan   7 декабря 2006 в 02:38

2GolbiS
Понятия не имею, у мя нет акеллы. )
Ну вообще надо искать оригинальные exe от версии 1.01.
Попробуй все делать по первому посту. В принципе, должно получиться.

Paul1   7 декабря 2006 в 09:46

|AsheS| Да, по моей ссылке - 1.03 Final и можно сразу пропатчить с 1.00 до 1.03, миную все промежуточные версии. Как это сделать, я уже описывал в соседней теме, скопирую и сюда:
Очень кратко. Тебе понадобятся два файла:
1. nwn2patch.obsidianent.com/NWN2Update105.exe
- Это новая версия NwUpdate. Её надо обновить первой.
2. www.atari.com/nwn2/updates/windows/english/nwn2_..
- Это сам патч с 1.00 до 1.03 Final. Этот архив надо скачать, ни в коем случае не распаковывать!, а прямо как есть положить в папку с игрой. После этого рекомендую отключится от интернета (чтобы NWUpdate туда не лез), зайти в папку с игрой, запустить NWUpdate и проапдейтить игру до версии 1.03 в оффлайне. Потом можно опять подключаться к интернету.

Paul1   7 декабря 2006 в 09:50

GolbiS Чтобы пропатчить акелловскую версию, тебе как минимум понадобятся оригинальные файлы от версии 1.01 (два экзешника, два dialog.tlk и оригинальные шрифты), обновление NWN2Update105.exe (см. моё предыдущее сообщение) и патч с версии 1.01 до версии 1.03 www.atari.com/nwn2/updates/windows/english/nwn2_..
Оригинальные файлы от 1.01 где-то здесь выкладывали, поищи по форуму

PoliceMan   7 декабря 2006 в 12:39

Вышел крашфиск 1.03
Исправляет крах тулсета на не англицкой винде:
www.atari.com/nwn2/updates/windows/english/nwn2_..

|AsheS|   7 декабря 2006 в 15:07

Paul1
сделал как ты сказал, вот что пишет...

Your game version is: 1.01.788 English

A connection to the Internet was not detected, or the patch server may be down.
Retrieving autopatcher version information
Connecting...nwn2patch.obsidianent.com
Не удается найти сервер с таким именем или адресом

Patching stub file.
Connecting...nwn2patch.obsidianent.com
Не удается найти сервер с таким именем или адресом

The patch has been aborted

я так понял не патчится потому что версия игры у меня 1.01?

Paul1   7 декабря 2006 в 16:21

|AsheS| Это значительно хуже... Потому что версии 1.01.788 в природе не существует, из чего я могу заключить что у тебя криво пропатченная до 1.01 пиратка с выполняемыми модулями от версии 1.00. Тогда тебе надо делать следующее:
1. Найти оригинальные выполняемые модули от версии 1.01 (см. заглавное сообщение вот в этой теме: forums.playground.ru/nwn2/142343/
Там есть ссылка.) и переписать их в папку с игрой вместо неправильных.
2. Скачать другой(!) патч с версии 1.01 до 1.03:
www.atari.com/nwn2/updates/windows/english/nwn2_..
Это уже более новая версия, чем предыдущие патчи, ссылки на которые я давал вчера. Положить архив в папку с игрой, отключится от интернета и попробовать пропатчить. При этом молиться, чтобы патчер не выдал сообщение что он обнаружил неоригинальный файл какой-нибудь-там и прекратил пропатчивание... На мой взгляд, вероятность успеха 50 на 50...

|AsheS|   7 декабря 2006 в 16:26

в игре, в главном меню, в левом нижнем углу пишет что у меня 1.00 версия

Paul1   7 декабря 2006 в 16:34

|AsheS| Потому что у тебя выполняемые модули игры версии 1.00, а всё остальное (или почти всё остальное) - версии 1.01... Скорее всего, у тебя просто кряк от RELOADED верси 1.00.788 стоит, а все остальные файлы - от 1.01 (кроме кряка). По крайней мере, хочется на это надеятся...

Белег   8 декабря 2006 в 20:49

хз что я не так сделал) пропатчил перадку до 1.03 впринцепи безпроблем) короче диск требует, мини образ не помагает чет О_о что делать то, подскажите)

FEAR-colder   8 декабря 2006 в 21:28

2Белег

Если ты сделал всё, как написано вначале, то всё должно работать! Я наконец-то скачал этот патч и установил, играю в 1.03 версию!!!

PoliceMan RESPECT!!!

Computer.Pers   9 декабря 2006 в 16:43

Версия 1.01.807 анл. пиратка (с файлом на диске add.rar - 1.5Гб)

------------------------------------------------------------------------------
Patching from local file: nwn2_pc_english_from101807_to103840.zip
Extracting files from: temp\nwn2_pc_english_from101807_to103840.zip
inflating: nwn2_pc_english_from101807_to103840.rtp
Copied file: nwn2_pc_english_from101807_to103840.rtp
.........................
Patching File Modules\2100_Crossroad_Keep_A2.mod
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
H:\games\NWN2\Modules\2100_Crossroad_Keep_A2.mod
File Size: 323165238
File CheckSum: 9988042f08c2fc4d8aabd00264e62c7e
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted
------------------------------------------------------------------------------

Народ! помогите пропатчится. файл конечно большой, но что ему всё не нравиться?
Помогите плиз. Выложите куда-нить.

Paul1   9 декабря 2006 в 17:17

Computer.Pers Этот файл весит 308Mb. Выкладывать такой файл - безумие. Кроме того, у меня например не сохранились ни файлы ни патчи от версии 1.01. Только 1.00 и 1.02-1.03. Самое простое - взять этот файл с диска акеллы, там должна быть правильная версия. Наверняка у кого-нить из знакомых акелловская версия есть.
Но даже если ты и найдёшь правильную версию этого файла, не факт, что патч не споткнётся на следующем...

Andres2703   9 декабря 2006 в 22:56

а у меня ваще лажа какая-то.. все файлы есть, все нормально, на диске свободно 3,5 гига, а updater пишет что места нет на диске. Че делать?

HarWind   10 декабря 2006 в 05:23

ВНИМАНИЕ! Люди добрые плиииз помогите ибо сил моих болие нет!
Проблема моя такова, долго и упорно скачивал ПАТЧ 1.03 на своей дряхлой линии и на обычном модеме+скачал ещё образ НОСД+Апдейтер версии 1.05+NWN2Versionchecker.
Всё делал по пунктам как указано, положил я патч в папку с игрой в Зипе(уже пытался и с распаковыным) нажал автоапдейт, и нефига! Он пытается скачать патч с инета, но инет не подключен и ни чё не происходит! Уже и со старым Апдейтером пробывал ничё не выходит!
ПОМОГИТЕ ЖЕ ПОЖАЛУЙСТА ЛЮДИ ДОБРЫЕ!
Сил просто нет, уже баги запарили в игре!

Wlаdimir   10 декабря 2006 в 12:22

HarWind,у мненя так было,пока не снёс русификацию от Акеллы и не поставил оригинальную английскую.Убедись,что после запуска nwupdate в окне версии стоит english.

|AsheS|   10 декабря 2006 в 13:26

Paul1
сделал все как ты сказал....пропатчилась до 18% , а потом выдала ошибку

An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
D:\Games\NWN2\dialog.TLK
File Size: 16823823
File CheckSum: f14890c9d743f08e0c3ef9261d2f8c15
Get the critical rebuild.
nwn2.obsidian.net/support/patch_english.html#cri..
The patch has been aborted

что делать?((

PoliceMan   10 декабря 2006 в 14:56

2|AsheS|
Поставить оригинальный dialog.tlk. Написано же.

|AsheS|   10 декабря 2006 в 15:22

где его можно скачать?

HarWind   10 декабря 2006 в 17:26

Wlаdimir
Большое спасибо за помощь!Ещё не пробывал но сегодня попробую, а завтро отпишусь как прошёл опыт!
---
|AsheS|
Как я пологаю ориг. dialog.tlk моно выдернуть из архива ADD находящегося на пиратском диске, ну это пока всего лишь предположение но от туда я выдёргивал EXEшники оригинальные!

|AsheS|   10 декабря 2006 в 17:41

дайте просто ссылку откуда можно качнуть ориг. dialog.tlk

|AsheS|   10 декабря 2006 в 17:59

уже нашел...

|AsheS|   10 декабря 2006 в 18:26

пропатчилась до 44% и другая ошибка

An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
D:\ЁЈал\NWN2\UI\default\fonts\NWN2_Main.ttf
File Size: 150844
File CheckSum: 4f1265f04234a29a54335b11bf137b4d
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

что ещё нужно?

flodd   10 декабря 2006 в 18:31

ИМХО, еще нужны ориг. шрифты, хотя могу и ошибаться.

|AsheS|   10 декабря 2006 в 18:45

где их скачать мона?
ссылку дайте плиз..

|AsheS|   10 декабря 2006 в 19:32

нашел...установил...Your game version is: 1.03.840 English =))
теперь вроде осталось установить акелловский перевод

|AsheS|   10 декабря 2006 в 19:51

ну всё вроде сделал, теперь диск требует(.., а Daemon Tools вообще не волоку...

обьясните плиз как сделать образ...

HarWind   10 декабря 2006 в 20:32

|AsheS|
Везунчик, у меня он всё так же идёт на сайт и не чё не делает с патчем в папке! Вроде и оригинальные Экзешки и Диалог.тлк, вообще я заново установил пиратку версии 1.01.807 English!
----
В Daemon Tools ОБРАЗ не сделаешь! Образы алкогольные только, сдесь кстати есть ссылки на них почитай внимательнее, 46 или 49 кб весят а распокавав(1 версия почти 3Гб, 2версия чуть ли не 7Гб! Лучше 1 качай работаспасобнасть проверяли на 1.03 всё ок)
----
ПОМОГИТЕ ЖЕ МНЕ А!
----
|AsheS|
НЕ МОГ БЫ ТЫ МНЕ НА МЫЛО напичать то как ты проапдейдил порядок действий и что нажимал, ПЛИИИИз оочень прошу!

|AsheS|   10 декабря 2006 в 21:08

когда патчил, выдавало 2 ошибки...
первую ошибку исправил , скопировав в папку с игрой оригинальный dialog.tlk.
вторую ошибку я исправил скопировав из архива ADD два файла nwn2main_amdxp.exe и nwn2main.exe
и ещё скачал вот это weatherist.narod.ru/UI.rar (папка UI) , её тож копирнул в папку с игрой
и всё...дальше уже начал патчить...

чесно говоря сам удивился , что у меня нормально пропатчилась

HarWind   11 декабря 2006 в 02:23

ДА ё маё!Я самый невизучий человек в мре!
Кароче сменил и папку UI! НО ни чего вот читайте что он мне,, по нажатию кнопки Update пишет:
------------------------------
Your game version is: 1.01.807 English

Retrieving autopatcher version information
Connecting...nwn2patch.obsidianent.com
Не удается найти сервер с таким именем или адресом

Patching stub file.
Connecting...nwn2patch.obsidianent.com
Не удается найти сервер с таким именем или адресом

The patch has been aborted
-----------------------------
Я щя все волосы на голове повыдёргиваю+( ААА! Ну кто ни будь помогите!

HarWind   11 декабря 2006 в 03:09

ТУт я посматрел на версии и вот думаю, патч я скачал 112 Мб от версии 1.0 до 1.3 но ведь у меня 1.1 может это как то влиять? А то я сейчас автоапдейтером обнаружил что на Атари есть патч от версии 1.1 до 1.3 60метров весит!
Я думаю что если бы сам патч был кантуженым то просто вылезла бы ошибка при патчивании, или если версии не совпадают для патчинга тоже бы хоть чёт промямлил этот апдейтер, но ведь он скатина упорно лезет в инет который отключен!!!!

PoliceMan   11 декабря 2006 в 04:11

2HarWind
Патчер ищет в локальной папке патч 1.01>1.03 накой ему сдался патч 1.00>1.03?
Так, что, качай друг, качай.

HarWind   11 декабря 2006 в 04:17

А если название изменить+)
Написать что мол это версия 1.01..... таи до 1.03..... Как вы думаете поможет??? Может Экзешник от 1.00 чтоли засунуть какой нить а? Ведь не поверю что б не нашли способ хитренький какой нить!
И чем же я думал когда качал а? Наверное тем местом на котором сижу!

Antony_83   11 декабря 2006 в 04:21

У меня изначально стояла пиратка версии 1.01.807 пропатчил до версии 1.02 и дальше не хочет...
чего только не пробывал, можно ли удалить патч 1.807 сделав игру версии 1.0 и сразу протатчить до версии 1.03 ? если да то как удалить патч? подскажите а?...

DmitriyB   11 декабря 2006 в 04:22

У меня версия Your game version is: 1.01.788 English
скачал nwn2_pc_english_from100788_to103835.zip
Поменял nwn2main.exe
nwn2main_amdxp.exe
Не пойму ГДЕ ВЗЯТЬ nwn2versionchecker.exe
Нажимаю update, пишет:
Your game version is: 1.01.788 English

Retrieving autopatcher version information
Connecting...nwn2patch.obsidianent.com
Не удается найти сервер с таким именем или адресом

Retrieving game patch information
Connecting...nwn2patch.obsidianent.com
Не удается найти сервер с таким именем или адресом

For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted


ЧТО ДЕЛАТЬ? ПОМОГИТЕ

HarWind   11 декабря 2006 в 04:25

PoliceMan
ХЕХЕХЕ переименование не помогло!Кароче аборт патч сделал скатина!
Эххх когда качал я просто думал что у меня 1.00, эххх всёж и вправду тупой качает дважды+(

PoliceMan   11 декабря 2006 в 04:27

2HarWind
Никак, патч меняет ведь не только exe файлы. Но и контент. Это при условии, что у тебя действительно 1.01.

2DmitriyB
Все очень просто, первым пунктом инструкции идет:
1. Скачать:
www.nwnzone.net/files/download/13

Это и есть nwn2versionchecker.exe, он решит указанную проблемму.

HarWind   11 декабря 2006 в 04:28

DmitriyB
Брат по несчастью! ТЕБЕ НАДО КАЧАТЬ ПАТЧ ВЕРСИИ 1.01 до 1.3 а у тебя от 1.0 до 1.03!!!
Можешь почитать мои посты, я не чего не добился щя буду качать ещё 60 мегов патча от 1.01 до 1.03

HarWind   11 декабря 2006 в 04:30

PoliceMan
Спасибо за помощь! Эх тут не я один такой+)) Так же пролетел и DmitriyB+)))
Эх попёр качать+(С моей линией кочать надо будет 1 ночь+(

PoliceMan   11 декабря 2006 в 04:31

2HarWind
У DmitriyB как раз все нормально, у него апдейтер видит версию 788, это и есть 1.00.

HarWind   11 декабря 2006 в 04:41

PoliceMan
А ну поняно! Я просто подумал что 1.01 версия у него эх, значит я такой тут один+(
Эх жаль е маё! Просто так игра нравица просто слов нет, а в версии 1.1 всёж ещё много багов!
Но напроизводительность не жалуюсь всё на полную кроме теней, тени пришлось выключить вообще а так всё ок(мою конф компа моно посмотреть в профиле), ну это уже из-за Озушки.
---
!!!Ещё раз СПАСИБКИ за помощь в решении моей проблемы!!!

DmitriyB   11 декабря 2006 в 04:59

PoliceMen
Закачал
nwn2versionchecker.exe
Нажал Chek Version
Пишет что у меня версия 1.00.000 хотя ира пишет 1.00(788) (Пиратка руссифицированная акеллой), заменяю 2 exe-шника Chek Version пишет 1.01.807, кладу в папку с игрой nwn2_pc_english_from100788_to103835.zip запускаю nwupdate.exe, пишет
Your game version is: 1.01.807 English

Retrieving autopatcher version information
Connecting...nwn2patch.obsidianent.com
Не удается найти сервер с таким именем или адресом

Retrieving game patch information
Connecting...nwn2patch.obsidianent.com
Не удается найти сервер с таким именем или адресом

For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

Надо скачать nwn2_pc_english_from101807_to103835.zip?? Хотя игра пишет что версия 1.00(788). Попытаюсь скачать(с моей скачкой 3.5KB/s пару дней), а может я что другое не правильно делаю?

Slavius   11 декабря 2006 в 08:50

Andres2703
09.12.06 22:56 а у меня ваще лажа какая-то.. все файлы есть, все нормально, на диске свободно 3,5 гига, а updater пишет что места нет на диске. Че делать?

Место для пропатчивания надо порядка 6 гигов, так что чисть диск

PoliceMan   11 декабря 2006 в 11:40

Блин, ночью голова не варит совсем, точнее в 4 утра. :)
Да DmitriyB надо скачать nwn2_pc_english_from101807_to103835.zip, чего вы понакачали то апдейтов для 1.00?

Andres2703   11 декабря 2006 в 18:57

да после всех этих действий на 16-гигабайтовом разделе диска у меня осталось только 6 гигов

DmitriyB   12 декабря 2006 в 00:15

Подскажите где взять dialog.tlk (на диске вродебы нет)

alexxey   12 декабря 2006 в 13:58

Народ помогите при пропачивании выдает такую ошибку
Your game version is: 1.00.788 English

Pinging: nwn2patch.obsidianent.com
Patching from local file: nwn2_pc_english_from100788_to103840.zip
Extracting files from: temp\nwn2_pc_english_from100788_to103840.zip
inflating: nwn2_pc_english_from100788_to103840.rtp
Copied file: nwn2_pc_english_from100788_to103840.rtp
Patching File Modules\0_Tutorial.mod
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
D:\Games\NWN2\Modules\0_Tutorial.mod
File Size: 40826931
File CheckSum: 6a01a64fd88a5f4447c18f9e25ec6389
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

Ставлю вот этот патч nwn2_pc_english_from100788_to103840
Подскажите пожайлуста в чем может быть дело.
Может кто скинет на мыло(alex3390@mail.ru) этот файл 0_Tutorial из папки Modules
он в архиве 10 mb весит.

PoliceMan   12 декабря 2006 в 14:37

2alexxey
Тебе конкретно не повезло. Как показывает практика изменены у тебя все модули, возможно из за левой пиратки, а т.к. все оригинальные модули весят 2.8 гб, то залить их, практически нереально.

Расскажи как ты пытался пропатчить игру? Может у тебя версия 1.01 все таки?

alexxey   12 декабря 2006 в 16:40

Переустановил игру дествительно версия 1.01
закинул в папку с игрой патч nwn2_pc_english_from101807_to103840
и все нормально установилось только почему то сглаживание не включается
ставиш например 2x после перезапуска игры опять стоит 0 не понятно
в чем дело.

PoliceMan   12 декабря 2006 в 17:35

2alexxey
Может быть драйвера видюхи переопределяют эти настройки, попробуй там сглаживание включать.

alexxey   12 декабря 2006 в 20:48

Пробовал не помогает я читал на форумах что есть такие проблемы на
некоторых видюхах решения пока нет так что буду ждать.

KING0   12 декабря 2006 в 21:56

так чо с туториалом делать да и вообще со всеми модулями. Есть выход какой нибудь, толькоо не покупкои игры на ДВД, А?

PoliceMan   12 декабря 2006 в 22:03

Нет, если игра на 2-х CD то там вообще аврал, убрали музыку, а для этого перелопатили все моды.

KING0   12 декабря 2006 в 22:15

так чо мне делать, у меня ввобще в сборнике весит 1.4 Гб.

PoliceMan   12 декабря 2006 в 22:31

Удалить игру и взять нормальную версию.

DmitriyB   13 декабря 2006 в 00:01

Игра заработала!! Версия 1.03 руссифицированная.
Спасибо PoliceMan-ну и другим, в форуме много полезной информации для патчивания.
Кратко как ставил, может кому поможет :-)
Была версия Акеловская руссифицированная 1.00.788 English, но при замене оригинальных файлов писала 1.01.807 English
По указаниям первого сообщения в форуме начал патчить игру, фаил nwn2versionchecker.exe лежит по адресу www.nwnzone.net/files/download/13 (почему уточняю, скачивался и сохранялся он как фаил 13 весом 10Kb, с нанацатой попытки только подхватился), пришлось плюс ко всему перечисленному PoliceMan всталять оригинальные шрифты (в файле на диске add.rar), dialog.tlk (пришлось установить английскую версию игры и оттуда его взять (по-другому его ненашел)), и руссификатор от аккелы для версии 1.03 file4.webfile.ru/1857763/nwn2rus103.exe, если там нет через поиск файлов webfile.ru/. Теперь русская версия 1.03 + шрифты оригинальные. Еще раз спасибо, PoliceMan.

Lord Devil   13 декабря 2006 в 12:36

DmitriyB
Привет!!! Слушай друган ты не напишешь как полностью установить патч от а до я. А то я вчера парился нифига не хотел ставиться? А версией 1.00.788 вообще невозможно играть вылетает каждые пять минут?. Если можно как тупому полносью все. Заранее благодарен.

PoliceMan   13 декабря 2006 в 12:44

2Lord Devil
А чем не нравиться инструкция в первом посте?

Lord Devil   13 декабря 2006 в 12:54

Так не получается пишет у вас типа другая версия. Хотя у меня точно 1.00.788 Делаешь Апгрейд и нифига лезет в инет зараза вчера часов пять парился устанавливал переустанавливал

PoliceMan   13 декабря 2006 в 13:00

Конкретно, что пишет, кинь сюда, на какой файл ругается, при пропатчивании.

Burseg   13 декабря 2006 в 13:08

Доброго времени суток!
Не скачивается:
Neverwinter Nights 2 [MULTI4] No-DVD/Fixed Image #1
Виснет opera и IE((((
Большая просьба: перезалейте, please!!!!

Burseg   13 декабря 2006 в 13:10

P.s.: или на мыло...

Lord Devil   13 декабря 2006 в 13:43

PoliceMan
Хорошо лады напишу все как было но по памяти короче когда запускаешь NWN2Update105.exe он стопориться и пишет что то я не знаю отвечать или нет так и так пробовал.
nwn2versionchecker.exe в папку с игрой и запустить, на вопрос ответить положительно.Это вообще не понял никакого вопроса положительного не было там три кнопки нажимал все крайняя правая писала какая версия как я понял но она писала уже 1.01. ну и когда уже пытаешься апгрейдить пишет по красноте и пытается в инет зайти. И еще одно у меня игра запускается без диска когда ставлю из Add.rar она не запускается а как пользоваться Daemon Tools я не знаю как там образ ставить никогда не сталкивался. Вот такие дела дружище!!!

PoliceMan   13 декабря 2006 в 14:46

Нет дружищще, телепаты в отпуске, так, что давай ка конкретно пиши, что выдают программы, без NWN2Update105.exe, патчится не будет, т.к. там старая версия апдейтера.

Navik   13 декабря 2006 в 14:51

toBurseg
отправил на мыло

Lord Devil   13 декабря 2006 в 15:07

PoliceMan
Лады спасибо что помогаешь. Напишу все дословно. По каждому пункту сегодня с работы приду и завтра утром накатаю.

Burseg   13 декабря 2006 в 18:58

Спасибо за помощь,PoliceMan!))
Но этот заглюк преследует меня и ящике((( Как только начинаю скачивать - виснет браузер (opera 9.0 и IE 5.0) - пипец... с другими файлами такого замечено не было -каждый день качаю с рапиды.... ЕСЛИ МОЖНО - пришлите разархивированные файлы или что там внутри...

PoliceMan   13 декабря 2006 в 21:55

Да у меня тоже такое было.
Надо качать с FTP, с фтп скачалось все норм.

Violent1   14 декабря 2006 в 01:17

Народ, помогите пропатчить игру. Выдает ошибку:

An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
D:\Games\NWN2\Modules\0_Tutorial.mod
File Size: 40826931
File CheckSum: 6a01a64fd88a5f4447c18f9e25ec6389
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

Как я понимаю, нужен этот файл, кто может выложить?

PoliceMan   14 декабря 2006 в 01:22

2Violent1
Почитай тему, здесь уже есть решение.
Если кратко, то:
"Скачать патч для версии 1.01 и не ставить на версию 1.01 патчей для 1.00." (с) PoliceMan

Burseg   14 декабря 2006 в 02:17

Проблема с nodvd:
Все сделал согласно рекомендациям, патчил eng 1.0>2.0>3.0, без проблем... удалось даже скачать Neverwinter Nights 2 [MULTI4] No-DVD/Fixed Image #1 (архив в архиве и ничего не зависает:) и казалось бы...... поле секундного ликования => полная Ж - стоит alk120 - распаковал архив и смонтировал образ, проводники не видят что внутри... запускаю exe, попытка определить диск и такая х**нь: "Original disc could not be found or authenticated."

Люди, подскажите что можно попробовать сделать, please! 1.01 - без мазы(((

ScythianUA   14 декабря 2006 в 02:41

Собственно у мну получилось Акелловскую лохализацию довести до 1.03 и даже руссифицировать акелловским руссиком (всё супер)...
но...тулсет не работает и пара ехе файлов не проапдейтились =/
апдейтил я 1.01 -> 1.03 (если нада - могу расказать все подробности (хотя все написано в начале ...не хватает тока уточнения что нада заменить папку UI и фаил dialogs на оригинальные!)

собственно кто может выложить ехе файлы версии 1.03 835 (а не 840) буду очень благодарен :)

PoliceMan   14 декабря 2006 в 03:01

2Burseg
Попробовать через демон тулз.

2ScythianUA
Спасибо, завтра добавлю в инструкцию, про акеллу.
Насчет файлов, там 15 метров в архиве, я на модеме, завтра залью, если надо.

KING0   14 декабря 2006 в 07:20

2alexxey то есть у кого туториал.мод не хочет патчится и все остальные модули поможет прямой патч от 1.01.807 до 1.03.840? ответье побыстрее потоиучто у меня есть шанс скачать его сегодня

Violent1   14 декабря 2006 в 11:37

2PoliceMan Но у меня определил, как версию 1.00 В игре написанно 1.00(788) final.

Violent1   14 декабря 2006 в 12:27

текс, скачал патч с 1.00 --> 1.02 начал патчить игру и стопарнулся на nwn2.exe , никто не знает где можно взять оригинальные exe'шники от 1.00 версии?

Violent1   14 декабря 2006 в 13:11

Текс, нашел оригинальные файлы, после чего успешно пропатчил до версии 1.02. Если кому надо вот ссылка: www.rbid.ru/tmp/nwn2_original.rar
Теперь буду пробывать поставить 1.03

KING0   14 декабря 2006 в 18:52

так как ту мне ниче не написали щас сижу качаю патч 101-103 ответ скажу

Ishamael   14 декабря 2006 в 20:33

Так кто нить пропатчил 1.02 - 1.03. У меня ошибка файла 0_Tutorials

Antony_83   14 декабря 2006 в 21:27

я пытался патч 101-103 ставить, проблема с 0_Tutorials.
Нифига не пропатчилось :(

alexxey   14 декабря 2006 в 21:49

У меня версия игры сразу была 1.01 при запуске программы nwn2versionchecker стала 1.0
пытался поставить патч с 1.0 до 1.03 писал:

Patching from local file: nwn2_pc_english_from100788_to103840.zip
Extracting files from: tempnwn2_pc_english_from100788_to103840.zip
inflating: nwn2_pc_english_from100788_to103840.rtp
Copied file: nwn2_pc_english_from100788_to103840.rtp
Patching File Modules_Tutorial.mod
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
D:GamesNWN2Modules_Tutorial.mod
File Size: 40826931
File CheckSum: 6a01a64fd88a5f4447c18f9e25ec6389
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

патч с 1.01 тоже не ставился переустановил игру(чистая английская пиратка версия 1.01)
сразу просто закинул в папку с игрой патч с 1.01 до 1.03
NWN2Update105 не ставил все нормально пропачилось так что пробуйте.

Ishamael   14 декабря 2006 в 21:56

Antony 83 ставь патч до 1.02 он ставиться)(

Ishamael   14 декабря 2006 в 21:57

alexxey не получится пробовал

alexxey   14 декабря 2006 в 22:03

Ishamael
А чистая версия игры какая?
Игра от Акеллы или нет?
На форуме тут на одном вычитал:
Полезный совет для тех, кто собирается патчить на 1.01.
Перед установкой патча нужно иметь еще почти столько свободного места на диске, сколько занимает сама игра, т.е. гигов 6.
Патч сначала создает копии кучи файлов, и только в конце все это сносит.

Ishamael   14 декабря 2006 в 22:27

alexxey это для оффлайнового патчера

HarWind   15 декабря 2006 в 04:21

Ну вот и я вновь+))
СРОЧНО нужна помощь, скачал я наконеч то патч с версии 1.01 до 1.03, всё папку UI заменил, диалог и экзешники заменил Всё патчится НО только до 95%!!!!!!
======Последние строки==========
...
Patching File NWN2Toolset\Plugins\VFXEditorPlugin.dll
Patching File NWN2Toolset\Plugins\de\VFXEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\es\VFXEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\fr\VFXEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\it\VFXEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\pl\VFXEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\ru\VFXEditorPlugin.resources.dll
Patching File Data\VO.zip
Old File Does Not Exist
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted
=================
Ну и что за VO.zip а???
ПОМОГИТЕ я уже у самой цели, вот прям буквольно чуть чуть+(

Ishamael   15 декабря 2006 в 04:42

оригинальные dll на playground выкладывались

HarWind   15 декабря 2006 в 04:55

Так мне ведь нужен VO.zip+(

KING0   15 декабря 2006 в 08:34

кароче чо та не работает патч 1,01-1,03. но када поставил занава игру то увидел что все файлы версии 100.788 кроме НВН2.exe он ваабще 1.01.807 но када игру гризишь пишет что у меня 1,00,788. так получается мне скорее всего нужен ориг файл нвн2.exe версии 1.00.788 и патч с 1.00 по 1.01 кто нить может вылажить их?

KING0   15 декабря 2006 в 13:45

alexxey у тебя версия какая акелла или пиратка, если пиратка то на ДВД или 2 СД.

Antony_83   15 декабря 2006 в 17:45

2 Ishamael
Я и поставил, но он мало чего исправляет... да мне ещё важнее чтоб производительность повысилась! :)
ато если на улице ещё боле менее, то в помещениях просто слайд шоу...

Lord Devil   15 декабря 2006 в 19:00

PoliceMan
Короче выдает такую фигню.
1 Когда ставишь NW Update.exe v.1.05 Доходит примерно до 80% и пишет NW Update.exe v.1.05 for NW 2 Successfully Installed и спрашивает OK у меня хромает английский но по-моему пишет что уже установлен если я не ошибаюсь.
2 Идем дальше NWN 2 Versionchecker тат писал что должен задать вопрос вопроса никакого нет в самой проги три строчки

Version of nwn 2 main.ru____________
Version of nwn 2 main_amdxp.exe___________
Version in registry___________
и далее 3 кнопки
Manual Set Exit Check Version
Когда нажимаю на первую ничего не происходит вторая понятно выход а третья кнопка высвечивает такие данные
Version of nwn 2 main.ru______1.01.807______
Version of nwn 2 main_amdxp.exe____1.01.807_______
Version in registry___1.01________
Хотя в игре версия 1.00(788)
Ну и после этого ставлю nwn2_pc_english_from100788_to103835.zip
Затем открываю nwupdate.exe.
пытаюсь изменить он лезет в инет!!!
Помоги если сможешь надоело играть с такими глюками игры каждые пять минут вылетает. Заранее спасибо

KING0   15 декабря 2006 в 19:09

ты чо тему не читал. NWN 2 Versionchecker пишет что у тебя версия 1.01(в регистре) патч от 100 до 103, значит тебе нужно просто изменить в чекере версию 101 на 100 и все должно работать

Lord Devil   15 декабря 2006 в 19:12

KING0
Ну так в игре пишет 1.00(788) кто прав то? я не понимаю?

Lord Devil   15 декабря 2006 в 19:21

KING0
А я тебя по-моему понял нужно вместо 1.01 поставить 1.00 потом нажать выход? так что ли?

PoliceMan   15 декабря 2006 в 21:20

2Lord Devil
У тебя версия игры 1.01 ставь патч на нее.
NWN 2 Versionchecker - проверяет соответствие верий exe файлов и версии написанной в реестре. У тебя и там, и там версия 1.01.
И что говорит в первой строчке nwupdate.exe при запуске? Там он тоже пишет версию.
Лезет он в инет, скорее всего, потому, что версия у тебя 1.01, а ты подсовываешь патч для 1.00, он ему ессно не нужен, и он лезет в инет за нужным патчем.

Easy.Rider   15 декабря 2006 в 21:48

Как патчить не подключаясь к нету? скачал патч от 1.01 до 1.03 запускаю апдейт и тут же идёт коннект

PoliceMan   15 декабря 2006 в 21:51

Положить патч в папку с игрой.

Easy.Rider   15 декабря 2006 в 21:53

Locate patch file nwn2_pc_english_from101807_to103840.zip
Downloading nwn2_pc_english_from101807_to103840.zip 60.0 MB

PoliceMan   15 декабря 2006 в 21:58

zip файл положил?
Патчер версии 1.05?

Easy.Rider   15 декабря 2006 в 22:07

всё, получилось, я архив в папку распаковывал...

Paul1   15 декабря 2006 в 22:21

Люди, чесслово, бросайте Вы мучится! Есть нормальная версия игры, причём совершенно бесплатная (варез-релиз от PROCYON, я её ещё 1 ноября скачал), она описана в первом сообщении этой темы: forums.playground.ru/nwn2/143037/
Если нет широкого канала - попросите другей, знакомых и т.п. скачать Вам её. Интернет на что? И забудьте раз и навсегда про проблемы с установкой патчей, запуском и т.п.

Easy.Rider   15 декабря 2006 в 22:51

An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
C:\Games\NWN2\Modules\0_Tutorial.mod
File Size: 40826931
File CheckSum: a4957cdf1e84469a8a9bab758e7514ee
Get the critical rebuild.
nwn2.obsidian.net/support/patch_english.html#cri..
The patch has been aborted

как это исправить?

PoliceMan   15 декабря 2006 в 22:53

4 раза уже писали в этой теме.

Easy.Rider   15 декабря 2006 в 23:09

и где скачать 0_Tutorial.mod?

Paul1   15 декабря 2006 в 23:18

jogo Качать надо не 0_Tutorial.mod, а всю игру. Ибо все модули у тебя битые, есть подозрение, что у тебя пиратка на 2CD, которая безнадёжна с точки зрения пропатчивания. Прав я или нет?

Easy.Rider   15 декабря 2006 в 23:27

нет, у меня dvd

PoliceMan   15 декабря 2006 в 23:33

патч до 1.02 у тебя поставиться.
в 1.03 меняют модули, вот он и стопорится. Чексума у тебя от версии 1.01 но перелопаченная пиратами.
Сколько игра весит на двд и сразу после установки?

Easy.Rider   16 декабря 2006 в 00:06

у меня сборник 1.4 гб до и 5.5 после

PoliceMan   16 декабря 2006 в 00:15

Понятно, выкиньте ваш сборник.
2CD это не дело.
6гигов после и 3,8 до - МИНИМУМ.

HarWind   16 декабря 2006 в 02:15

ВСЁ, УРА, ПРОПАТЧИЛ!
Просто заново с диска закинул архив VO.zip и всё+)
Игра теперь весит( вместе с образом 3Гб) 10Гигов+)
ТАК ЧТО ВСЕМ СПАСИБО+)

PoliceMan   16 декабря 2006 в 02:19

Угуг, полность пропатченная 1.03 весит, ни много ни мало, 6.9 гига. )))

HarWind   16 декабря 2006 в 03:09

А в придачу к образу прикриплён был файл с вирусом+)
Это так приколы жизни, теперь сижу и мучаюсь 1 ядро проца на 100%забито мусорными процесами, эх приходится обновлять Панду дабы извести паразита, ведь новый какой то!

PoliceMan   16 декабря 2006 в 03:15

Как же образ с вирусом?
Там же .mds да .mdf )

HarWind   16 декабря 2006 в 03:19

С самим архивом мне пришёл ещё файлик который я сразу то и не заметил, а потом было уже позно+(

ScythianUA   16 декабря 2006 в 12:48

Ей богу нигде не могу найти ехе-шники для nwn2server, nwloader, NWN2Launcher, ServerMonitorConsole версии 1.03 835
покрайней мере нужен nwn2server (ибо выдает ошибку суммы при патче 835 -> 840 =/ )

ЗЫ если ктото пропатчивал аклловскую версию таким способом: 1.01 -> 1.02 -> 1.03 835 прошу написать чи у вас пропатчились вышеперечисленные ехе-шники!
ЗЗЫ уж очень хочется поработать с тулсетом :'(
ЗЗЗЫ про то почему он выдает ошибку и просит отчитатся микрософту я уже перечитал форумов 5 и все что там писали - не помогло

ran_   16 декабря 2006 в 18:30

выложте плз NWN2_MemoryMgr.dll и NWN2_MemoryMgr_amdxp.dll версии 1.01

ran_   16 декабря 2006 в 19:07

2PoliceMan
спс пропатчил
итак что мне понадобилось чтобы пропатчить Акелловскую версию:
-оригинальные шрифты
-nwn2_exe_files
-nwn2_Memorymgr.dll, nwn2_memorymgr_amdxp.dll

ну а все остальное уже не раз описывалось выше...

PoliceMan   16 декабря 2006 в 19:16

Cпс за ответ, сейчас обновлю инструкцию.

ScythianUA   17 декабря 2006 в 02:51

2 PoliceMan

наконецта довел до ума!
полный список действий для Акеллы (ато сложно будет понять):
-инсталим игру
-качаем все оригинальные ехе-шники + ЮИ + диалоги...и тупо копируем с заменой подобных файлы! (насчет длл не знаю, у меня не требовало)
-также ставим вершон чекер и нвапдейтер (ну естесно образ там и последний даемон где включаем полную эмуляцию и маунтим имедж)
-далее советую чекнуть версии (и делать это после каждого патча!) (примечание: если гавкает чесь невразумительное перед суцесом - дела плохи, советую начать действия занова...возможно чесь пропустили или не хватает файлов типа длл!)
-РЕКОМЕНДУЮ перед непосредственно патчиньем не ложить сразу зип с патчем а нажать на апдейтер и пусть он дойдет до скачивания патча и вырубить (вы заметите что он чесь там шуршит...малоли может файлы подгоняет или еще что...пригодится)
-БЛАГОПОЛУЧНЫЙ апдейт происходит при апдейте 1.01 -> 1.02 -> 1.03 840
вот вам ссылочки на них (долговато качает тока):
o.vnfiles.ign.com/nwvault.ign.com/fms/files/nwn2..
vnfiles.ign.com/nwvault.ign.com/fms/files/nwn2ot..
ну еще для англофобов можно акелловский перевод для версии 1.03 скачать (свою ссылку запамятовал но тут вроде аналог):
www.nwnzone.net/files/download/25

посли такого апдейта у меня все ехе-шники имеют коректную версию и работает тулсет! (плюс играю по нету)
насколько хорош такой вот апдейт покажет время...а точнее новый патч :)

ЗЫ всем сенк :)

ran_   17 декабря 2006 в 11:45

можно и сразу с 1.01 до 1.03, просто в версии от акеллы получается так что часть файлов версии 1.00 а часть 1.01, так что главное добится одной версии, а дальше уже по отработанной схеме

ХВОСТ   17 декабря 2006 в 11:46

Я так понял, что если у мя акела, то мне надо дейчтвовать по плану выше?

ran_   17 декабря 2006 в 11:47

ага, выше по первому посту

ХВОСТ   17 декабря 2006 в 15:10

Простите, не понимаю. В первом посту разные ссылки и на разные файлы. От 1кб , до 58мб. Наверняка кто-то уже спрашивал, но мне по птну нельзя долго читать сори заранее. Объясните плз

Посмотрел-посмотрел, если у мя акелла 1.01 нуна качать там где примечание?

PoliceMan   17 декабря 2006 в 15:38

Для акеллы качать все что в самом начале + то что в примечании.
Ну кроме самих патчей, там на твое усмотрение, либо сразу 1.01 > 1.03 либо постепенно.

ХВОСТ   17 декабря 2006 в 15:39

А это точно? Тогда больше сотни получится.

Ну ладно, куда архивы распаковывать?

PoliceMan   17 декабря 2006 в 15:43

Больше сотни не получится никак.
Там большие файлы, это только патчи. А как их качать, уже написано:
либо сразу 1.01 > 1.03 либо постепенно.

Архивы никуда распаковывать не надо кидать их в папку с игрой.

ХВОСТ   17 декабря 2006 в 16:15

Так... Вощем скачал апдейтер. Он мне сразу написал что что-то успешно пропатчено. (предварительно я скачал в папку с игрой постепенный патч для v1.03 это 17 + 58мб) Чего делать дальше?


Запускаю апдейтер: сначала бегут белые строчки, потом одна красная
"Can not find patch file: /nwn2_pc_english_from101788_to103840.txt"
потом пара белых и штки 4 красных, которые направляют меня на страницу поддержки (вроде) атари.


Я вижу что это из 1.01 сразу в 1.03 (название патча) или не так?

Temuxa   17 декабря 2006 в 16:21

народ помогите mwnupdate пишет
could not find installation patch in the Registry. Please Reinstall the game
как я понял моя игра не записана в регистре
что мне делать?

PoliceMan   17 декабря 2006 в 16:33

2ХВОСТ
Почитай всю темку. У тебя 1.01 с левыми exe от 1.00.

2Temuxa
Скачать этот файл, заменить там пути на свои, и развернуть его в реестр:
slil.ru/23589313

zedish   17 декабря 2006 в 18:26

версия от Акеллы. всюду написано, что оно 1.0, но:
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
E:\Neverwinter Nights 2\Modules\0_Tutorial.mod
File Size: 40826931
File CheckSum: 6a01a64fd88a5f4447c18f9e25ec6389
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted
это Акелла записала левый .ехе в версию 1.01? или чего делать?

Paul1   17 декабря 2006 в 18:33

zedish У акеллы все файлы 1.01, кроме выполняемых модулей - там No-DVD кряк от RELOADED (1.00.788) с навешенным старфорсом.
P.S. forums.playground.ru/nwn2/144058/

PoliceMan   17 декабря 2006 в 18:36

2zedish
Да, у акеллы 1.01 с левым exe.

zedish   17 декабря 2006 в 19:39

Акелла молодцы. и не воры. и отличаются отличной локализацией с замечательным переводом диалогов. и все делают без косяков.
Paul1, PoliceMan, спасибо.

ХВОСТ   17 декабря 2006 в 21:14

2Police man

Это там где платные и бесплатные? Я не разберусь чего скачивать(((

PoliceMan   17 декабря 2006 в 21:20

2ХВОСТ
В первом посте есть 8 пунктов которые надо сделать.
Какой именно пункт тебе не понятен?

ХВОСТ   17 декабря 2006 в 21:27

2PoliceMan

Ты сказал что у мя невпорядке exe шники. Я так понял это - примечание2?

PoliceMan   17 декабря 2006 в 21:46

Нет, exe не в порядке это обычное дело для пиратки.
Выполни 8 пунктов последовательно, если не получится, то тогда уже качай из 2-го примечания. Обычно хватает того, что есть.

ХВОСТ   17 декабря 2006 в 21:47

У мя акелла лицуха

PoliceMan   17 декабря 2006 в 21:55

Тогда скачать все, что в примечании 1 и кинуть в папку с игрой, потом скачать все, что в первом пункте и далее по пунктам.

ХВОСТ   17 декабря 2006 в 22:01

www.atari.com/nwn2/updates/windows/english/nwn2_..

разьве это надо? если я уже скачал все в 1ом прим?


Мля... Чет шрифты такой уж лаговый линк что ваще((
Их ваще мона не качать? Ну 141 байт в сек. переодически ваще виснет! 100кб часами качает...

Paul1   17 декабря 2006 в 22:37

ХВОСТ Не парься ты со шрифтами и всем прочим! Со слил.ру вообще ничего невозможно скачать, не пользуясь менеджерами докачек вроде ReGet! Скачай лучше по ссылкам из этой темы: forums.playground.ru/nwn2/144058/
:)

PoliceMan   17 декабря 2006 в 22:52

ппц
че у вас за траблы со слил ру.

перезалил на рапидшару, пробуй.

PoliceMan   17 декабря 2006 в 23:37

Обновил инструкцию, теперь она подходит к любой версии 1.01, будь то акелла или пиратка.
И залил все файлы на свой нормальный хостинг.

ScythianUA   18 декабря 2006 в 00:24

для тех кто читает страничку "подиагонали"

когда я апдейтнул акеллу первым вариантом (1.01 -> 1.03 835) - у меня только 2 ехешника стали версии 1.03 835 (а этого мало для апдейта на 1.03 840 + не работает тулсет (игра работает))
а по тому варианту что я написал ниже (1.01 -> 1.02 -> 1.03 840) происходит полноценный апдейт со всем работающим (у меня!)

ЗЫ скачал я 2 раза все эти апдейты и потратил 2$ (опятже - это я :) )
ЗЗЫ щас вот начал делать модуль для игры по нету (скорее начал учится пользоватся тулсетом :) )
ЗЗЗЫ не ленитесь - читайте! (это полезно)

maxstalker   18 декабря 2006 в 01:27

че делать? акелла все делал по инструкции
Your game version is: 101.807 English

A connection to the Internet was not detected.
Patching from local file: nwn2_pc_english_from101807_to103840.zip
Extracting files from: temp\nwn2_pc_english_from101807_to103840.zip
inflating: nwn2_pc_english_from101807_to103840.rtp
Copied file: nwn2_pc_english_from101807_to103840.rtp
Patching File Modules\0_Tutorial.mod
Patching File Modules\1000_Neverwinter_A1.mod
Patching File Modules\1100_West_Harbor.mod
Patching File Modules\1200_Highcliff.mod
Patching File Modules\1300_Old_Owl_Well.mod
Patching File Modules\1600_Githyanki_Caves.mod
Patching File Modules\1700_Merchant_Quarter.mod
Patching File Modules\1800_Skymirror.mod
Patching File Modules\1900_Slums.mod
Patching File Modules\2000_Neverwinter.mod
Patching File Modules\2100_Crossroad_Keep_A2.mod
Patching File Modules\2200_Port_Llast.mod
Patching File Modules\2300_Crossroad_Keep_Adv.mod
Patching File Modules\2400_Illefarn_Ruins.mod
Patching File Modules\2600_AJ_Haven.mod
Patching File Data\2DA.zip
Patching File Modules\3000_Neverwinter_A3.mod
Patching File Modules\3400_Merdelain.mod
Patching File Modules\3500_Crossroad_Keep_Siege.mod
Patching File Data\Actors.zip
Patching File Data\AnimTags.zip
Patching File UI\default\areamap.xml
Patching File Campaigns\Neverwinter Nights 2 Campaign\c_silver_sword_attack.UTC
Patching File UI\default\campaign.xml
Patching File NWN2Toolset\Plugins\CampaignEditorPlugin.dll
Patching File NWN2Toolset\Plugins\de\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\es\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\fr\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\it\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\pl\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\ru\CampaignEditorPlugin.resources.dll
Patching File UI\default\characterscreen.xml
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
D:\Program Files\Akella Games\Neverwinter Nights 2\UI\default\characterscreen.xml
File Size: 78098
File CheckSum: e8d9b7c997b4506ac2bd573a2a6a3a83
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

PoliceMan   18 декабря 2006 в 02:24

Файлов не хватает.
Ща залью )

PoliceMan   18 декабря 2006 в 02:38

Вот, скачай недостающие файлы:
policeman.fivecom.ru/files/lost_files.rar

Добавил их в архив в первом посте.

maxstalker   18 декабря 2006 в 08:28

респект все получилось игра пашет ty!

Lord Devil   18 декабря 2006 в 10:10

PoliceMan
Спасибо ты(вы) был(и) прав(ы). Оказалась версией 1.01 хотя в игре писал совсем другую версию. Если честно так и не понял как установилась пытался и 1.00 писать и 1.00.788 и 1.01 какой то взял. Так что теперь 1.03 вот только если честно ничего кардинального не увидел такие же глюки когда улучшаешь игрока его уровень постоянно вылетает. Вроде в самой игре уже нормально а этот глюк добивает когда 3 спутника постоянно одного улучшишь а потой глюк. Незнаешь как его исправить? Мне кстати показалось что игра быстрее стала работать. Кстати спасибо за помощь и самое главное спасибо за первое сообщение как ставить патчи очень помог на других форумах нифига ничего не было.

_Shaman   18 декабря 2006 в 12:35

есть тема... как Аккеловскую версию игры пропатчить до версии nwn2_pc_to103840 (если ктото еще не пропатчил) все выложу и напишу описку тока скажите куда

ХВОСТ   18 декабря 2006 в 13:25

PoliceMan

Хорош! Респект! Очень по делу, благодарен от души!!

Vile_Corpse   18 декабря 2006 в 13:37

Привет всем! Помогите мне пожалуиста, я купила игру на 1DVD, перевод просто ужасный, и версия какаята
мутная когда запускаю игру пишет что V 1.00(788)(Final) а когда смотрю в своиствах exe'шников
то там некоторые 1.01.807 а другие 1.00.788 Каким патчем его пропатчить и как напишите плиз!
Заранее всех благодарю!!!

_Shaman   18 декабря 2006 в 14:21

от Акелы вышли два диска с игрой та мтоже такая же х.. по поводу установки патчей .... ноя верекопал весь инет и зазгреб эту тему (не без помощи этого форума конечно) могу подсобить чем смогу

PoliceMan   18 декабря 2006 в 14:35

2maxstalker
2ХВОСТ
Рад был помочь. :)

2Lord Devil
Можно на ты ;)
С проблеммой такой к сожалению не сталкивался, даже не слышал о ней. :(

2Bard2006
Делай все по инструкции из первого сообщения, все будет ок. :)

Vile_Corpse   18 декабря 2006 в 14:49

PoliceMan
Спасибо за совет!

Vile_Corpse   18 декабря 2006 в 14:50

До какой версий пропатчится после этого?
Файл не поддерживает докачку, можно ли это исправить?
policeman.fivecom.ru/index.php?action=downloadfi.. (18.77 Mb)

Vile_Corpse   18 декабря 2006 в 14:51

Может не по теме но что исправляет патч?

PoliceMan   18 декабря 2006 в 15:01

Пропатчится до версии 1.03.840, это последняя на данный момент.
Патч исправляет много чего, тормоза лечит, глюки в игровых скриптах правит, тулсет начинает работать.

Докачку и правда не поддерживает. ппц. только сейчас узнал. :)
Исправить можно, качай отсюда:
policeman.fivecom.ru/files/nwn2_101original_files.exe

ХВОСТ   18 декабря 2006 в 15:20

А даемон тулс на акелу обязательно?
И ваще если на патчере написано, что у мя версия 1.03.840 то можно больше ничего не делать?

Vile_Corpse   18 декабря 2006 в 15:34

На русификатор указано две ссылки, это одно и тоже или две разных файла?

PoliceMan   18 декабря 2006 в 15:40

2ХВОСТ
Демон тулз обязательно.
Да, скорее всего, можно ничего не делать. :)

2Bard2006
Одно и то же, просто зеркала.

Lord Devil   18 декабря 2006 в 15:40

PoliceMan
Лады на ты. У меня это бич полный когда дают новый уровень при улучшении игрока новые навыки заклинания и так далее игра виснет и виснет глухо так что приходится перезагружать даже 3 кнопки не действуют а так патч почти все исправил вчера часа 2 рубился (раньше и пять минут не мог) и сам вышел.

ХВОСТ   18 декабря 2006 в 16:38

А переводиком как пользоваться когда скачал?

PoliceMan   18 декабря 2006 в 16:42

2ХВОСТ
Запустить nwn2rus103.exe и он сам все установит.

ХВОСТ   18 декабря 2006 в 16:43

А можно объяснить даемон тулз на пальцах?
1 раз в жизни пользовался для NFS MW

Vile_Corpse   18 декабря 2006 в 17:01

Русификатор на DAEMON Tools:
slil.ru/23595709/956782969/1049.rar
Установить в папку Lang

ХВОСТ   18 декабря 2006 в 17:04

Это не то))) Я не могу диск включить тот что нужно. Даемон тулз сами скачал установил

PoliceMan   18 декабря 2006 в 17:08

Ну запустить демон,
Virtual CD/DVD-ROM>Device [0]>Mount Image
там выбираешь мини-образ (mds файл)
и потом Emulation>All options ON
Потом можно закрыть демон, он спросит, "оставить эмуляцию?", ответить положительно.

_Shaman   18 декабря 2006 в 18:03

привет я игру поставил от Акеллы пропатчил до версии 103840 кому нуна че для пропатченя Акелловской версии то говорите ок!
Все Вы умные пацаны спасипа за советы... воспользовался... помого... готов помоч другим:)

_Shaman   18 декабря 2006 в 18:12

Ща заливаю все для патчення Акелловской версии игры.... выложу когда все залью

Vile_Corpse   18 декабря 2006 в 18:51

А игра у меня точно пропатчется?

_Shaman   18 декабря 2006 в 19:58

Ненаю у меня усе окей!?

_Shaman   18 декабря 2006 в 20:04

Не знаю все привыкли на рапид а я с Украины нашел вот этот файлобменник попробуйте скажите мнение shareua.com/

_Shaman   18 декабря 2006 в 20:06

последнее закачиваю и передаю ссылки на всеобозрение

PoliceMan   18 декабря 2006 в 20:23

2Bard2006
Да, все точно пропатчится, не волнуйся, ты пробуй. :)

_Shaman   18 декабря 2006 в 20:26

shareua.com/files/2a4d6a/AkellaPATCH_english_101..

shareua.com/files/e4786c/AkellaPATCH_english_102..

shareua.com/files/f87ba1/AkellaPATCH_english_102..

shareua.com/files/c9ca58/AkellaPATCH_english_103..

shareua.com/files/f44d24/_NO_CD_.rar.html

shareua.com/files/0fa92f/Rusick_for_Akella.rar.h..





1. AkellaPATCH_english_103835_to103840.rar

1.1 распакуй
1.2 все что находится в первой папке заливай в ИГРУ
1.3 NWN2Versionchecker.exe пуск
1.4 NWN2Update105.exe.... пуск в итоге два файла
1.5 все что во второй пакке кинь в игру .... (корневик)
1.6 nwupdate.exe.... пуск (NWN2Update105.exe.... пуск в итоге два файла....итог)

2. AkellaPATCH_english_102809_to103835 (AkellaPATCH_english_102809_to103835.part1.rar+AkellaPATCH_english_102809_to103835.part2.rar

2.1 распакуй
2.1 все что находится в первой папке заливай в ИГРУ
2.2 все что находится во второй папке заливай в ИГРУ (nwn2_pc_english_from102809_to103835.zip)
2.3 nwupdate.exe.... пуск

3. AkellaPATCH_english_103835_to103840.rar

2.1 распакуй
2.1 все что находится в папке заливай в ИГРУ (nwn2_pc_english_from103835_to103840.zip)
2.3 nwupdate.exe.... пуск

4. Русификация.... Rusick_for_Akella.rar

4.1 распакуй
4.2 Скопируй впапку с игрой
4.3 Еслине помогло при первом запуске игры скопируй еще раз:)!!!

5. _NO_CD_.rar .... и так все понятно....

Vile_Corpse   18 декабря 2006 в 21:31

Кто прошел полностью игру после того что зделал все по инструкции из первого сообщения, какие баги и глюки остались?
Есть ли в игре сумки?

Vile_Corpse   18 декабря 2006 в 21:50

У меня слова перенесены без знака переноса, после пропатчивания измениться ли это?

PoliceMan   18 декабря 2006 в 22:01

2Bard2006
Осталась пара незначительных глюков, игре они не мешают. Сумки есть, у меня -60% -80% и -100%.
Перенос слов исправляет патч.

ХВОСТ   18 декабря 2006 в 23:42

2PoliceMan

"там выбираешь мини-образ (mds файл)"

Можно на этом моменте поподробнее?

PoliceMan   18 декабря 2006 в 23:48

2ХВОСТ
Распаковываешь архив poseden_MAXI_NWN2.rar (там внутри еще один вложеный), получаешь два файла, poseden_MAXI_NWN2.mdf и poseden_MAXI_NWN2.mds потом в демонтулзе, когда он предлагает выбрать образ:
Virtual CD/DVD-ROM>Device [0]>Mount Image
Выбираешь в окне файл poseden_MAXI_NWN2.mds
и все.

|AsheS|   18 декабря 2006 в 23:50

так на акеллу патчи ставятся!?... и что бы на руссифицированная была!?

ХВОСТ   18 декабря 2006 в 23:53

Во я тоже удивляюсь, но в то же время доверяюсь PoliceManу)

ХВОСТ   19 декабря 2006 в 00:08

Ну чтоже... Все было (относительно) зря... Мои компаньоны все так же за мной не бегают, а правой кнопкой мыши нельзя поговорить и ваще меню не выводится. Отправляюсь в тему багов((( Надеюсь там мне окажут такой же радушный прием(

Vile_Corpse   19 декабря 2006 в 00:10

Я установила патч но после этого текстуры стали какими то прозрачными как это лечить?
Вот скиншоты:
slil.ru/23599139
slil.ru/23599157

Vile_Corpse   19 декабря 2006 в 00:41

Можно сказать появились щели между текстурами! А игра стала намного шустрее...

Vile_Corpse   19 декабря 2006 в 07:00

Что ни как не исправит?

_Shaman   19 декабря 2006 в 10:31

трабла может быть другая... если выйдет еще один патч то опять понадобятся оригинальные файлы с версии 1.0.3.840 такие как "Шрифты" и файл dialog.TLK

Vile_Corpse   19 декабря 2006 в 11:19

Я че то непоняла, но можно исправить этот баг?

ZewsS   19 декабря 2006 в 13:26

Всем привет. Такой трабл. При патчивании игры ругается на NWN2Launcher залейте плиз нормальный или объясните в чем дело.

PoliceMan   19 декабря 2006 в 13:30

2Bard2006
Не знаю, не встречался.

2_Shaman
В этом никакой траблы нет, просто удаляешь руссификатор и патчишь игру.

2ZewsS
Вот здесь залиты все нормальные файлы:
policeman.fivecom.ru/index.php?action=downloadfile&filename=nwn2_101original_files.exe&directory=NWN2

ZewsS   19 декабря 2006 в 13:44

2PoliceMan Это то я видел. Просто я с фтпишника своего скачал диалог, нвн2, нвн2мейн, нвн2мейн_амдХР. Поставил. Обновил чекером, скачал папку UI поставил скачал все обновления, с ФТП соответственно, мне нужен только НВН2Лаунчер раз на него ругается. Игра от Акеллы на 2 двд. В чем может трабла быть?

Vile_Corpse   19 декабря 2006 в 14:04

Привет всем! После пропатчения все равно Toolset не работает, может я что то не так делаю напишите плиз заново весь ход установки патча если мона то на какие кнопки нажимать надо? Заранее огромное спасибо!

PoliceMan   19 декабря 2006 в 14:12

Для тулсета нужен .NET framework 2.0, последние драйвера для видео, и патч версии 1.03.840.
Все условия выполнены?

ZewsS   19 декабря 2006 в 14:17

Полисмен можешь на мыло прислать файлик или нет? Просто неохота качать 20 метров внешки:)))

Vile_Corpse   19 декабря 2006 в 14:59

Да все зделала так! Все равно не работает, а проблема с текстурами происходит после того как я скопировала nwn2_pc_english_from101807_to103840.zip в папку с игрой и запустить nwupdate.exe.

Vile_Corpse   19 декабря 2006 в 15:04

А какие самые последние дрова для Radeon 9550 и где мона скачать? У мня версия 6.14.10.6444

Vile_Corpse   19 декабря 2006 в 15:45

из сайта www.radeon.ru какую качать?

Vile_Corpse   19 декабря 2006 в 18:44

PoliceMan
Спасибо тебе огромное, все дело было в дровах видюхи!!!

PoliceMan   19 декабря 2006 в 20:10

2Bard2006
Тоесть новые драйвера решили и проблему с текстурами в игре?

Klayne   20 декабря 2006 в 17:29

Когда вставляем образ, надо ли отключать привод в винде? Если не отключаем, то никакая вставка образа не помогает... А если отключаем, то при загрузке игры получаем ошибку и все. Помогите пожалуйста :)

Paul1   20 декабря 2006 в 18:41

Klayne Какая версия Daemon Tools? Должна быть не ниже чем 4.08 c SPTD 1.38! Алкоголя и прочей мурни (ну там типа Virtual CloneDrive) НЕ ДОЛЖНО БЫТЬ ни в системе, ни в реестре!
Если всё с системой в порядке и всё равно не запускается - попробуй с YASU 1.05. Ссылку я давал в соседней теме

ZewsS   21 декабря 2006 в 05:22

Полисмен
Спасибо

fd_ral   21 декабря 2006 в 07:42

Большое, человеческое спасибо, PoliceMan!
Игра прекрасно пропатчилась до версии 1.03 и русифицировалась "какелой". Полезный faq.

Vasin   21 декабря 2006 в 11:36

А у меня проблема - всё вроде нормально делаю все скачал,запустил версион чекер у меня опознаёт версю 1.00, скинул архив с патчем 1.00 - 1.3 в папку с игрой, отключаю инет , запускаю обновлёный упрайдер у меня он несколько секунд работает, потом тихо мирно заканчивает, при этом без всяких изменений.Что делать?

Nimhane   21 декабря 2006 в 18:59

А имеет смысл устанавливать патчи на лицензионную версию?И вообще, кто-нибудь может объяснить чайнику для чего нужна вся эта лабуда?

Vile_Corpse   21 декабря 2006 в 21:46

PoliceMan
Да драйвера помогли. А есть ли русфикация которая лучше чем перевод от акеллы, адаптированный под 1.03.?
Там зеленым плюсом че то указывает и текст не переведен. А как можно зделать чтобы шлемы у компаньенов были видны. Как исправить баг в которой чел можеть поднимать например 300 а когда поднимаю вес до 300 типа 180 то он уже перегружен

PoliceMan   21 декабря 2006 в 22:08

Руссификация от акеллы вроде и так норм, все переведено.
Шлемы у компаньенов не видны.
Насчет веса это не баг, так и должно быть, 300 это типа максимальный вес, при приближении к 300 перс перестает бегать, при 300-х ходить с нормальной скоростью.

Paul1   22 декабря 2006 в 10:14

Bard2006 Русификацию для версии 1.03 ищи в конце этой темы: forums.playground.ru/nwn2/139735/

Vile_Corpse   22 декабря 2006 в 11:54

У г.героя же шлем отоброжается, может есть способ чтобу ком. она тоже лтображалась? У кого есть такой баг когда одеваеш персу одежду потом обратно его снимаю она все равно отображается хотя ее и нету?

Vile_Corpse   22 декабря 2006 в 11:57

И еще например: доспехи которое можеть надеть только бард, монах можеть одеть мой плут?

Vile_Corpse   22 декабря 2006 в 13:12

В первом NWN если у тя перс тупой он разговаривал типа "моя идти..." а во NWN2 почему так не говорит даже если у мня интеллект у героя 6 ?

KreAtiFF   24 декабря 2006 в 00:59

Парни, в общем такая проблема - у меня невер по ходу через ж...пу крякнутый, в плане версии nwn2main.exe и nwn2main_amdxp.exe 1.0.0.0, а все остальные 1.01, скачал я недавно патч вот такой вот nwn2_pc_english_from100788_to103835.rtp, ставится он через прогу NWN2Patcher.exe только он естесственно ни хрена не ставится по причине крякнутых файлов, пролема в том что мне получается нужны остальные екзешники такой же версии (1.0.0.0 то есть). Мне интересно такая версия вообще существует в природе. Если не существует - это значит что мне нужны всевозможные екзешники версии 1.00.788 (в игре у меня написана такая версия кстати, а вершнчекер показывает во всех полях 1.0.0.0) под этот патч. Я бы не стал писать всего этого если б мог скачать 50 метровый патч для версии 1.01 и вдовесок ориг. файлы, но у меня диал-ап и я их скачать очень затрудняюсь, а этот патч я скачал у друга с адсл-ом убив ему тем самым 120 метров траффика - ну в общем влижайшем будущем слить патч под 1.01
возможности нет. Потому очень прошу подскажите где можно достать екзешники (все!) версии 1.00.788, очень хочется поиграть с нормальным переводом и без тормозов и глюков.

Paul1   24 декабря 2006 в 01:04

KreAtiFF Все оригинальные экзешники и непатченные модули (1.00.788) весят около 3гектар, так что либо ты качаешь по-минимуму (forums.playground.ru/nwn2/144058/), либо забиваешь на пропатчивание.

KreAtiFF   24 декабря 2006 в 01:31

А так там значит не только екзешники от версии 1.01... Хренова! Ладно значит придётся "по минимуму".

Icefenix1987   25 декабря 2006 в 15:05

Блин, прочел всю эту тему от начал до конца......и стало обидно сильно. У меня версия на 1 DVD, занимает там немногим больше 4 гигов, после установки получаю шесть c половиной гигов, тоесть все теоретически должно патчится без проблем. НО.....он и мне, сволочь, ухитряется жаловаться на 0_tutorial ......может это как-то все-таки можно решить. Ведь версия...вроде соответствует тербованиям (не 2 CD ну и так далее)

Paul1   25 декабря 2006 в 17:50

Icefenix1987 Ты небось не тот патч ставишь! :) Тебе надо вот этот: www.atari.com/nwn2/updates/windows/english/nwn2_..
а ты наверняка пытаешься прикрутить nwn2_pc_english_from100788_to103840.zip, хотя версия игры у тебя 1.01 (только крякнутые выполняемые модули от 1.00). Конечно у тебя nwn2_pc_english_from100788_to103840.zip не установится, так и должно быть! :))
Вообще загляни в эту темку: forums.playground.ru/nwn2/144058/
Там всё подробно описано.

Icefenix1987   25 декабря 2006 в 19:52

К сожалению.....я ставлю нужный патч. Ну да ладно...щас играю в непропатченную....и мне пока нравится....короче ну этот патч))) И без него все пашет без проблем)))
Спасибо за то что ответил))))

Vivolg   25 декабря 2006 в 22:31

Пропатчить игру у меня получилось легко, вот только теперь она не запускается появляется окно заставки, потом оно закрывается и всё, ничего не происходит(это с образом от посейдона). А с обычным образом игра требует вставить игровой диск. Как решить такую проблему

Black Angel   26 декабря 2006 в 13:57

вобщем для тех у кого пиратка на dvd после установки англ версии нужно вручную извлечь файлы nwn2main и nwn2main_amdxp из архива Add и не нужно рубет качать лишние 19 метров

P.S. если меняли строку в defaultchat то верните ее на место а то патч ругнется на не соответствие

AriesRubs   27 декабря 2006 в 10:37

Всем здрассте!
Слушайте, ну и гемор с патчеванием!! Я взял пиратку, апдейтер пишет, что версия 1.00, регедит говорит то же самое - 1.00. ХЗ что за версия.. Вобщем хочу пропатчит, только по линку выше не могу найти NWN2Update105.exe. Огромная просьба, скиньте на мыло пожалуйста! Ariesrubs@mail.ru
ЗЫ: без сглаживания погано как-то.. ((

Black Angel   27 декабря 2006 в 10:54

to AriesRubs у тебя скорей всего версия 1.01 на dvd после установки англ версии нужно вручную извлечь файлы nwn2main и nwn2main_amdxp из архива Add да и NWN2Update105.exe не обязательно качать у меня и с 1.01 патч стал нормально

AriesRubs   27 декабря 2006 в 13:30

2 Черный Ангел
Содержимого диска я не помню (он сейчас не у меня), но в папке с игрой есть архив never2.7z - в нем те самые экзешники (версии 1.0.0.0, вариант 788). Все же, хочу попробовать метод PoliceMan-а. Все необходимое скачал, остался апдейтер 105. Кинь на мыло плз!
Заранее благодарен!

Black Angel   27 декабря 2006 в 14:09

Яндекс найдется все :))) www.diablozone.net/forum/index.php?showtopic=239..
качай :) мне на моем мопеде отсылать что то не вариант :(

Paul1   27 декабря 2006 в 14:49

AriesRubs А последние пару тему в форуме лень было посмотреть? ДЛЯ КОГО Я ВОТ ЭТУ ТЕМУ СОЗДАЛ, А: forums.playground.ru/nwn2/144562/
??!!?

AriesRubs   27 декабря 2006 в 15:27

2 Черный Ангел
?? Оч странно.. Гугль елозил - ниче не нашел... видимо плохо искал. СПА-СИ-БО )))

2 Паул1
Мне не лень, банальная невнимательность. Но все равно СПА-СИ-БО!! =)

kdlife   27 декабря 2006 в 21:01

The patching system was updated successfully.
Your game version is: 1.00.788 English

Pinging: nwn2patch.obsidianent.com
Retrieving autopatcher version information
Connecting...nwn2patch.obsidianent.com
Downloading nwn2_pc_autopatch.txt
Retrieving game patch information
Connecting...nwn2patch.obsidianent.com
Downloading nwn2_pc_english.txt
Connecting...nwn2patch.obsidianent.com
Downloading nwn2_pc_english_from100788_to103840.txt
Latest Game Version Available: 1.03.840
Determining the closest server to use.
Pinging: www.atari.com
Pinging: downloads.warcry.com
Connecting...www.atari.com
Locate patch file nwn2_pc_english_from100788_to103840.zip
Downloading nwn2_pc_english_from100788_to103840.zip 115.4 MB


у меня пиратка запустил прямо просто nwupdate.exe, он обновился до 1,06 потом начал кичатся патч, он докочается до конча или выдаст ошибку что пиратка и не установится?

PoliceMan   27 декабря 2006 в 22:13

Вот это неизвестно, скорее всего докачается.

kdlife   27 декабря 2006 в 22:27

просто мне качать еще часов 7:) в лудщем случае обидно будет если что то случится

Paul1   27 декабря 2006 в 23:30

kdlife Всё зависит от того, какая у тебя пиратка. :) Если английский оригинал - правильно качаешь. Если ты используешь No-DVD от RELOADED - БЫСТРО ВОЗВРАЩАЙ ОРИГИНАЛЬНЫЕ ЭКЗЕШНИКИ (пока не докачалось), иначе патч споткнётся на них. Если правил nwn.ini - тоже возвращай оригинал. Если же у тебя русско-английская пиратка, отключай пока не поздно! Пустая трата трафика! :)))

kdlife   28 декабря 2006 в 00:24

я понятия не имею какая у меня пиратка(но вроде mds и mdf нету) , я еще игру даже не запускал,но галочку с русская версия при установки не убирал.
что мне заменить(в папке с игрой бекапов не нашел)? дай ссылки если знаеш
еще лучше если ты их скинешь мне в асю246084825

Paul1   28 декабря 2006 в 00:49

kdlife Бросай качать! Если у тебя пиратка, то все файлы в ней версии 1.01 (кроме выполняемых модулей) и тебе нужен совсем другой патч! См. здесь: forums.playground.ru/nwn2/144058/

PoliceMan   28 декабря 2006 в 01:04

Хуле смотреть, устанавливаешь игру без русской версии и делаешь все по первому посту, для того и писано.

kdlife   28 декабря 2006 в 01:26

версия игры 100788(надеюсь это правда, а то зря скачать 115 мб на диал-ап.., но чуствую придется скачать патч для 1.01:( ) на винте занимает около 7 гб , попробую установить этот всеравно скачал уже 70 процентов

Paul1   28 декабря 2006 в 02:33

PoliceMan Убери из заглавного сообщения дохлый линк на несуществующий NWN2Update105! Уже версия 1.06 давно! :) И расскажи людям, как патчить NWUpdate ручками в заглавном сообщении. Или дай ссылку на мою тему посвящённую этому...

И что это за nwn2versionchecker.exe? Это что - официальная тулза от разработчиков? Нафига он нужен вообще? Только что проверил - в реестре исправил версию игры на 0.01 (вместо 1.03). И всё равно NWUpdate правильно определил, что у меня версия 1.03.840! Потому что он файло чекает, а не реестр!

DarkViper   28 декабря 2006 в 09:27

народ, вчерась мне НВН предложила установить обновление (у меня на данный момент 1.03), это что - новый патч? Кто-нибудь уже ставил?

Paul1   28 декабря 2006 в 10:24

DarkViper Текущая версия 1.03.840, официальных патчей было два - 1.03.835 и 1.03.840 (надеюсь, у тебя не бета-версия 1.03.832 установлена...). Если ты ставил патч 1.03.835, то тебе как раз и предлагают скачать обновление до 1.03.840 (там тулсет наконец-то работает без глюков), около 18 метров весит. Либо если у тебя NWUpdate версии 1.05, тебе предлагают обновить его до 1.06. Одно из двух

AriesRubs   28 декабря 2006 в 13:11

Камрады! Я ща с ума сойду! У меня dvd пиратка, версия 1.00.788
Сделал все так, как описаал Полисмен в первом посте, без отсебячины. Модули вроде оригинальные - 2.78 Gb (2992739370 байт). Ставил на англ. версию. Апдейтер 105. Вот что выдал version checker:

nwn2main.exe: 1.01.807
nwn2main_amdxp: 1.01.807
Version in registry: 1.01

Вобщем, принцип понятен, ниче сложного, но:


Your game version is: 1.01.807 English

A connection to the Internet was not detected.
You can hold down SHIFT while clicking the Update button, to try and force a connection.
Patching from local file: nwn2_pc_english_from101807_to103840.zip
Extracting files from: temp\nwn2_pc_english_from101807_to103840.zip
inflating: nwn2_pc_english_from101807_to103840.rtp
Copied file: nwn2_pc_english_from101807_to103840.rtp
Patching File Modules\0_Tutorial.mod
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
D:\Games\Neverwinter Nights 2\Modules\0_Tutorial.mod
File Size: 40937597
File CheckSum: f827e54248ed371c1c8ef17b8947e6a9
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted


Ща скачал nwn2_pc_english_from101807_to103835.zip, может поможет?? Или стоит попробовать с 1.00.788 до 1.03.835? Но, имхо, еще 112Мб заливать.... эхх.

Так что посоветуете, камрады?!

Paul1   28 декабря 2006 в 13:30

AriesRubs А сколько весит твоя пиратка? Целый DVD диск или же это сборник и игра там весит 1,4Gb (т.е. эквивалент 2CD)?
Поищи на своём диске архив add.rar, если он есть, распакуй из него выполняемые модули в папку с игрой и посмотри свойства экзешников. Напиши какая версия. nwn2_pc_english_from101807_to103835.zip тебе точно не поможет, не надо было качать!
Если версия 1.00.788, то тебе придётся качать как раз тот самый патч... весом 112 метров... nwn2_pc_english_from100788_to103840.zip Другого выхода не будет... Но я не слышал о существовании такой пиратки...

kdlife   28 декабря 2006 в 13:48

да мне nwn2_pc_english_from100788_to103840.zip не помог, буду пробовать делать все по нормальному как в пером посте:)

AriesRubs   28 декабря 2006 в 14:03

2Paul1
У меня на dvd диске (кроме ДиректХ) экзешник (setup.exe) и 3 файла (2 по ~1,5Гб, третий чуть поменьше). Add.rar там нет, после установки в директории гамы есть архив never2.7z, так вот в нем оригинальные nwn2main.exe и nwn2main_amdxp.exe - оба версии 1.0.0.0, вариант 788 (1.00.788 короче говоря). В итоге у меня полная, не резаная версия 1.00.788.
Так почему не получилось как Полисмен рекомендовал? Неужто в версии 1.01.807 и модули изменены по сравнению с 1.00.788??

..эхх.. пошел качать 112Мб.. на работе.. админ меня повесит, нах =))

Paul1   28 декабря 2006 в 14:11

AriesRubs Тогда получается, что у тебя оригинальная непатченная пиратка версии 1.00.788. В этом случае тебе из файла never2.7z надо извлечь экзешники, оригинальный dialog.tlk и папку scripts/UI (так кажется папка со шрифтами называется) в папку с игрой. Или в этом архиве только экзешники? Тогда искать эти файлы (dialog и шрифты от 1.00.788) - где-то на форуме ссылки пробегали. Молиться, чтобы все эти файлы действительно оказались оригинальными и пираты ничего не испортили... И патчить игру патчем nwn2_pc_english_from100788_to103840.zip Если всё будет нормально - пропатчится, если опять споткнётся на модулях - тогда всё, приплыли. Придётся тебе брать акелло...

PoliceMan   28 декабря 2006 в 14:21

Угуг в версии 1.01 по сравнению с 1.00 изменены модули. Вроде...

Paul1   28 декабря 2006 в 14:59

PoliceMan Не вроде, а точно изменены. Модули менялись первый раз патчем 1.01, и второй раз патчем 1.03.835. Версии 1.02 (обе - и 808 и 809) не меняют модули, потому они и ставятся на любые пиратки...

AriesRubs   28 декабря 2006 в 15:35

2Paul1 и Policeman
Когда я ставлю гаму и выбираю англ. версию по идее ведь dialog.tlk и шрифты оригинальные? ...млин.. молюсь )))
А в never2.7z тока экзешники.

Еще пара вопросов:
1. Оффтоп: как считаете, ломаный экзешник на 1.03 появится?
2. Есть ли существенные отличия между 1.03.835 и 1.03.840?

Paul1   28 декабря 2006 в 15:42

AriesRubs
Да, если аглицкую ставишь, по логике диалоги и шрифты должны быть норм.
По поводу других вопросов:
1. Нет.
2. С патчем 1.03.835 вроде бы игра чуть-чуть быстрее работает, чем с 840, но зато не работает тулсет с русской локалью (в версии 840 - работает). Других отличий нет.

TrueSanitarium   28 декабря 2006 в 16:37

Всем привет! У меня вовремя установки патча nwnudate (v1.06), на 46%, выдает такое сообщение:
Patching File Data\NWN2_Models.zip
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
F:\Neverwinter Nights 2\Data\NWN2_Models.zip
File Size: 269392559
File CheckSum: d9fb0587a1d79a0ed1ee1980f1bc373f
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

Игра от Акеллы, все делал по инструкции. Подскажите в чем проблема? Заранее всем спасибо!

Paul1   28 декабря 2006 в 16:57

TrueSanitarium А вот это интересно! Первый раз слышу о такой ошибке! У кого-нить ещё была при пропатчивании акелло?
P.S. Точно не было, вот девушка патчилась: forums.playground.ru/nwn2/144522/
Всё у неё норм! :) Может попробуешь игру удалить и переустановить в чистую? Если не поможет - походу диск битый, НЕ ДОЛЖНО быть такой ошибки!

TrueSanitarium   28 декабря 2006 в 17:32

Странно! Но проблема решилась банальным перезапуском апдейтера. :-) Второй раз все пропатчилось на ура!!!

TrueSanitarium   28 декабря 2006 в 18:17

Короче обнавил я версию от акелыы до 1.03 :-)
Делал я это так:
(Буду описывать все свои действия очень подробно)
1. Скачал и распаковал архив nwn2_101original_files.exe в папку с игрой (в корень *:\Neverwinter Nights 2\), на вапрос замены файлов ответил заменить все.
( policeman.fivecom.ru/index.php?action=downloadfi.. )
2. Скачал архив nwn2versionchecker.zip, поместил файл NWN2Versionchecker.exe в папку игры (*:\Neverwinter Nights 2\), запустил его и нажал кнопку "Check Version", закрыл программу.
( policeman.fivecom.ru/index.php?action=downloadfi.. )
3. Скачал и скопировал архив nwn2_pc_english_from101807_to103840.zip (патч игры, из архива ничего не извлекать, копировать в папку с игрой сам архив!!!) в папку с игрой *:\Neverwinter Nights 2\.
( www.atari.com/nwn2/updates/windows/english/nwn2_.. )
4. В Акеловской версии нет nwnupdater'а (nwupdate.exe), чтобы получить его, заходим по ссылке forums.playground.ru/nwn2/144562/. Скачиваем эти 3 файла: nwn2patch.obsidianent.com/nwupdate.ne_
nwn2patch.obsidianent.com/nwn2stub.ex_
nwn2patch.obsidianent.com/patchw32.dl_
После этого создаем (где угодно) текстовый документ и называем его "1", меням разрешение файла 1.txt на 1.bat. Жмем на 1.bat правой клавишей мыши и выбираем пункт "изменить" в открывшемся окне прописываем следующие строчки:

@ECHO Off
del /f /q nwupdate.exe
del /f /q Utils\nwn2stub.exe
del /f /q patchw32.dll
expand nwupdate.ne_ nwupdate.exe
expand nwn2stub.ex_ Utils\nwn2stub.exe
expand patchw32.dl_ patchw32.dll

Закидываем 3 ранее скаченых файла (это nwupdate.ne_, nwn2stub.ex_, patchw32.dl_) и полученый 1.bat в папку с игрой (*:\Neverwinter Nights 2\), после чего запускаем 1.bat (уже из директории игры) и получаем nwupdate.exe версии 1.06 :-)
5. Запускаем полученый nwupdate.exe (он теперь у нас в *:\Neverwinter Nights 2\). Жмем кнопку Update и ждем окончания пропатчивания. :-) Если все прошло как надо, то в конце окна вы увидите слово зеленым шрифтом "Done". Закрываем апдейтер.
6. Скачиваем архив poseden_MAXI_NWN2.rar и извлекаем из него 2 файла poseden_MAXI_NWN2.mdf и poseden_MAXI_NWN2.mds в любую удобную для вас папку (я их извлек в папку "Мои документы").
( policeman.fivecom.ru/index.php?action=downloadfi.. )
7. После обнавления игра перестает определять акеловский диск. Ну и фиг с ним. Скачиваем файл daemon408-x86.exe ( policeman.fivecom.ru/index.php?action=downloadfi.. ). Устанавливаем программу DAEMON Tools.
8. Запускаем программу DAEMON Tools (вообще, после установки она сама запускается, находится в трее (такой красный квадрат с рисунком в центре :-))). Кликаем на значек в трее правой клавишей мыши, выбираем пункт "Virtual Cd\DVD-rom", за тем пункт "Device 0: [L:] No media", далее выбираем пункт "Mount image". В открывшемся окне находим папку в которую вы положили фвйлы poseden_MAXI_NWN2.mdf и poseden_MAXI_NWN2.mds и выбираем файл poseden_MAXI_NWN2.mds.
9. Все, теперь можно играть в NWN2 версии 1.03.

P.S. После обнавления, игра становится английской, это можно исправить руссификаторами:
www.rapidshare.ru/107149
rapidshare.com/files/6367742/nwn2rus103.exe.html

Все ссылки на файлы я взял с этого форума, с этой страницы. Спасибо создателю темы! :-)
Надеюсь кому-нибудь поможет.

PoliceMan   28 декабря 2006 в 18:33

А зачем нужен nwn2stub.ex_?

TrueSanitarium   28 декабря 2006 в 19:19

Как я понял из этих трех вайлов и состоит nwnupdate.exe. Зачем конкретно нужен nwn2stub.ex_ я не знаю.

Paul1   29 декабря 2006 в 09:06

PoliceMan nwn2stub.exe является составной частью системы автообновления в игре (nwupdate) начиная с версии 1.02.808. Именно в этой версии он появился впервые. За подробностями сюда: nwn2patch.obsidianent.com/nwn2_pc_autopatch.txt
Что он делает - я не знаю, думаю об этом лучше спросить у разработчиков игры. :) Он должен находится в папке Utils внутри папки с игрой. :)

AriesRubs   29 декабря 2006 в 11:09

2Paul & Policeman & All
На ура пропатчлась моя 1.00.788 до 1.03.840 (патчилась 6.5 мин) с помощью того самого 112-ти метрового патча =) ..Но! хоть и появилась поддержка сглаживания в меню - все равно не работает, даже если форсировать драйвером. Далее, заявленного увеличения производительности я не увидел (( Хочу добавить, что дальше деревни не ходил, может дам дальше будут улучшения.. я надеюсь. И еще, я не стал пользоваться даемон тулом, у меня игра стартовала с помощью 2-х крякнутых nwn2main.exe и nwn2main_amdxp.exe версии 1.00.788 =)) Чего-чего, а такого не ожидал..
И снова вопросы:
1. Возможен ли вариант, когда сглаживание+оптимизация вступят в силу если использовать демон с экзешниками (nwn2main.exe и nwn2main_amdxp.exe) версии 1.03.840?
2. Нет ли миниобраза, ато доп. 6 гигов - это слишком!
3. На худой конец, будет ли работать 1.03.840 с образами poseden_MAXI ??

ЗЫ: задаю эти вопросы вам потому, как времени экспериментировать нет ((

Paul1   29 декабря 2006 в 11:57

AriesRubs Нафига ты тогда патчил игру, если используешь крякнутые экзешки от версии 1.00? Вот поэтому у тебя и не работает ничего. =)
Экспериментировать не надо, разворачиваешь образ от poseden и запускаешь игру с ним. Загляни в эту тему: forums.playground.ru/nwn2/144522/
Там всё очень просто и доходчиво написано (моё последнее сообщение в теме) :)

AriesRubs   30 декабря 2006 в 12:34

Попробовал я "мини" образ poseden_MAXI (фигассе мини - более 2 ГБ =))) с демоном 4.06 и экзешниками 1.03.840 - все работает, даже yasu не понадобился. И снова АА не работает (дрова 91.47), да и увеличения производительности не заметил. В остальном все гуд )) ..теперь можно спокойно поиграть.. если время позволит =)
Респект 2 Paul1 и Policeman!!!

KreAtiFF   30 декабря 2006 в 18:56

Короче скачал я все эти файлы и патч. Пропатчил игру (все прошло нормально). Вершнчекер тоже пишет что всё нормально все версии 1.03 и с реестром совпадают. Только вот появилась новая х...ня! В демон тулз 4.08 вставляю образ, который макси poseden, запускаю игру и вылетают чудо-месседж A required security module can not be activated. This program can not be executed. Что ЭТО??!! У меня уже нервов не хватает мля! Пробовал и с помощью yasu 1.02b запускать и сидюк отключал в устройствах нихрена не помогло!
Помогите плиз, что за месседж, похоже что он и не на виртуальник ругается хотя секурити модуль это что-то с защитой связанное, в общем у меня уже мысли кончились...

KreAtiFF   30 декабря 2006 в 19:02

Я смотрю у FLODD'a была такая же проблема. Пожалуйста, если ты ещё заходишь сюда, увидь мой пост дай мне ссылку на именно тот образ который скачал ты! :)

Black Angel   30 декабря 2006 в 21:23

KreAtiFF в даймоне в меню Options поставь везде галочки а также в меню Emulation выбеои All Oprion ON после этого значек даймона станет зеленым вместо красного и все дожно пахать :)

P.S. в даймон нада монтировать не архив а сам образ mdf ~2gb

IronDemon   30 декабря 2006 в 21:37

2 AriesRubs Чтобы это стал "мини" образ папку с образом сожми. ПКМ на папке с образом Другие/Сжимать место.....

Paul1   30 декабря 2006 в 23:47

KreAtiFF Я просто тащусь (не буду говорить над чем)! LOL :))) Топай в ту самую тему, ссылку на которую я уже не раз тут давал и читай моё последнее сообщение! :)))
З.Ы. Сорри. Уже предпоследнее. :)))

Undead Nosferatu Alucard   31 декабря 2006 в 06:06

Привет всем. Народ, помогите! Пробывал разные варманты патчиния, Когда уже патчил, то вылезала ошибка и просила отправить отчёт какой матери. В чём проблема? Плз!!!

KickOff   31 декабря 2006 в 08:41

У меня вообще интересная история. Патч ругался на диалог и шрифты. Патчи устанавливал 1.01.ххх -> 1.02.809 -> 1.03.835 -> 1.03.840 (патчи нахаляву)
Пиратка у меня была сразу 1.01.ххх уст следующий патч - хочу зати в игру, "Приложение будет закрыто". Думаю поставлю 1.03.835 поставил - тоже самое. Ставлю 1.02.840 - всё равно(пишит виновен main.exe) я взял его заменил на оригинальный 1.01.ххх - игра работает. Это нормально? Скинте плиз маин версии 1.03.840 если нетрудно. А так игра пашет.(просто дальше хз как патчить)

lenant   31 декабря 2006 в 11:18

Чё-т у меня не получаеться патч установить. Чё я потеряю, если буду играть с версией 1.00788???

kdlife   31 декабря 2006 в 12:06

Вчера все нормально пропатчил с 1.1.ххх-1.03.840
но раза с 4 все место не хватало , что бы установить патч необходимо 5,5ГБ на диске с игрой(возможно и 6гб потребуется) убедитесь что места хватит!!!!!!!!!!!!!

Paul1   31 декабря 2006 в 12:28

Люди! Если у кого-то не патчится по необъяснимым причинам - или выдаёт ошибку после установки патча - удаляйте игру, делайте полный (чистый) реинсталл игры, .NET Framework 2.0, DirectX с диска с игрой и при необходимости вообще чистую установку Windows XP SP2! И прежде чем патчить вновь, убедитесь, что на диске с игрой есть хотя бы 6Gb свободного дискового пространства!!! Иначе патч корректно не установится и получите опять то, что имеете!

KickOff   31 декабря 2006 в 12:53

Народ!! Фрамеворк в топку!!!!!!!!! Без него у меня пошло!!!!! Просто удаляете его нах!!!!

Paul1   31 декабря 2006 в 13:02

Без Фреймворка скорее всего не будет работать тулсет. На самой игре это по идее не должно сказаться. Попробуйте удалить .NET Framework и запустить игру без него. Если игра заработает, значит для Вашей системы требуется другой Фреймворк (ищите его на сайте Microsoft, он бесплатный), а не тот, что записан на диске с игрой и заточен под английскую локаль. У меня к примеру английская винда и всё пашет, а на русской винде вполне вероятны траблы...

lenant   31 декабря 2006 в 15:24

Народ, ну расскажите мне, чё я потеряю, если не установлю патч и буду гамить в обычную версию!!!!! ПЛИЗ!!!!!

Paul1   31 декабря 2006 в 15:37

lenant Изменения, вносимые всеми патчами, можешь найти на nwnzone.net (по-русски) или на форуме разработчиков игры nwn2forums.bioware.com/forums/viewforum.html?for..
(по аглицки). Читай и изучай, что ты теряешь.

KickOff   31 декабря 2006 в 17:59

Народ, если кто может выложите плиз папку Effects!!! Версии 1.01.ххх

lenant   31 декабря 2006 в 19:20

Народ, ну я смогу без особых проблем пройти игру? Или у меня будет куча неприятностей??? В неё реально нормально поиграть без патча???

Paul1   31 декабря 2006 в 21:06

lenant Если будешь всегда помнить о баге, связанным с триггерами катсцен, когда в момент срабатывания катсцены в твоей партии выбран кто-нибудь, отличный от главгероя - в принципе можно конечно. В момент срабатывания любой катсцены во всех версиях игры ниже 1.02 обязательно должен быть выбран главгерой! Но к чему такие мучения? По крайней мере оба официальных патча 1.02 без проблем устанавливаются на любую пиратку, даже на 2CD...
KickOff К сожалению, сейчас такой возможности нет... Надо игру переставлять для этого. Попозже, если сможешь 2-3 дня подождать...

lenant   1 января 2007 в 13:58

А чё будет???

lenant   1 января 2007 в 15:58

Блин, я не могу установить ваще никакой патч! У меня лиц-ка от Акеллы. VersionCheker грит, что 1.00. В nwupdate написано, что 1.00.788. Запускал игру я токо с но-сд (диска нет), там в глав. меню тож написано, что 1.00.788. Я удалил но-сд. Потом кидаю в папку архив с патчем:
nwn2_pc_english_from100788_to101807 (решил попробовать пропачтить сначала до 1.01)
Он пачтит до файла contextmenu.xml из папки UI\default.
Потом ошибка:
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
C:\Program Files\Akella Games\Neverwinter Nights 2\UI\default\contextmenu.xml
File Size: 49897
File CheckSum: 6a4bc39baa7feec8ae3ce40cb377ea0d
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

Если я пытаюсь установить
nwn2_pc_english_from100788_to103835
то выдаёт ошибку уже при tutorial_0 ( один из первых файлов).
Версия nwupdate - 1.06, но пробовал и при 1.05.

nwn2_101original_files.exe не качал - дорого! Он точно мог бы помочь??? Ведь у меня версия даж не 1.01.

Чё мне делать???? Может ли ваще быть, что версия от акеллы 1.00788???? Помогите, ПЛИЗ!

Paul1   1 января 2007 в 20:03

lenant Тебе надо делать так, как описано в заглавном сообщении этой темы. Только там много лишнего. Ну, например, Вершн Чекер - вообще абсолютно бесполезная программа. Потому что все знают, что NWUpdate версии 1.06 и более поздние вообще не проверяют данные в реестре! :)
Или смотри эту тему: forums.playground.ru/nwn2/144058/

P.S. Версия от акеллы представляет собой пиратский конгломерат - 1.01.807 + No-DVD RELOADED 1.00.788 + StarForce 3 Professional Copy Protection + извращения на тему "куда подальше засунуть русский dialog.tlk, чтобы его не нашли!". Это факт 100%

pokibor   1 января 2007 в 20:10

Пропатчил версию от Акеллы до 1.03, теперь хотелось бы вернуть русский язык. Возвращаю оригинальный dialog.tlk, в меню launcher'а он козябликами пишет, а в игре все равно английский язык! Как же мне вернуть русский? Понимаю, что, скорее всего, что-то нужно что-то либо в конфигах подправить, либо в реестре, но не знаю что... Может, кто подскажет?
P.S. И не станет ли он после этого козябликами и в игре писать? Где русские шрифты у него хранятся?

Paul1   1 января 2007 в 20:15

pokibor Шрифты хранятся в папке UI\\Default\\Fonts внутри папки с игрой. Только не извращайся! Чтобы русифицировать, скачай этот файл: webfile.ru/1225269
И запусти! Будет тебе счастье! :)))

pokibor   1 января 2007 в 21:39

Paul1 - огромное спасибо! Все сработало!

Glossari   1 января 2007 в 21:46

Что делать?
Патчил по методе первого поста уваж. PoliceMan...
Пропачил акелловскую версию до версии 102809...
При попытке пропатчить nwn2_pc_english_from102809_to103840.zip, выдает мессагу:
Your game version is: 1.02.809 English

"Pinging: nwn2patch.obsidianent.com
Patching from local file: nwn2_pc_english_from102809_to103840.zip
Extracting files from: temp\nwn2_pc_english_from102809_to103840.zip
inflating: nwn2_pc_english_from102809_to103840.rtp
Copied file: nwn2_pc_english_from102809_to103840.rtp
Patching File Modules\0_Tutorial.mod
Patching File Modules\1000_Neverwinter_A1.mod
Patching File Modules\1100_West_Harbor.mod
Patching File Modules\1200_Highcliff.mod
Patching File Modules\1300_Old_Owl_Well.mod
Patching File Modules\1600_Githyanki_Caves.mod
Patching File Modules\1700_Merchant_Quarter.mod
Patching File Modules\1800_Skymirror.mod
Patching File Modules\1900_Slums.mod
Patching File Modules\2000_Neverwinter.mod
Patching File Modules\2100_Crossroad_Keep_A2.mod
Patching File Modules\2200_Port_Llast.mod
Patching File Modules\2300_Crossroad_Keep_Adv.mod
Patching File Modules\2400_Illefarn_Ruins.mod
Patching File Modules\2600_AJ_Haven.mod
Patching File Data\2DA.zip
Patching File Modules\3000_Neverwinter_A3.mod
Patching File Modules\3400_Merdelain.mod
Patching File Modules\3500_Crossroad_Keep_Siege.mod
Patching File Data\Actors.zip
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
C:\Program Files\Akella Games\Neverwinter Nights 2\Data\Actors.zip
File Size: 38638741
File CheckSum: 61e42d3b8893b6bd3cdf67e73d1160f7
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted"

В чем может быть причина и лечится ли это?
Кстати, при попытке изначально патчить 1.01 до 1.03 выдала подобную ошибку на одном из модулей...

Paul1   1 января 2007 в 21:53

Glossari Есть подозрение, что проблема в твоей системе. Т.е. при установки игры некоторые файлы "побились", либо у тебя просто мало места на диске C: - для нормальной установки патчей требуется как минимум 6 гектар свободного дискового пространства. Попробуй удалить игру, перезагрузится, затем вновь установить её в чистую (только папку с игрой попроще назови, C:\\Games\\NWN2 например), и после этого попробуй пропатчить по методу из первого сообщения. Только не извращайся в ВершнЧекером, не нужен он никому...

lenant   1 января 2007 в 23:01

УРАА! Патч зароботал! Огромнейшее спасибо Paul1 и PoliceMan!!!!

Paul1   1 января 2007 в 23:32

KickOff Держи папку Effects из версии 1.01.807: webfile.ru/1263629

InaVal   2 января 2007 в 00:50

Люди, нужен ваш хелп! Поставил себе НВН2 от Акеллы, скачанный с инета! Начал играть и никак не могу перейти в 3-ю по счету локацию! У меня игра просто фризится!(( Тоесть не зависает, а все дергается и кнопочки можно все нажимать, только вот никакого действия от персонажа не наблюдается!(( Думал, что патч решит эту проблему, все поставил, как здесь написано, но проблему решить не удалось!:( Может кто-то посоветует, как решить мне эту проблему?

Paul1   2 января 2007 в 02:15

InaVal Если ты уверен, что скачанный тобой диск нормальный (кстати, акелловская версия весит чуть ли не 8,5 гектар, нафига ты её качал, если английская весит всего 6?) и хочешь чтобы тебе ответили, надо выбирать для этого более подходящую тему. Например, вот эту: forums.playground.ru/nwn2/142380/
Но поскольку я впервые слышу о подобной проблеме, есть у меня подозрение, что тебе лучше всё таки скачать диск, описанный в этой теме: forums.playground.ru/nwn2/143037/
Я понял из твоих слов, что тебе трафик это позволяет. С ним точно не будет проблем, т.к. это образ лицензионного английского диска - самое лучшее что только может быть. :)

InaVal   2 января 2007 в 08:33

Самое смешное, что через пол часа после того, как запостил тут, полазил по поисковику и нашел ответ на свой вопрос! :) Проблема эта решаема уменьшением количества выделенной виртуальной памяти системным диском для системы! А скачал 8 гб от того, что у нас на Украине есть система UA-IX ctnb(внутренний украинский траффик) и нашел я в ней тока эту бяку!=)) А из-за зарубежа он тянулся бы подольше! :) Но теперь все работает! УРА!:)

KickOff   2 января 2007 в 11:24

Спасибо, Paul1 громное, патч встал!

Rinev   3 января 2007 в 01:27

Слишком большая проблема, чтобы писать здесь, поэтому дам ссылку на нее:
neverwinter.net.ru/modules.php?name=News&fil.. Смотрим в конце ветки.
Ни в коем случае не реклама! Просто для удобства, а то уже сколько мучаюсь с траблом. Жду помощи, т.к. предложенное в этом форуме не помогает.

Paul1   3 января 2007 в 01:42

Rinev Если у тебя каждый раз по-разному определяется контрольная сумма выполняемого модуля, значит в твоей системе сидит вредоносная программа (читай: вирус), которая этот файл пытается модифицировать. :))) А вообще все оригинальные файлы версии 1.01.807 (в т.ч. и упомянутый nwn2.exe) есть в заглавном сообщении этой темы и ещё я сам делал подборку здесь: forums.playground.ru/nwn2/144058/

P.S. Кстати, правильный чексум файла nwn2.exe из версии 1.01.807 (т.е. при которой файл успешно пропатчится и патч пойдёт дальше) - cb870693487eb1f92fe144f6bb45fd1a

Rinev   3 января 2007 в 02:13

Хм... может в безопасном режиме апдейтнуться? Не переустанавливать же систему! Ссылок на оригинальный nwn2.exe у меня достаточно, но у всех разные ЧекСуммы. Даже из архива извлекаю - все время разные. Попробуем найти и убить виря.

Humanlike   3 января 2007 в 03:24

такая вот проблема у меня.

Есть пиратка двд с версией 1.0 цепляю демоном образ poseden_MAXI_NWN2. Все работает. Накатываю по инструкции все патчи до 1.3 и игра перестает запускаться.
Пишет : A required security module can not be activated. This program can not be executed.

В чем косяк. Помогите, пожалуйста.

NWN master   3 января 2007 в 11:39

У меня вот такая проблемка с шагом 7( Вставить этот образ: poseden_MAXI_NWN2.rar)
ну вставил я образ,а открыть его не получается :
Нет доступа к Н:\
Файл или папка повреждены.Чтение невозможно.
***Вопрос: Так и должно быть?

Paul1   3 января 2007 в 11:47

Humanlike Читать моё предпоследнее сообщение здесь: forums.playground.ru/nwn2/144522/
А также смотреть сообщение в этой теме, датированное 03.01.07 15:32.
NWN master А ты образ-то распаковал? Учти, образ почти 3 гига весит, нужно иметь достаточное количество свободного места на диске, чтобы его распаковать. :) И монтировать в Daemon нужно уже распакованный образ mds/mdf
P.S. Кстати, открывать его совсем необязательно. Смонтируй - и запускай игру.

NWN master   3 января 2007 в 12:01

NWN master,не NWN2 master
***может в перспективе.....

DrunkenMatey   3 января 2007 в 12:50

ребят, такой вопрос: у меня пиратка на dvd, версия 1.01, если я по этому руководству все проделаю, и поставится 1.03 то я смогу сохраненки старые загружать? версия английская...

Paul1   3 января 2007 в 12:55

DrunkenMatey Сложный вопрос... По идее должны, но я читал на официальном форуме, что человеку пропатчевшемуся 1.02.809-1.03.835 пришлось переставлять игру и возвращать обратно старый патч 1.02.809, т.к. в версии 1.03 у него перестали грузиться сохранёнки...
P.S. Но по крайней мере патч 1.02.809 можешь ставить смело! :)

PoliceMan   3 января 2007 в 14:20

У меня грузилось все отлично, сохраненые с 1.01 на 1.03

KreAtiFF   3 января 2007 в 15:12

Black Angel
Спасибо конечно, вот только это всё я и сам давным-давно знаю.
Paul1
Короче протопал я по той ссылке и почитал твой предпоследний пост, откуда единственное, что я узнал нового - так это то, что нужен YASU v.1.05 а у меня 1.02b, скачал его, заюзал, но эффекта - ноль всёравно выскакивает тот же месседж A required security module can not be activated. This program can not be executed. Патч я поставил ровно так же как ты сам и писал, с этим никаких проблем не было. Так что не надо "тащиться". Эта херня меня и самого достала. Мож у меня винда гонит, а мож попробовать фрейм снести - я ХЗ!!! Попробую если что всё это сделать, да заодно игру переставлю и пропатчу заново, если что отпишусь потом.

Paul1   3 января 2007 в 15:16

KreAtiFF Стой! Фреймворк здесь не причём! А у тебя в системе Alcohol 120% не установлен случайно??? Или ещё какой-нибудь виртуальный драйв кроме Daemon Tools 4.08 w/ SPTD 1.38??? Если есть - СНЕСИ ВСЕ ЭТИ ПРОГРАММЫ, оставь один DT, желательно ещё реестр от них вычистить, если знаешь как и попробуй ещё раз запустить. :)

PoliceMan   3 января 2007 в 15:22

Короч если выдает A required security module can not be activated. This program can not be executed. надо удалить обновление виндовс, а вот под каким номером не помню. :) Поищите на форуме.

Paul1   3 января 2007 в 15:32

PoliceMan Есть кстати злой способ, который я нашёл на сайте разработчиков игры. :)
Нажмите Пуск->Выполнить,введите в окне "Запуск программы" msconfig, нажмите OK
Выберите закладку Службы, поставьте галочку "Не отображать службы Майкрософт", затем нажмите "Отключить все", затем "Применить", затем OK.
Перезагрузите компьютер и попробуйте ещё раз запустить игру. Всё заработает. :)


P.S. Кстати, этот способ сработал у всех, кто его попробовал. Так что благодарите разработчиков. :) А потом можете сами ковыряться в своей системе и выяснять, какая из отключённых служб вызывала конфликт с Секьюромом. :)

P.S.2 Обновления виндовс тут стопудов не причём, у меня все стоят, включая Windows Media Player 11 и Internet Explorer 7. И всё работает, операционка Win'XP SP2, все обновления с Windows Update установлены в полном объёме! :)))

P.S.3 KreAtiFF Обязательно попробуй этот способ, если ничто другое не помогает! :)

PoliceMan   3 января 2007 в 15:52

У меня тоже все стоят, и с обновлением не работала бета версия патча. Сейчас опять поставил то обновление и все пашет отлично.

refileman   3 января 2007 в 15:56

To PoliceMan:
policeman.fivecom.ru/index.php?action=downloadfi.. (18.77 Mb)
Возможно ли сделать поддержку докачки на этот файлик? Если нет может есть у кого-нибудь другие ссылки, чтоб докачка была. Заранее благодарен.
ЗЫ: policeman.fivecom.ru/files/nwn2_101original_file.. ссылка не работает

Paul1   3 января 2007 в 15:58

refileman Попробуй мою подборку скачать, там на 2 файлика по 10 метров побито: forums.playground.ru/nwn2/144058/
К сожалению, почти все шаровые ресурсы не поддерживают докачку... :( Но webfile.ru в этом смысле более или менее дружелюбен.

refileman   3 января 2007 в 16:15

Paul1 спасибо конечно, но и 10 метров тяжеловато будет без докачки, хотя бы по 5...

PoliceMan   3 января 2007 в 17:47

policeman.fivecom.ru/files/nwn2_101original_files.exe
Ссылка снова работает. Вернул на место.

KreAtiFF   3 января 2007 в 20:08

Paul1
Alcohol кстати у меня установлен. Я пробовал уже его удалять - не помогло, правда я в реестре его потом не искал если что попробую хотя я не уверен что поможет - тут что-то другое.
Заодно щас попробую способ с отключением служб.
ЗЫ: Огромное спасибо тебе за помощь.

NWN master   3 января 2007 в 21:01

Помогите.ПЛЗ.
образ диска игра замечает,и просит вставить в настоящий дисковвод.
***как сделать чтоб запускалось с ОБРАЗОМ poseden_MAXI_NWN2?

PoliceMan   3 января 2007 в 21:05

Поставить YASU?

NWN master   3 января 2007 в 21:12

Как,и что это?

Paul1   3 января 2007 в 21:20

NWN master Читать моё предпоследнее сообщение здесь: forums.playground.ru/nwn2/144522/

PoliceMan   3 января 2007 в 21:32

Читать предпоследнее сообщение ув. Paul1 в этой теме:
forums.playground.ru/nwn2/144522/
)))

PoliceMan   3 января 2007 в 21:49

Блин опередил. Ну да ладно.

KreAtiFF   4 января 2007 в 01:40

Paul1
Я разобрался чё за фигня!!!!! Оказывается это было из-за проги под названием Super Copier которая у меня в трее висела. Отключаешь её - и о чудо!! - игра работает. Включаешь снова - и не работает:). Метод тыка жжот нипадецки! Кстати отключение служб тоже в этой ситуации ничё не даёт. Я даже отключил абсолютно всё что там было. В общем случай из ряда вон...

orel112   4 января 2007 в 03:16

я чёт не пнимаю но у моего компа точна иммуните на этот файл - poseden_MAXI_NWN2.rar хоть ты убейся нискачивает нивкакую и плин разными спосабами закачки пользовался чё за фигня поможите ))

Paul1   4 января 2007 в 04:56

KreAtiFF Ну вобщем-то ясно было что SecuROM с какой-то программой конфликтует. Хорошо хоть разобрался с какой. :) А что это за прога вообще? Я о такой первый раз слышу.... Сродни Slysoft CloneCD что-ли?
orel112 Скачай с официального источника: spacetarget.com/games/pc_neverwinter_nights_2.sh..
Называется Neverwinter Nights 2 [MULTI4] No-DVD/Fixed Image #1 03-11-2006 poseden

PoliceMan   4 января 2007 в 13:25

orel112
У меня со скачиванием этого файла такая же хрень, можешь попробовать выслать его себе на мыло, у меня на сайте скрипт вроде это умеет, надо только зарегится: policeman.fivecom.ru

orel112   4 января 2007 в 14:30

люди у кого есть этот файлик пришлите мне на мыло буду очень признателен

PoliceMan   4 января 2007 в 14:39

Выслал на почту.

orel112   4 января 2007 в 14:51

PoliceMan
не помагло(((( и чё терь делать ?? играть в непропатченный nw2

orel112   4 января 2007 в 15:05

а можно прислать скаким нить другим файлом в комплекте чтоб весбыл гденить 100 кб хотяб и соответственно названием други м !! Проста уже нинаю чё делать )

KreAtiFF   4 января 2007 в 16:19

Paul1
Прога кстати очень неплохая. Заменяет стандартное виндовое копирование. Копирует файлы раза в полтора быстрей - это точно. Есть возможность паузу ставить ну и все дела. Не нужно постоянно тотал запускать в общем (хотя это кому как конечно). В общем жаль что теперь её постоянно отключать приходится.

MCesh   6 января 2007 в 03:16

Вот скажите мне, люди добрые, на кой нужен этот сраный патч? Он же толком ничего не исправляет!

Crazy Anus   6 января 2007 в 04:42

И поэтому он толком ничего не весит:)
У меня образ английского оригинала, взятый с торрентов и Daemon Tools 4.08 - никаких проблем с патчами не было, апдейтер сам все делал и даже не ругался. Вот только, когда пробовал монтировать пустой образ, который тут приводится, SecureRom ругался не смотря на всякие последние YASU, CureRom и т.п. Только образ оригинала воспринимал.

Werevolf   6 января 2007 в 10:58

Доброго времени суток всем!
сталкнулся с такой проблеммой-
Your game version is: 1.00.788 English

Patching from local file: nwn2_pc_english_from100788_to103840.zip
Extracting files from: temp\nwn2_pc_english_from100788_to103840.zip
............................................................
Patching File Modules\2600_AJ_Haven.mod
Patching File Data\2DA.zip
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
F:\Neverwinter Nights 2\Data\2DA.zip
File Size: 5018850
File CheckSum: feceb1b4171220ecdfdbc8485377be15
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

что подскажите - я еще думаю что это не первый архив в котором возникнут проблеммы 8(

Vile_Corpse   7 января 2007 в 00:59

Извините что не по теме, но как образ диска в
policeman.fivecom.ru/index.php?action=downloadfi.. (48.51 Kb)
Сжали так сильно напишите плиз в Bard2006@mail.ru

Vile_Corpse   7 января 2007 в 20:32

Привет всем!
Если есть другие рабочие образы ссылку дайте плиз! На другом компе все работает а у меня не хочет пишет с образом PoliceMan: Original disc could be found or authenticated.

IceSword   8 января 2007 в 00:22

Cделал все по инструкции в первом посте , только патч поставил 1.03.835 (бета) по ошибке на версию от лохотронщиков из Аху..еллы (гав-гав-ууууу) . Дак апдейтер мне сам ее обновил до 1.03.840 (финал) и тут я почувствовал что такое сервис и техподержка . Соответственно все последующие патчи будут скачиваться апдейтером без проблем :) . Жадные совдеповские аккеловцы ,вы хоть форумы читаете и знаете ли вы что люди покупающие игры уровня NWN их тоже читают ? Всем удачного пропатчивания и больше никогда не платите этим мошейникам ,которые выпускают игры с пиратскими exe-шниками, без переведенной озвучки и техподержки патчами !

PoliceMan   8 января 2007 в 19:22

2Bard2006
Там на самом деле не образ, а пустышка, вот он и сжимается так хорошо. Но для обхода защиты, этого достаточно.

Vile_Corpse   10 января 2007 в 23:00

PoliceMan благодарствую! Но я хотела бы сама научиться делать мини образы, а то у меня весь винт образами игрушек завален место бы освободилось, как и на какой проге делать напиши плиз на мое мыло Bard2006@list.ru

PoliceMan   10 января 2007 в 23:36

К сожалению я этим не занимался, поэтому помочь не могу. :)
Поищи в интернете.

хДОБЕРМАНх   11 января 2007 в 15:26

У меня лицензионка на 2DVD от АКЕЛЛЫ, я могу её как-нибудь пропатчить???

Buda   11 января 2007 в 18:41

Аналогично, имею 2DVD от Акеллы (или они меня :-|)... играл в непропатченную версию, застрял в основном квесте на баге. Залез в инет, после долгих поисков попал сюда... уже хотел писать спс PoliceMan`y, как в самом финале "пропатчивания" получил сюрприз >:-<<br /> Короче, сделал всё, как написано в пером посте (прочитав весь топик, сделал вывод что первый пост учитывает все ньюансы вышеизложенного)... все прошло успешно, но при запуске выдает ОШИБКУ в винде!

AppName: nwn2main.exe AppVer: 1.0.3.840 ModName: nwn2main.exe
ModVer: 1.0.3.840 Offset: 00b0dee8

Пла! Пла! Пла!
Как мне быть? :(

Maugli.Home   11 января 2007 в 20:38

Здр всем !
Поделитесь плиз папочкой UI ? Оказался битый 3й бин сетапки :(
Игруха запускается - но нет 2Д текстур ...... как понял они как раз в папке UI лежат .......

IceSword   11 января 2007 в 21:40

Вышел NoDVD для 1.03.840 на www.gamecopyworld.com/ ! PoliceMan , обнови шапку ,проверял на Акелле - все работает , теперь можно играть без образа !

PoliceMan   11 января 2007 в 22:19

Бусде.
Только вот при выходе нового патча, демон придется возвращать на место.
Завтра добавлю в инструкцию.

Paul1   11 января 2007 в 23:57

Ссылки на патч 1.04.854 в этой теме: forums.playground.ru/nwn2/144923/
P.S. И смысл был делать No-DVD 1.03.840??

Paul1   12 января 2007 в 00:03

По поводу запуска игры и вылетов в модуле nwn2main.exe - проверьте с патчем 1.04. И отпишитесь здесь.

PoliceMan   12 января 2007 в 01:00

1.04.854 пока бета, не вижу смысла ставить его.

Paul1   12 января 2007 в 01:04

PoliceMan А я вижу смысл! Для тех, у кого версия 1.03.840 не запускается! Надо понять, в чём проблема, почему у некоторых вылетает ошибка в nwn2main.exe
Я далеко не первое такое сообщение вижу, как в этой теме от Buda например. Вот ему и стоит попробовать поставить 1.04.854. Если и 1.04 будет вылетать - тогда проблема в образе. :)

P.S. Если проблема в образе, надо будет мне попробовать изготовить Maxi Image из моего оригинального образа. Правда, он будет почти 6 гиг весить в распакованном виде... Как его делать - понятно, при помощи 16-ричного редактора весь файловый контент надо нулями забить, только файловую структуру сохранить... Лень пока, да и времени особо нет...

PoliceMan   12 января 2007 в 01:21

Тут в теме писали как сделать чтобы образ весил мало, у меня на диске он весит 92 килобайта, в распакованном виде.

Paul1   12 января 2007 в 01:27

PoliceMan Миниобраз здесь не катит. Это не старфорс, где можно одним миниобразом обойтись (особенно на старых CD-версиях)... Здесь реальная файловая структура должна быть, поэтому подозреваю и не работает у некоторых poseden...

PoliceMan   12 января 2007 в 01:34

poseden и не миниобраз. Это макси образ. Сделанный из оригинального. Его и используем.

Paul1   12 января 2007 в 01:40

PoliceMan Ты же сам писал в заглавном сообщении: Когда у меня вставляешь этот миниобраз, виндовс его не видит, т.е. в как бы в приводе нет диска, но невер пашет на отлично. Возможно, проблема в этом и кроется.
Образ от poseden странный - он весит 2 925 406 208, в то время как полный образ 6 228 180 992. No further comments. ;)

PoliceMan   12 января 2007 в 01:55

А да, там я просто не то слово написал. )
Там написано было почему он так мало весит, там убрали лишние файлы(читай, обрезали образ), которые не используются секуромом.

Paul1   12 января 2007 в 01:59

Так вот нет уверенности, что они не используются секуромом. Тем более что защита от версии к версии претерпевает некоторые изменения, но самая пожалуй "злая" версия защиты - в патче 1.02.808. С ней очень забавно было бороться. :)

ZIKI   13 января 2007 в 12:15

У меня проблема!
Я пропатчил игру тем способом который сдесь есть(см. 1ое сообщение), и у меня ИГРА стала на АНГЛИЙСКОМ языке!!! Хотя я покупал лицензию от Акеллы на 2DVD. Вот вопрос : Как мне вернуть русский перевод не скачивая ничего с интернета? Говорили что какой то файл за это отвечает и он есть то ли на диске от акеллы, то ли когда игру устанавливаешь он кудато тоже устанавливается. Так вот откуда мне его достать?
Заранее благодарен!

Paul1   13 января 2007 в 12:42

ZIKI Не скачивая ничего из интернета не получится. Акелловский перевод несовместим с версией 1.03 и выше. Адаптированный для версии 1.03 перевод здесь: webfile.ru/1225269
Есть и другие варианты. :)

xVIKINGx   13 января 2007 в 18:42

Вот вроде перечитал практически все сообщения, но так и не понял где может крыться ошибка... Скачал из инета образ АНГЛ. Весит 5,79 ГБ (6 228 180 992 байт).
Делаю все по инструкции. Но когда запускаю на пропатчивание, но появлется вот это:
Your game version is: 1.01.807 English

Pinging: nwn2patch.obsidianent.com
Patching from local file: nwn2_pc_english_from101807_to103840.zip
Extracting files from: temp\nwn2_pc_english_from101807_to103840.zip
inflating: nwn2_pc_english_from101807_to103840.rtp
Copied file: nwn2_pc_english_from101807_to103840.rtp
Patching File Modules\0_Tutorial.mod
[color=red]An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
D:\Games\NWN2\Modules\0_Tutorial.mod
File Size: 40937597
File CheckSum: f827e54248ed371c1c8ef17b8947e6a9
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted
[/color]
Папка с модулями весит 2,8 Гб
В чем может быть проблема?

Paul1   13 января 2007 в 19:19

xVIKINGx Если ты скачал из интернета родной английский образ (от PROCYON или хотя бы крякнутую версию от RELOADED), то игра в нём не может быть версии 1.01.807! Она должна быть версии 1.00.788. Попробуй удалить игру, затем удалить папку в которой она была и поставить по-новой. Затем запусти nwupdate.exe в папке с игрой и посмотри, какая версия игры там будет написана. Если 1.00.788, то тебе нужен совсем другой патч, вот этот: www.atari.com/nwn2/updates/windows/english/nwn2_..

xVIKINGx   13 января 2007 в 20:21

Paul1,, спасибо, помогло!

NWN2Rus34   14 января 2007 в 22:58

В общем народ, помогите, нимагу уже поиграть охота но без патчей запускать боюсь :) В общем есть два патча nwn2_pc_english_from100_788_to103_835 и nwn2_pc_english_from100_to101, копирую их в папки temp и patch запускаю NWN2Update105 (до этого естесвенно проинтсалировал и NWN2Versionchecker.exe скопировал в корень), после всех манипуляций (в NWN2Versionchecker) запускаю nwupdate (пробовал и nwupdate_old) вот такая ошибка выступает
Your game version is: 1.00.788 English

A connection to the Internet was not detected, or the patch server may be down.
Инет выключен...

Ocean of acid   14 января 2007 в 23:47

to NWN2Rus34
У тебя апдейтер не может найти патч. Попробуй поместить его просто в папку с игрой... Если у тебя есть патч nwn2_pc_english_from100_788_to103_835 и версия игры 1.00.788 English, то nwn2_pc_english_from100_to101 тебе не нужен. И ещё необходимо, чтобы на диске с игрой было свободно около 6 гб.

Paul1   15 января 2007 в 09:42

NWN2Rus34 Ты всё неправильно делаешь. Если у тебя оригинальная английская версия игры, тебе нужен вот этот патч: www.atari.com/nwn2/updates/windows/english/nwn2_..
Его надо скачать и положить в папку с игрой ([b]НИ В КОЕМ СЛУЧАЕ НЕ РАСПАКОВЫВАТЬ!!![/b]), после этого запустить nwupdate.exe в папке с игрой ([b]версия этой программы должна быть не ниже 1.06!!![/b], где взять эту программу - см. первое сообщение этой темы или вот эту тему: forums.playground.ru/nwn2/144562/), после этого нажать на кнопку Update и игра у тебя пропатчится (при условии что на диске с игрой есть хотя бы 6 свободных гигабайт).
Если же у тебя не дай бог русско-язычная пиратка на DVD, или акелловская лицензия - то делай строго по инструкции из первого сообщения этой темы или см. эту тему: forums.playground.ru/nwn2/144058/

NWN2Rus34   15 января 2007 в 12:20

Хм...ясно всем спасибо. Придется другой патч качать (он аж 115 мб) :( (на диске есть более 6 гигов ;) )

xRaIDeRx   15 января 2007 в 13:54

У меня акелловская "пиратка".Изначально с policeman.fivecom.ru НИЧЕГО не качалось и я качнул с CRPG патч nwn2_pc_english_from100788_to103835.zip Но,как я понял,нужен оригинальный экзэшник версии 100788...есть вариант его достать?

NWN2Rus34   15 января 2007 в 14:22

Народ эт точно хоть он подойдет? У меня пиратка скачанная с сетки (вместе с ним эти патчы шли)+акеловкий русик на 1 DVD. А вот руско-англ. ли она пиратка я даж и незнаю... но при установке русский язык был...(( Это что значит придется эти Даэмоны всякие ставить?((

Paul1   15 января 2007 в 17:28

NWN2Rus34 Если при установке русский язык был, то тебе нужен совсем другой патч. У тебя с вероятностью 99% голимейшая пиратка версии 1.01 с крякнутыми экзешниками версии 1.00.788 от RELOADED.
www.atari.com/nwn2/updates/windows/english/nwn2_..
И вообще почитай внимательно ещё раз первое сообщение этой темы и прогуляйся по ссылкам, которые я тебе дал. Там всё разжёвано дальше некуда.
xRaIDeRx Ты скачал не тот патч. Для твоей версии он не нужен. И см. выше, то что я написал для NWN2Rus34 к тебе тоже относится.
Если же вы действительно хотите разыскать нормальную 100% рабочую и беспроблемную версию игры, то она должна быть такой: forums.playground.ru/nwn2/143037/

xRaIDeRx   15 января 2007 в 18:11

To Paul1
да понял...просто,думаю,вдруг есть...а то жалко как-то 112мб качать было(( ща делаю как в первом посте. А стоит ли 1.4 бету ставить?

з.ы патчи на производительность влияют?

Paul1   15 января 2007 в 18:22

xRaIDeRx Патч 1.03 существенно повышает производительность. Поставь сперва 1.03.840, потом поиграй, если что-то не понравится - можешь попробовать 1.04.854. Если всё будет устраивать в 1.03.840 - лучше дождаться финальной версии 1.04.

xRaIDeRx   16 января 2007 в 12:57

Большое спасибо Paul1!
без патчей на конфигурации Атлон3000+;1024ram,x700radeon игра еле шла(не тормозила только на outdoors)с МИНИМАЛЬНЫМИ настройками...а с
патчем 1.03 (я просто ахринел от увиденного) на более высоких настройках всё идеально.Бл*,ждал лицензию от Акеллы...НАХЕР ЖДАЛ?

IceSword   16 января 2007 в 23:41

xRaIDeRx , Акелле по...уй на тебя и всех других русских лохов , нахер ты ее ждал , больше так не делай :)

Дрого   17 января 2007 в 00:28

Paul1 Добрый вечер. Я уже с невером всю голову сломал. Сначала купил акеллу на 2-х дисках. Прочитал на форуме, что она не патчится. Купил нечто DVD в черной упаковке - думаю что пиратка. Подчеркиваю - думаю. Решил патчить по Вашему рецепту. Первоначально ланчер выдал версию 1.00, а при запуске Version 1.00 (788)(Final). Описанная на форуме ситуация это когда ланчер выдал 1.01. Ну думаю ладно. Рецепт есть рецепт:) Всю ночь качал 60 метров файл nwn2_pc_english_from101807_to103840.zip и другие указанные. Дальше делаю все по порядку: пункты 2,3,4. копирую архив с 60 метрами (не распаковывал). Запустил nwupdate.exe. У меня в красивом окошечке написалось, что моя версия 1.01.807 English Ну думаю правильно все делаю. Нажимаю апдейт и эта ПАСКУДА (пардон) пишет мне:
Your game version is: 1.01.807 English

A connection to the Internet was not detected.
Patching from local file: nwn2_pc_english_from101807_to103840.zip
Extracting files from: tempnwn2_pc_english_from101807_to103840.zip
inflating: nwn2_pc_english_from101807_to103840.rtp
Copied file: nwn2_pc_english_from101807_to103840.rtp
Patching File Modules_Tutorial.mod
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
E:Program FilesNeverwinter Nights IIModules_Tutorial.mod
File Size: 40937597
File CheckSum: f827e54248ed371c1c8ef17b8947e6a9
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted
У Вас был описан случай, когда апдейтер писал:
The update was unable to complete, since the file contents were incorrect.
D:GamesNWN2Modules_Tutorial.mod
File Size: 40826931
File CheckSum: 6a01a64fd88a5f4447c18f9e25ec6389
Вроде бы другое?:) Помогите плиз. Очень уж люблю первый невер. Хочу на второй посмотреть:) И требуйте чего хотите (в разумных пределах) :)) Заранее спасибо.

PoliceMan   17 января 2007 в 00:58

Весит сколько игра на диске и установленная?

xRaIDeRx   17 января 2007 в 01:03

To IceSword "на тебя и всех других русских лохов" - мдя... Я ждал чтоб не купить Акелловскую версию(я её бы просто взял у знакомых),а чтоб не
играть в пиратку... в такие гамы хочеться играть без напрягов.А вышло - без разницы,Акелла или пираты.

Paul1   17 января 2007 в 09:45

Дрого Попробуй пропатчить акелловскую версию на двух DVD. Проблем быть не должно. Либо см. заглавное сообщение этой темы, либо вот этой: forums.playground.ru/nwn2/144058/
Идея одна и та же. :)

IceSword   17 января 2007 в 19:15

xRaIDeRx , да ты не дурак , молодец ,еще бы все в России перестали бы покупать Акеллу и в итоге бы ее не стало и локализации крутых РПГ делали бы нормальные студии . А так эти псы "локализуют" Two Worlds - я с ужасом жду когда она выйдет ,но покупать не буду - скачаю , хотя раньше бы купил не задумываясь . Акелловские собаки это язва отечественных локализаций ,она обанкротится ,я вас уверяю ,либо ее надо вырезать, вы еще ЕverQuest 2 по русски не видели ,там вообще пи...ц ,люди до сих пор с тыквами на головах ходят .

fd_ral   18 января 2007 в 14:55

IceSword, xRaIDeRx: Поделки акеллы в последнее время напоминают творчество "Позорного волка multimedia" в лучшем (вернее худшем) виде.

Maktub   20 января 2007 в 18:04

Дайте зеракала на все файлы, кроме патча, с policeman.fivecom.ru/, оттуда не качает.

Paul1   20 января 2007 в 18:50

Maktub А чем ссылки в этой теме не устраивают: forums.playground.ru/nwn2/144058/
???

Maktub   20 января 2007 в 19:01

Тем, что ссылка не первый кусок сдохла.

rollik   20 января 2007 в 19:17

РУКОВОДСТВО
Вообщем я купил лицензию от Акеллы зашёл на этот форум и пропатчил игру с первого раза!!!!!!!!! до 1.03 840

ТЕСТИРОВАЛОСЬ на машине с: Windows XP SP2, Microsoft Framework 2.0.

I. Устанавливаем Лицензию от Акеллы.

II. КАЧАЕМ:
vnfiles.ign.com/nwvault.ign.com/fms/files/nwn2ot..
vnfiles.ign.com/nwvault.ign.com/fms/files/nwn2ot..
policeman.fivecom.ru/index.php?action=downloadfi.. (18.77 Mb)
policeman.fivecom.ru/index.php?action=downloadfi.. (1.1 Mb)
policeman.fivecom.ru/index.php?action=downloadfi.. (117.35 Kb)
policeman.fivecom.ru/index.php?action=downloadfi.. (13.74 Mb) ---- это NO_DVD
nwvault.ign.com/View.php?view=NWN2Other.Detail&a.. руссификатор от Акеллы, обычный от Акеллы можно тоже, но у
него не работает торговля и по мелочи еще, а в АДАПТИРОВАННОМ всё исправленно)

III ПАТЧИМ!!!
1) Распаковать архив nwn2_101original_files.exe в папку с игрой.

2) Распаковать NWN2Update106.exe в папку с игрой.

3) Положить nwn2versionchecker.exe в папку с игрой и запустить, нажимаем кнопку CHECK VERSION. должна появиться версия 1.01

4)nwn2_pc_english_from101807_to102809.zip (НЕ распаковывать, а скопировать архив!) и запустить nwupdate.exe. и нажать кнопку UPDATE
по звшершении у вас должна появиться зелёная строчка Patch Sucsessfull!!!

5) Запускаем опять nwn2versionchecker.exe , нажимаем кнопку CHECK VERSION. должна появиться версия 1.02

6) nwn2_pc_english_from102809_to103840.zip (НЕ распаковывать, а скопировать архив!) и запустить nwupdate.exe. и нажать кнопку UPDATE
( этот апдейт будет ставиться долго но ждите и терпите 25-30 мин)

7) Запускаем опять nwn2versionchecker.exe , нажимаем кнопку CHECK VERSION. должна появиться версия 1.03

8) (nwvault.ign.com/View.php?view=NWN2Other.Detail&a.. ---утанавливаем скачанный нами ранее руссик!!

9) ( policeman.fivecom.ru/index.php?action=downloadfi.. устанавливаем
скачанный нами ранее NO_DVD.

ПРЕДУПРЕЖДЕНИЕ: Если у вас не глючит комп и вы сделали все так как здесь написанно игра будет работать на 200%
в том числе и мультиплеер!!!

P.S. При составлении руководства пользовался данными PoliceMan

Paul1   20 января 2007 в 19:26

Maktub Что за поклёб? Обе ссылки живые, только что проверил!!!!!!

Liz-za   23 января 2007 в 11:10

rollik,
поправьте первую ссылку, она с ошибкой написана:
"o." vnfiles.ign.com/nwvault.ign.com/fms/files/nwn2other/19/nwn2_pc_english_from101807_to102809.zip
Из-за этой буквы "o" и лишней точки я два раза скачала неработающий файл, а это не копейки при размере 17 метров...
Третий раз скачала, поправив адрес, вроде работает. Сейчас патчить буду.

Gubr   23 января 2007 в 13:17

2 Полисман,
цитата: "То либо вы ставите патч не для той версии игры: у вас 1.01 вы ставите для 1.00."

а если у меня 1.00 версия - де мне брать патчи для нее? Это у вас тут только для 1.01 в самом верху указаны патчи?

rollik   23 января 2007 в 20:21

to Liz-za

спасибо что подметила усё исправлено

Paul1   23 января 2007 в 21:03

rollik Интересно, до каких пор в этой теме будут появляться гнилые ссылки на неофициальные ресурсы типа vnifiles.ign, с которых запросто можно скачать вирус вместо патча?!? Неужели так трудно было дать ссылки на официальный сайт??!
www.atari.com/nwn2/updates/windows/english/nwn2_..
www.atari.com/nwn2/updates/windows/english/nwn2_..
Хотя я например вообще не понимаю выбор этих двух патчей. Логики нет. Почему вместо них нельзя установить сразу
www.atari.com/nwn2/updates/windows/english/nwn2_..
???
А если уж хочешь, чтобы люди последовательно патчили игру, то тогда надо ставить так
1. rapidshare.com/files/9179452/nwn2_pc_english_fro.. (переименовать в nwn2_pc_english_from101807_to102808.zip для установки с использованием NWUpdate 1.05 и выше).
2. www.atari.com/nwn2/updates/windows/english/nwn2_..
3. www.atari.com/nwn2/updates/windows/english/nwn2_..
4. www.atari.com/nwn2/updates/windows/english/nwn2_..
5. www.atari.com/nwn2/updates/patches/NWN2_v103-v10..
Чтобы в конечном итоге получить версию 1.04.854. В этом хотя бы есть своя логика...
Это первое.

Второе. Нафига вершн чекер? Сколько раз можно повторять, что это вредоносная программа, которая вдобавок ко всему ещё и показывает неправильный номер версии игры (отплясываясь от экзешников - в акелле и других пиратских версиях игры все модули версии 1.01.807, а экзешники - кряк 1.00.788 от RELOADED, так эта программа показывает версию 1.00.788 и вводит народ в заблуждение, а имея пиратку версии 1.00.788 если распаковать в папку с игрой оригинальные экзешники от 1.01.807 - эта программа сразу покажет версию 1.01.807, что тоже не соответствует действительности) и вносит троянские исправления в реестр Windows, прописывая неправильные ключи в реестр? Для чего она нужна? Патч что ли без неё не установится?!

Interseptor   23 января 2007 в 22:02

to rollik
спасиба !!!! :) пропачтил до 1.03 круто)

rollik   23 января 2007 в 22:11

Первое: Ссылки не гнилые все проерено сам отдуда качал
второе: Не надо указывать мне как создавать МОЁ руководство ( я тружусь во благо народа)!!!!!!!!!!!
третье: (((Вообщем я купил лицензию от Акеллы зашёл на этот форум и пропатчил игру с первого раза!!!!!!!!! до 1.03 840))) главное что все работает
в первого раза
четвертое: ну не нравится тебе чекер ну не пользуйся им! и смотри пункт 2 заодно

Interseptor   23 января 2007 в 22:38

кто там на rollik'а гонит!!!
все ссылки работают, только сегодня все пропатчил! и всё кул.

Interseptor   23 января 2007 в 22:42

только я например вообще не скачивал :
www.atari.com/nwn2/updates/windows/english/nwn2_..
www.atari.com/nwn2/updates/windows/english/nwn2_..
я запустил Upload и он мне сразу же сам закачал файл с 1.01-1.03

Paul1   24 января 2007 в 12:22

Ссылки не гнилые все проерено сам отдуда качал Блин! Ты посмотри в этой теме чуть выше сообщение девушки, которая несколько раз скачивала неработающие файлы с твоих ссылок. О чём я и говорил тебе! Неужели сложно вставить правильные ссылки на официальный источник?
Не надо указывать мне как создавать МОЁ руководство ( я тружусь во благо народа)!!!!!!!!!!! Всё уже давно описано до тебя. См. первое сообщение темы. Если уж ты пишешь своё руководство, оно по крайней мере не должно содержать явных ляпов и битых линков.
ну не нравится тебе чекер ну не пользуйся им! Дело не в том, нравится он мне или не нравится, дело в объективной оценке, которую я тебе высказал уже. Двумя словами, чтобы было понятно: он нах ненужен

_x_ray_   24 января 2007 в 21:28

Мож кто скинуть файл Neverwinter Nights 2\Data\2DA.zip от версии 1.00, пожалуста, у меня пиратка 1.00, патч на этот файл
ругается. Пиратка на 3ох дисках а не на 2ух, есть надежда что пропатчится. А Акелла очень дорогая, плюс уже два патча - 180
метров скачал, и надолбался уже порядочно, хочу попробовать. ОЧЕНЬ прошу, файл искал в нете, удивительно, но нету, хотя у
людей похожие проблемы были. У меня неогейм на трех сд, мож кто патчил, подскажите плиз, покупать ли двд от неогейм, есть ли
разница между ними или нет.

Paul1   25 января 2007 в 09:40

_x_ray_ Забудь о патче навсегда! Версия игры, которую можно пропатчить, должна в запакованном виде весить хотя бы 3,8Gb (т.е. 6 дисков по 650Mb).

_x_ray_   25 января 2007 в 15:16

Уже купил и пропатчил...

rollik   25 января 2007 в 16:36

Paul все запарил слышь отдыхай !!

Paul1   25 января 2007 в 17:28

rollik Ну не хочешь править своё горе-творение - не исправляй. Я же тебя не заставляю. :) Обычно люди пытаются исправить свои ошибки и довести иструкцию до блеска, тебе, как я понял, это не свойственно. :)
P.S. Собственно, я все недостатки твоей инструкции уже высказал, кто захочет - прочитает.

ahtyng   26 января 2007 в 15:00

Драсте...У мя трабл такой...В миссии про пропавший патруль , там где Танн,при всех патчах у мя нету третьего солдата нигде...Тоесть трупа...Ваще нету в той комнате,где должен быть...Пиратка у мя,даж без патчей не работало...Помогёте?)))

PoliceMan   26 января 2007 в 17:51

Чем? Тут обсуждается инфа по установке патчей.
Вот кстати, инфа про вершн чекер, он кстати не такой уж и безполезный, всерии до 1.5 включительно берут инфу о версии игры из реестра и исполняемого файла, короче вот:

I did some investigating and it seems like the nwupdate.exe works
like follows when determining which version of NWN2 you have and
which patch to get.

First it looks at the version numbers of nwn2main.exe and
nwn2main_amdxp.exe where it takes the complete version number (eg.
1.00.788) then it looks at the registry where it takes the version
number with the first 2 digits eg. (1.00) ..

It then stores the version in the registry on top of the one taken
from the .exe files, which seems OK..

However if your registry for some reason is set to 1.01 and the
exe files to 1.00.788 nwupdate.exe will use the number 1.01.788
and look for a file called nwn2_pc_english_from101788_to102809.txt
. Since 1.01.788 is not a valid version this will fail with "Can
not find patch file: /nwn2_pc_english_from101788_to102809.txt" and
you cannot update.

The actual compare against the servers are done with the . removed
from the version numbers so 1.00.788 = 100788 meaning that in the
registry 1.00 = 100 .

You can fix this by editing the registry manually and setting the
following registry key to a version HKEY_LOCAL_MACHINE \\Software
\\Obsidian \\Neverwinter and change the Version value.


Переводить надеюсь не надо?

rollik   26 января 2007 в 20:59

to paul

Слышь флудер ты меня достал!!!!!!!!!! С моей инструкцией все нормально. Люди качают и все у всех работает. Если ты такой умный то напиши свою
инструкцию. Иди учи мат часть,а потом приходи и говори что ты умный))

PoliceMan   26 января 2007 в 21:22

2rollik
Слушай друх, ты в тему возникать пришел?
Если уж на то пошло, то в твоей инструкции нет ничего нового, по сравнению с первым постом этой темы, так что это простой плагиат, а вот на Paul1 выступать не надо, человек хорошо разбирается в механике игры, может быть даже получше тебя, усек?

_ZzZ_   27 января 2007 в 02:03

ААААААААААА!!!!!!!!!
Пипл хелп.
От прочитанного уже голова лопается... не могу пропатчить... версия игры по 1,00 есть патч nwn2_pc_english_from100788_to103840.zip, апдейтер тоже последний скачался, а вот что он пишет....

Your game version is: 1.00.788 English
Patching from local file: nwn2_pc_english_from100788_to103840.zip
Extracting files from: temp\nwn2_pc_english_from100788_to103840.zip
inflating: nwn2_pc_english_from100788_to103840.rtp
Copied file: nwn2_pc_english_from100788_to103840.rtp
Patching File Modules\0_Tutorial.mod
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
D:\games\NWN2\Modules\0_Tutorial.mod
File Size: 40826931
File CheckSum: 6a01a64fd88a5f4447c18f9e25ec6389
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted
Pinging: nwn2patch.obsidianent.com
The patch has been aborted

Чё делать... ААААААААА!!!!!!!

PoliceMan   27 января 2007 в 12:31

Либо версия игры 1.01, либо пиратка на 2-х дисках. Скорее первое.

_ZzZ_   27 января 2007 в 12:51

везде пишет что 1,00... и чё делать???

PoliceMan   27 января 2007 в 12:58

Делать все в точности по первому посту.

rollik   27 января 2007 в 15:11

Да естественно когда я составлял инструкцию я ползовался ресурсами со всей ветки форума! (в том числе и из первого топика)

Я просто систематизировал последоватеьность действий по установке патчей, так как я счёл нужным! Paul начал придераться то ссылки ему ни те
то чекер ему не нравится! Я ему вежливо говорил говорю и буду говорить ,что пускай высказывает свою необьективную критику кому-нибудь другому.

P.S. все спор закрыли, извиняюсь за флуд перед посетителями форума, больше на эту тему я разговаривать не буду

Treebeard   27 января 2007 в 22:14

А если версия изначально 1.00 то её можно пропатчить до 1.03 а то в первом посте говорится что только до 1.02. вот и думаю :( версия 1.4 гига которая.

Еще есть лицензия Аккела 1.0 версия её можно до 1.03 пропатчить ?

PoliceMan   27 января 2007 в 23:06

Версия от акеллы помойму 1.01, версию 1.00 можно пропатчить до 1.03, конечно. Но вот если она весит 1.4 гига, то это пиратский левак, и его только до 1.02

_ZzZ_   27 января 2007 в 23:55

Блин... делал все как в первом посте, но ни фига е получилось... вот что пишет

Your game version is: 1.00.788 English

A connection to the Internet was not detected.
You can hold down SHIFT while clicking the Update button, to try and force a connection.
Retrieving autopatcher version information
Connecting...nwn2patch.obsidianent.com
Не удается найти сервер с таким именем или адресом

A connection to the Internet was not detected.
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

PoliceMan   28 января 2007 в 00:11

Игра занимает сколько?
На dvd диске и установленная.

_ZzZ_   28 января 2007 в 00:16

dvd весит 3,8... проинсталенная около 7 гигов.

PoliceMan   28 января 2007 в 00:23

Так теперь следующий вопрос, если ты делал все, как в первом посте, то почему апдейтер говорит что у тебя версия 1.00.788, когда при скачивании оригинальных файлов:
policeman.fivecom.ru/index.php?action=downloadfile&filename=nwn2_101original_files.exe&directory=NWN2
И распаковке их в папку с игрой, версия становится 1.01.

Фанни Каплан   28 января 2007 в 20:03

Здрасти. у меня лицензионная акелла, версия 1.0, скачала с crpg верисю патча с 1.0 до 1.3, там зазипованный архив внутри которго файл *.rtp что с ним делать дальше? Некий файл nwupdate.exe у меня на компьютере не найден (((
помогите плиз.

LARiSSA   28 января 2007 в 20:41

Фанни Каплан Первое сообщение этого топика прочитай и сделай всё так, как там написано

Фанни Каплан   29 января 2007 в 03:22

хорошо ) попробуем )))

Фанни Каплан   29 января 2007 в 03:42

Блин в этой теме слишком много все для меня написано. у меня акелла версия 100788. тут как я вижу было много трений по поводу этой версии, и много вариантов ее пропатчивания. Не могли бы вы в ответе мне сумировать все методы и выдать результат, чтобв такой нубас как я поняла что мне таки надо делать )) Пожааалуйста! ))

PoliceMan   29 января 2007 в 11:56

С какого перепугу у тебя версия 1.00?
Акелла версия 1.01, делать все по первому посту, полностью, по пунктам.

LARiSSA   29 января 2007 в 12:48

Фанни Каплан Все трения в этой теме развернулись по поводу программы nwn2versionchecker.zip, эта программа действительно не нужна, если ты установишь nwupdate версии 1.06. Она требовалась, когда nwupdate была версии 1.05 и ниже. Так что читай первое сообщение топика, и действуй по алгоритму из 8 пунктов (4 пункт лишний и соответственно nwn2versionchecker.zip тебе качать не надо)

PoliceMan   29 января 2007 в 13:01

Действительно, версия 1.06 уже не берет инфу из реестра, поправил первый пост (убрал инфу про вершн чекер).

Фанни Каплан   30 января 2007 в 04:25

В общем я сделала все как было сказано, сначала изменила версию с 100788 до 101788, потом с помощью патча до 103840. потом русифицировала с помощью русификатора от rus'a который выложен на этом сайте, делала все как было сказано в приложенном к русификатору *.txt файле. Хотя я не делала образ с помощью демона, т.к. не понрмаю зачем мне это делать если у меня лицензионный диск? Однако ладно, сделаю позже этот образ. Однако на данный момент без образа ситуация такова: игра не читает диск а меня(да и думаю все остальное тоже) представлено на нечитаемом наборе букв неизвестного языка )
что делать дальше? ))
кстати если есть файл nwn2_pc_english_from100788_to103835.zip и соответственно начадьбная версия у меня именно 100788 то пртду ли я к необходимому результату протпатчив игру с помощью этого файла? и как мне потом изменить версию на 103840?
Спасибо ))

CVI   30 января 2007 в 11:17

2 Фанни Каплан

можешь попробовать это
www.atari.com/nwn2/updates/windows/english/nwn2_..

ArraXy   30 января 2007 в 20:51

Доброго времени суток.Вопрос у меня следующий: доступна ли фин.версия патча 1.04 или пока только beta-версия?

PoliceMan   30 января 2007 в 21:19

Доступна, и новая версия апдейтера 1.07, сегодня ночью качну, и если все ок, то завтра обновлю инструкцию.
policeman.fivecom.ru/index.php?action=downloadfile&filename=NWN2Update107.exe&directory=NWN2 (1.09 Mb)
www.atari.com/nwn2/updates/windows/english/nwn2_pc_english_from103840_to104860.zip (38.0 Mb)

DOS Acertann   31 января 2007 в 02:39

Патч с 1.00.ххх ставится ровно до того папки UI. Скиньте ее кто-нибудь. Пиратка такая же как у AriesRubs, но третий архив поврежден и папки Music и UI не устанавливаются с него. Скопировал эти файлы с Акелловской лицензионки - и не пашет. Пробовал копировать UI с ссылок на форуме, но патчер их не принимает. Дайте ссылку на UI от 1.00 или скиньте на мыло acertann@mail.ru Заранее благодарен.

Deniskick   31 января 2007 в 03:19

To all
Файлик nwn2_pc_english_from103840_to104860.zip - 39Mb

Gubr   31 января 2007 в 13:02

Чувствую будет тоже, что и у DOS Acertann, можно UI, шрифты и dialog.tlk для версии 1.00.788? Желательно ссылку сюда кинуть. Зараннее премного благодарен!

PoliceMan   31 января 2007 в 13:21

Поставил, новый патч, с образом poseden_MAXI_NWN2.rar пашет на отлично.
Обновил первый пост. Вот изменения в новом патче:
--
Neverwinter Nights 2 – Version 1.04 Patch Notes
January 15th, 2007

New Features
General
Voice Menu
Users can now press the Voice Menu key (‘V’ by default) to activate a menu from which they can quickly access frequently used voice commands and emotes. Users can drag these to the hotbar, as well.
• Added support for bindable keys to change the hotbar pages.
• You can now drag and drop buttons from the Mode Bar and Quick Cast Menu onto the Hotbar. This will also work for Spontaneously Converted spells.
• Players now have the option to turn on a second horizontal hotbar and 2 vertical hotbars.
• Users can now select in the options menu whether or not they want left click and hold in Driving Camera to move the character or mouselook.
• All combat modes can now be triggered instantly, except for Parry, Rapid Shot, and Flurry of Blows, which are deferred until the beginning of the next round.
o Your pending combat modes are now displayed on the action queue UI, with a countdown ticker, tooltip, and mouse click support.
o You can now toggle of and off a pending combat mode.
o Combat modes are no longer turned off for party members at the end of their combat round.
• Trees throughout the game should look better as many of the tree textures and models have been revamped to be more visually appealing.
• Localized versions of the NWN1 sounds used in the game have been added to their respective languages.
• Several new loading screen tips have been added to v1.04.
• Support has been added for displaying game information on the Logitech G15 Keyboard.

DM Client
• DMs can now drag items from the creator menu to the hotbar.
• DMs can now jump directly to an area.
• DMs can now add and subtract experience points, gold and levels.

Scripting
• EffectDamage() – A flag has been added to the EffectDamage()function which allows you to skip Damage Immunity, Damage Reduction, and Damage Resistance. The default for this flag is FALSE, so existing scripts will continue to work the same.
• Script Debugger - The NWN2 script debugger has been included with this version. It is located in the Utils directory, filename DebugServer.exe.

Toolset
• A comment field has been added to the Journal Editor.
• More robust undo/redo support has been added to the Conversation and Journal editors.

Bug Fixes
General
• The Mode Bar and Mini-map will now properly retain their hidden or revealed state after area transitions.
• The Practiced Spellcaster and Improved Rapid Shot feats are now available for characters that meet the prerequisites.
• The Manyshot feat will now properly grant additional attacks per round.
• Improvements have been made which reduce load times in some situations.
• The game will no longer crash when attempting to buy when on a blank page.
• The game’s transition to Act 2 would very rarely fail to occur. This has been made more reliable.
• Dual-wield slots will now persist on the hotbar during module transitions.
• Holding the left mouse button to move will now function properly in all camera modes and angles.

DM Client
• DMs will no longer automatically run lore checks on acquired items.
• Feedback has been added for several DM abilities.
• DMs can now spawn items into containers.
• The DM Client should no longer crash on transition to large exterior areas.

Effects/Spells
• Wildshape and Elemental Shape are no longer dispellable.
• The Wildshape effect will no longer disappear when saving.
• Devil’s Sight now properly allows affected characters to ignore concealment penalties due to darkness.
• Balagar’s Iron Horn radius reduced from 30 feet to 20 feet.
• Greater Fireburst will now do the correct amount of damage.
• Monks will no longer get their class AC Bonus while wearing armor or using a shield.
• Improved Reaction will now properly calculate uses per day.
• Characters with crossbows can now use Rapid Shot if they have Rapid Reload.
• Multiple types of Damage Resistance on the same item should now function more reliably.

Items
• The game will no longer crash if you drag an item from a magic bag onto the magic bag which contains it.
Toolset
• TRX files are now renamed when renaming their associated area.

2DA Changes
The following 2DA files have been changed in v1.04:
• actions.2da
• feat.2da
• keymap.2da
• nwn2_dmcommands.2da
• nwn2_emotes.2da
• nwn2_tips.2da
• spells.2da
• visualeffects.2da

In addition, nwn2_voicemenu.2da has been added.

Bugs Fixed from v1.04 Beta

General
• The game will no longer crash to desktop at launch on Windows 2000.
• Entering and Leaving stealth mode via the Voice Chat menu is now more reliable.
• The dialogue with Qaggoth in Tavorick’s estate will no longer loop.

Toolset
• Using the “Verify Module” command will no longer cause the starting area to be opened.

Фанни Каплан   31 января 2007 в 16:40

Снова здрасти )
я таки сделала игру версии 103840 ))
однако при попытке русифицировать ее файлом от rus'a ничего не выходит, вроде все делаю как сказано, однако шрифты там напоминают нечто типа такого пожалуйста, отпиши мне письмо. надо по поводу перевода побеседовать (((
а патч от Norst'a не скачивается совсем, ни с рапиды ни с ее зеркала ((
помогите пожалуйста )))

ХКС   31 января 2007 в 20:25

2 PoliceMan: а перевод от акеллы, адаптированный под 1.03, будет с патчем 1.04 работать?

PoliceMan   31 января 2007 в 21:01

ХКС
У меня работает, новые фенечки, которые появились в 1.04, просто на английском.

Фанни Каплан   31 января 2007 в 21:47

Человеки, ну помогите мне с русифицированием )))
скиньте хотя бы на слил.ру файл от норста, может он у меня работать будет? Он у меня не скачивается просто с рапиды (

Gubr   31 января 2007 в 21:56

Ребзя, киданите ссылку на оригинальный dialog.tlk версии 1.00.788 английский, а то у меня русский! Погибаю. И чем открыть файл never2.7z ?????

The_delf   31 января 2007 в 22:02

Народ хелп ми . как поднять класс следопыту и сделать его тайным стрелком ! ??

Gubr   31 января 2007 в 22:07

The_delf

короче так: тебе надо иметь базовую атаку +6 (поднимай уровень война или варвара), потом тебе нужно чтение тайных заклинаний - для этого или бард не первого уровня или волшебник (или колдун - тут не помню, но один из них имеет чтение тайных заклов, а второй нет), потом тебе нужна спецализация на длинном или коротком луке, и выстрел в упор (blank shot). А вообще, если не получится то надо включи новую игру и при генерении персонжа в разделе класс нажми на тайного лучника или как он там называется. Тебе не разрешат им стать сразу, но там будут требования.

Упдейт - рейнджер для повышения базовой атаки тоже подойдет!

Gubr   31 января 2007 в 22:08

The_delf

а вообще-то это совершенно ты не к месту задал вопрос!

DOS Acertann   31 января 2007 в 22:55

Файл .7z открывается WinRARом последних версий.

Paul1   1 февраля 2007 в 00:09

PoliceMan Заметил, что патч 1.04.860 датирован 19 января, а ридми-файл к нему - так вообще даже 15 января? Как думаешь, почему его только вчера опубликовали?

Deniskick   1 февраля 2007 в 01:11

Выставлял все по инструкции до патча 1.04, сверху руссик от аккелы...
Все встало с первого раза, все работает, токо чуток английского в меню переделанном и пока больше не встречал.

PoliceMan   1 февраля 2007 в 02:34

Paul1 Хз, возможно уже накатали ридми, а только потом нашли какуюнить багу и 4 дня исправляли. )
А потом еще тестили.

IceSword   1 февраля 2007 в 16:08

Проапдейтелся через апдейтер с 1.04.854 до 1.04.860 , все файлы стали версии 860 и в меню игры 860 , но 2 файла остались 854 - nwn2main и nwn2main_amdxp и NWN2VersionChecker показывает что они 854 . Версия от Акеллы. У кого как ? Кстати самый дикий баг пофиксенный в 860 по сравнению с 854 это зацикливание диалога при битве с монстром Qaggoth в усадьбе Таворика ,хотя он и не был критическим ,у меня по крайней мере,но я долго офигевал :)

CVI   1 февраля 2007 в 16:30

подходит ли перевод от [rus] к версии 1.04.860? спс

PoliceMan   1 февраля 2007 в 18:27

IceSword
Патчил версию 1.03.840 до 1.04.860, эти 2 файла тоже 854, хотя никаких бета патчей не ставил, возможно не обновили инфу о версии, или просто не обновляли эти exe с беты.

Psyho   1 февраля 2007 в 18:55

А у меня этот баг с Qaggoth не пропал. Пропатчилось с 1.03 без проблем. Может дело в том что последнее сохранение было как раз в усадьбе?

IceSword   1 февраля 2007 в 21:41

Psyho ,Баг с Qaggoth у тебя критический ? дальше не пройти ? попробуй подождать ,где-то на 10 цикле он заканчивается . PoliceMan , спасибо , утешил ,я уж думал у меня опять кривая Акелла получилась , но похоже исполняемые файлы остались стабильные с 854 беты .

NWN master   1 февраля 2007 в 22:11

Пожалуйста! дайте ссылку на НОРМАЛЬНЫЙ русификатор!!!!!!!!!!

Paul1   1 февраля 2007 в 23:56

NWN master Ты не в ту тему попал. Тебе сюда: forums.playground.ru/nwn2/139735/

bushXuew   2 февраля 2007 в 01:33

To PoliceMan , у меня такая фигня,
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
D:Program FilesAkella GamesNeverwinter Nights 2UIdefaultcharacterscreen.xml
File Size: 78098
File CheckSum: e8d9b7c997b4506ac2bd573a2a6a3a83
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

ты говорил нужны какие то файлы, а сцылка не работает, Помоги пажалуста.

Deniskick   2 февраля 2007 в 03:01

Вчера заметил, что при версии 1.04 когда в ДебагМод1 заходишь, вроде команду набираешь, он ее пережевывает, но ничего не происходит - вот так...

bushXuew   2 февраля 2007 в 03:19

To PoliceMan
Большое Спасибо!!!

Psyho   2 февраля 2007 в 08:14

IceSword
Нет не критичный. Я просто выбегаю в коридор и все за мной бегут, так и справился. Проциклило только раз. А вообще игру надо с нуля начинать? Или как?

IceCream-Man   2 февраля 2007 в 14:17

вот сейчас уже вышел патч 1.04.
кто нить пробовал его ставить?
собсно вопрос(ы):
есть ли для сего патча no-cd ?
можно ли потом поставить на 1.04 руссификатор, выложенный по ссылке в посте #1 ?
(наличие руссификатора не критично. главное чтобы no-cd был)

Paul1   2 февраля 2007 в 20:05

IceCream-Man кто нить пробовал его ставить? Конечно пробовали, всё уже давно установлено и прекрасно работает! Релиз игры от PROCYON + лицензионный CD-Key из акелловского двухдивидишного бокса = наш самый правильный выбор! :)
есть ли для сего патча no-cd ? No-CD точно нет и никогда не будет, потому что игра не издавалась на CD. Игра издавалась на DVD9. НЕ БЫВАЕТ No-CD ДЛЯ ИГРЫ НА DVD!!! (во как, даже стихами заговорил! :)
можно ли потом поставить на 1.04 руссификатор, выложенный по ссылке в посте #1 ? Можно. Но ты должен понимать, что в версии 1.04 в файлах диалогов появилось некоторое количество нового контента, которого ты будешь лишён, если будешь пользоваться устаревшими русефекализациями.

IceCream-Man   2 февраля 2007 в 22:45

Paul1. спасибо конечно:)
значит руссик не буду ставить.
по поводу проциона. ну-у... блин. не хочется заморачиваться. :)
по поводу no-cd. да знаю я что нет NO-cd для DVD ! :) я имел вввиду no-dvd. так есть или нет?
нну. попробую поставить :)

xRaIDeRx   3 февраля 2007 в 15:05

Такая фигата:
1)nwn2_101original_files
2)NWN2Update107.exe
3)nwn2_pc_english_from101807_to103840.zip
4)nwn2_pc_english_from103840_to104860.zip - и вот тут на 45% он мну трындит,что файл nwn2server.exe
не той версии которой бы ему хотелось=((((хотя я смотрел - 1.0.3.840)

У меня Акелла. Что делать?подскажите,пожалуйста=((...

xRaIDeRx   3 февраля 2007 в 16:01

Всё.Проблема отменяеться. Вылечилось перестановкой игры и послед. пропатчиванием...

Paul1   3 февраля 2007 в 19:06

IceCream-Man No-DVD для версии 1.04 нет пока. Да и вряд ли будет, т.к. скоро уже обещают патч 1.05, а в марте - 1.06. Так что для запуска версии 1.04 придётся пользоваться 'миниобразом от poseden ;)

PoliceMan   3 февраля 2007 в 21:15

Который работает на отлично. :)

xRaIDeRx   3 февраля 2007 в 21:30

"скоро уже обещают патч 1.05, а в марте - 1.06" - тупизм какой-то...это они ошибки рассортировывают что ли...

IceCream-Man   4 февраля 2007 в 20:34

блин. не получается запустить игру v 1.04.
тупой вопрос: подскажите как ?? :)
всё сделал как написано. не работает!

NWN master   4 февраля 2007 в 21:05

Плиз дайте нормальную ссылку на nwn2_101original_files!!!!! Та не пашет.

Paul1   4 февраля 2007 в 22:03

NWN master Есть альтернативные ссылки. Здесь: forums.playground.ru/nwn2/144058/
IceCream-Man Что конкретно не работает? Что выдаёт? Поскольку ты один из немногих, у кого не работает, надо подробно описывать... Скорее всего что-нибудь неправильно сделал... Например, образ не распаковал и пытаешься rar-архив смонтировать, из этого ничего хорошего естественно не выйдет. :)
PoliceMan Который работает на отлично. :) Всё же не у всех. На "отлично" работает только родной образ от PROCYON (pro-nwn2.mds/pro-nwn2.mdf), относительно poseden есть сомнения, там структура папок не выдаётся при смонтированном образе, это уже наводит на грустные мысли...

IceCream-Man   4 февраля 2007 в 22:30

Paul1, МЛЯ! но ведь рагьше rar-архивы срабатывали!!!! :Р спс. попробую.

Barboris   5 февраля 2007 в 12:17

народ, только не посылайте меня сразу далеко, но я так и не понял, руководство по установки патчей, приведенное выше, можно использовать и при ставке патчей на версию от Акеллы??? там вроде написано, что да!

PoliceMan   5 февраля 2007 в 15:45

Вроде написано, это как? :D
Там написано:
"Как обновить игру версии 1.01 (акелла или пиратка)"
Вроде слово акелла читается вполне четко.

krotom   5 февраля 2007 в 19:20

У меня лицензия от Акеллы
я и exeшки менял адейт 1.05 ставил вместо 1.07 а он пишет после нажатия кпопки апдейт
Your game version is: 1.00.788 English

A connection to the Internet was not detected.
You can hold down SHIFT while clicking the Update button, to try and force a connection.
Patching from local file: nwn2_pc_english_from100788_to103840.zip
Extracting files from: temp\nwn2_pc_english_from100788_to103840.zip
inflating: nwn2_pc_english_from100788_to103840.rtp
Copied file: nwn2_pc_english_from100788_to103840.rtp
Patching File Modules\0_Tutorial.mod
Old File Does Not Exist
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted
что делать помогите я уже 600 рублей напатчи потратил невыходит ничего.

Paul1   5 февраля 2007 в 20:28

krotom Да сколько можно уже одно и то же писать?! Что, лень первое сообщение темы прочитать?
Удали свой патч nwn2_pc_english_from100788_to103840.zip, для пропатчивания твоей версии он не нужен! И сделай так, как написано в первом сообщении.
P.S. Патч nwn2_pc_english_from100788_to103840.zip годится только для пропатчивания родной английской версии игры (релиз PROCYON)! Для акеллы нужен СОВСЕМ ДРУГОЙ ПАТЧ, потому что она изначально версии 1.01 (кроме экзешек).

Barboris   6 февраля 2007 в 05:57

2PoliceMan благодарю! =)) ща накачаю патчей и все будет тип-топ! =) а то слайд-шоу в подземельях меня уже достал!

manitu2   6 февраля 2007 в 14:08

Подскажите, кто перешел на 1.04. Есть ли смысл переходить с 1.03. Я в том плане, существенные ли изменения в новой версии для игры в сингплеере.

IceCream-Man   6 февраля 2007 в 16:27

manitu2, стоит! грузится быстрее. играется мягче.

Romanichr   6 февраля 2007 в 18:43

Добрый вечер друзья !
Огромное спасибо всем создателям этой темы - благодаря вам из своей Акеллы сделал версию 1.0.4 и ещё и с улучшеным переводом от [b]rus[/b] .
[b]Огромное спасибо ![/b]

А теперь вопрос , после установки руссификации самое первое стартовое меню ( до видеовставки ) стало всё в крикозябрах вместо нормальных букв . Всё остальное в порядке .
Можно ли это как то исправить ?

exborn43   7 февраля 2007 в 10:39

Вот фигня! Установил пиратку NWN 2, поиграл денёк. Решил пропатчить для этогоскачал патч 1.04, а он зараза распаковался и системой видится как не распознаный файл.(тип файла вроде RTF). Помогите плиз как тут быть, как пропатчить игру с версии 1.0 до 1.04.?????? Ни разу этого не делал с NWN 2. Может прогу надо специальную... не знай. Если кто шарит в этом подскажите плиз.

exborn43   7 февраля 2007 в 10:40

Вот фигня! Установил пиратку NWN 2, поиграл денёк. Решил пропатчить для этогоскачал патч 1.04, а он зараза распаковался и системой видится как не распознаный файл.(тип файла вроде RTF). Помогите плиз как тут быть, как пропатчить игру с версии 1.0 до 1.04.?????? Ни разу этого не делал с NWN 2. Может прогу надо специальную... не знай. Если кто шарит в этом подскажите плиз.

CVI   7 февраля 2007 в 10:47

2exborn43

Расспаковывать не надо было. Просто класть ZIP.

Надо ВНИМАТЕЛЬНО читать первый пост. Там ответ на твой вопрос выделен.

Paul1   7 февраля 2007 в 11:18

exborn43 Читать первое сообщение темы!

exborn43   7 февраля 2007 в 11:28

Прочитал. По внимательнее(спасибо). У меня только 1 патч 1.0.4. если все сделаю по инструкции игра пропатчится? (да или нет). Патчи 1.0.3 или 1.0.2 качать не надо??

CVI   7 февраля 2007 в 11:36

2exborn43

Это зависит от твоей версии NWN2 и названия файла, который ты скачал :)

exborn43   7 февраля 2007 в 11:41

Neverwinter Nights 2 - Патч 1.04 (с версии 1.00) | патч | 116 мб такой патч. Ладно дома попробую всё установить. Спасибо CVI

Paul1   7 февраля 2007 в 12:09

exborn43 Ещё раз повторяю - читать первое сообщение темы! И делать так, как там написано. Шаг в сторону - расстрел на месте. :) Ничего работать не будет. И нечего об этом писать в тему, все и так знают, что если ты отступишь от инструкции, игра у тебя не пропатчится!

manitu2   7 февраля 2007 в 15:00

IceCream-Man
Слушай а сэйвы от 1.03 подходят к 1.04?

CVI   7 февраля 2007 в 15:19

2manitu2

У меня подошли.

Alexus911   7 февраля 2007 в 18:25

Я в принципе просто не понимаю как кто либо из Вас мог пройти игру, если компаньоны за тобой не бегают. Вы их так всю игру передвигали что ли. У меня вот как то уже впечатление от раздражения всей этой х**той затмило мою радость от выхода игры. Все патчи правильно поставил, всё запускается, ...НУ ПОЧЕМУ ОНИ НЕ БЕГАЮТ ЗА МНОЙ И ТУПЯТ???

PoliceMan   7 февраля 2007 в 20:49

Alexus911
Либо выключен ИИ на вкладке сопартийцев, либо нажать правой крысой на пустое место и сказать Follow Me.

IceSword   7 февраля 2007 в 21:40

Вышел патч от Акеллы !!!!!!!!!!!!!!!!! www.akella.com/files/nwn2rus104.exe 1.0.4 (102 Мб) . Это просто пи...дец ! Я сплю ?! И скоро будет полностью русская озвучка отдельным патчем ( около 600 метров ) . Не ну прикиньте ......я в шоке . www.akella.com/forum/showthread.php?t=10770

PoliceMan   7 февраля 2007 в 22:11

Не прошло и полугода. :D
Только нах он нужен то, старфорс потом ломать?

Paul1   7 февраля 2007 в 23:40

Вышел новый патч 1.04.870
www.atari.com/nwn2/updates/windows/english/nwn2_..

P.S. Пока PoliceMan не обновил свою инстукцию, правильная инструкция по пропатчиванию игры здесь: forums.playground.ru/nwn2/144058/ (читать первое сообщение темы!)

IceCream-Man   8 февраля 2007 в 00:04

вот и вышел патч от акеллы. аллилуя. только радости вот мало. нах он мне, если я уже играю в пиратку с вменяемым руссификатором? радостно конечно, но всё же это уже не актуально.
2 manitu2:
а хз. у меня был такой глюк, что я не мог потом качать престиж-классы. пришлось начать заново.

IceSword   8 февраля 2007 в 00:05

Акелла опять облажалась , уже есть более свежий патч 1.04.870 и без Старфорса ...... Урода не исправишь ...... хоть бы извинились на оф. сайте , а то просто ссылку на патч свой кинули ..... Ушлепки .....

PoliceMan   8 февраля 2007 в 00:16

Сегодня скачаю, завтра обновлю, если все ок.
Мне вот непонятно почему с версии 101 нельзя обновится до 104870 да и с 103840 до 870 никак, только ступеньками ппц обленились. )

Кстате насчет ссылок на патчи, автоапдейтер теперь качает их из 3-х мест:
www.atari.com
downloads.warcry.com
vnfiles.ign.com

;)

Barboris   8 февраля 2007 в 06:45

я надеюсь, патч от акеллы уберет поганые тормоза! млин, у меня скоро нервы сдадут! =(((

Alexus911   8 февраля 2007 в 09:55

PoliceMan
и вправду забегали, спасиба
тока за всё это время я уже подзабыл куда и зачем бежать и чё я там в инвентаре имею
подобные глюки напроч убивают интерес к игре

PoliceMan   8 февраля 2007 в 11:09

Обновил инструкцию!

Хотел еще узнать, кто нибудь ставил патч от акеллы? Если поставите, отпишитесь плиз как это происходит, все ли работает после и т.д.
Хочу и его добавить в первый пост, что бы было полное собрание.

Paul1   8 февраля 2007 в 12:36

Патч от акеллы никому не качать и не ставить ни под каким видом! Напоминаю всем, что текущая версия игры 1.04.870, а у акеллы - древнейшая версия 1.04.860, к тому же со старфорсом! Бессмысленно ставить заведомо устаревший патч на свою игру, да ещё и изгаженный старфорсом! :)

CVI   8 февраля 2007 в 13:00

2all
Хотелось бы узнать, что подправляет патч 1.04.870...

Barboris   8 февраля 2007 в 15:13

а че, сильно большая разница между 1.04.870 и 1.04.860?

Satire   8 февраля 2007 в 16:31

Подскажите плиз какие патчи мне установить, а то я запутался. Игру я с локальной сети скачал, там 5,8 Гигов + файлы nwn2main.exe и nwn2main_amdxp.exe, перевод от Акеллы отдельно. После установки игра весит более 6 Гигов.
Не знаю что это за версия, скорее всего 1. 00, ну вобщем самая первая. Какие патчи на нее качать?
Спасибо.

PoliceMan   8 февраля 2007 в 17:10

Barboris
Если честно, то судя по файлам при апдейте, оч. сильно обновляет тулсет. Саму игру не так критично.

Paul1   8 февраля 2007 в 21:43

CVI Патч 1.04.870 исправляет ряд фатальных багов версии 1.04.860, приводящих к вылетам тулсета. Возможно, есть ещё какие-то незначительные изменения в геймплее.
Satire Если у тебя оригинальная английская версия 1.00.788, не испорченная локализаторами, без каких-либо намёков на русский язык, и ты уверен, что у тебя именно такая версия тогда тебе надо выполнить три действия:
1. Обновить nwupdate.exe до версии 1.07 (иначе патчи не установятся).
2. Установить патч www.atari.com/nwn2/updates/windows/english/nwn2_..
3. Установить патч www.atari.com/nwn2/updates/windows/english/nwn2_..

Ещё раз повторяю, скачанные патчи НИ В КОЕМ СЛУЧАЕ НЕЛЬЗЯ РАСПАКОВЫВАТЬ, их надо положить в папку с игрой, запустить nwupdate.exe и нажать на кнопку Update. Кроме того, для установки патчей на диске с игрой требуется иметь как минимум 6Gb свободного дискового пространства, иначе патч завершится с ошибкой где-нибудь посередине установки!

exborn43   9 февраля 2007 в 09:43

to Satire
как уже кто-то писал выше, что правильная инструкция по пропатчиванию игры здесь: forums.playground.ru/nwn2/144058/

Эта инструкция гораздо короче и на самом деле разборчивее чем первое сообщение темы. Мое мнение.

CVI   9 февраля 2007 в 10:08

Paul1 Спс, значит ставить не буду :)

_PiTBuLL   10 февраля 2007 в 12:50

ВНИМАНИЕ!!!!!
Всем у кого еще НЕ пачтиная АКЕЛА сюда ! www.akella.com/files/nwn2rus104.exe
Офф патч для русской версии 1.4 весит 100м.
Качайте!

PoliceMan   10 февраля 2007 в 13:00

_PiTBuLL
Говно это а не патч, защищен старфорсом, не последняя версия игры уже.

Да и к тому же, зачем он нужен вообще, перевод от акеллы есть, ключ для игры в нете тоже подходит. Так что смысла ставить нет.

Ну конечно, если не доходит, как патчить по куче топиков с этого форума, можно пользоваться патчем от акеллы. =)

_PiTBuLL   10 февраля 2007 в 13:35

Насчет перевода.....
От rus а перевод луче чем от акелы??? (Для 1.4 )
И как там шрифты?

Paul1   10 февраля 2007 в 14:33

_PiTBuLL [rus] уже давно адаптировал свой перевод для новой версии игры 1.04.870, у акеллы же старая версия - 1.04.860. И у [rus] исправлены все ошибки в переводе, в отличие от акеллы.

PoliceMan   10 февраля 2007 в 15:38

А шрифты ставятся любые, на твое усмотрение, и у Акеллы они не самые лучшие, мягко говоря.

prog3000   11 февраля 2007 в 11:46

Всем привет
Возникла такая проблема при апгрейде игры от акеллы после прохождения всех стадий до 1.4.870 игры перестает запускаться вылетает с ошибкой (как англицкая так и руссифицированная). Единственным решением (которое я нашел) является установка no-DVD 1.3.840 Посоветуйте каким еще способом можно решить данную проблему . Заранее спасибо

prog3000   11 февраля 2007 в 11:49

_PiTBuLL
Говно это а не патч, защищен старфорсом, не последняя версия игры уже.

Кстати после установки надо както хитро ее ломать потомучо стандартные образы определяються как не лицензионные (((

Paul1   11 февраля 2007 в 12:46

prog3000 В твоей системе какая-то программа конфликтует с секьюромом. Например, Alcohol 120%. Надо найти и удалить её из системы. Ещё посмотри моё сообщение в этой теме, датированное 03.01.07 15:32. После установки патчей ничего ломать не надо, надо распаковать образ от poseden и смонтировать его в Daemon Tools 4.08

prog3000   11 февраля 2007 в 12:54

Paul1
Щас попробую удалить алкоголь.. А про ломать ето я пытался поставить патч от акеллы

prog3000   11 февраля 2007 в 16:00

Paul1
К сожалению ни удаление алкоголя ни затирание в реестре ключей не использование программы msconfig не дало каких нибудь результатов... Поетому вопрос а no_DVD для 1.04.870 ваапче существует..

prog3000   11 февраля 2007 в 16:01

ps Винду переставлять пока не буду

Paul1   11 февраля 2007 в 16:54

prog3000 Кстати, с каким сообщением об ошибке вылетает игра? Только дословно. И в какой момент? До или после распознавания диска? Признаком того, что диск начала распознаваться - является фирменный значок секьюрома - появление вращающегося диска вместо указателя мышки.

Shapking   11 февраля 2007 в 18:36

Извините,у меня пиратка на двд, при попытке пропатчить выдает вот это:

Your game version is: 1.00.788 English

Pinging: nwn2patch.obsidianent.com
Patching from local file: nwn2_pc_english_from100788_to104860.zip
Extracting files from: temp\nwn2_pc_english_from100788_to104860.zip
inflating: nwn2_pc_english_from100788_to104860.rtp
Copied file: nwn2_pc_english_from100788_to104860.rtp
Patching File Modules\0_Tutorial.mod
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
F:\Games\NWN2\Modules\0_Tutorial.mod
File Size: 40826931
File CheckSum: 6a01a64fd88a5f4447c18f9e25ec6389
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

Озночает-ли это , что версию 1.0 не пропатчить вообще? Только после установки файлов 1.01?

Paul1   11 февраля 2007 в 19:06

Shapking Извините,у меня пиратка на двд, при попытке пропатчить выдает вот это Правильно он тебе выдаёт! Так и должно быть!
Озночает-ли это , что версию 1.0 не пропатчить вообще? А где ты видишь версию 1.0? Невооружённым взглядом видно, что у тебя пиратка уже версии 1.01, тебе что не ясно по контрольным суммам своих файлов?
Только после установки файлов 1.01? Нафига тебе ставить патч 1.01, если твоя пиратка уже 1.01?
И вообще, ты первое сообщение этой темы не пробовал читать? И делать так, как там написано?

prog3000   11 февраля 2007 в 19:36

Paul1
Игра вылетает после проверки диска...
Сообщение стандартное виндовское "программа выполнила недопустимую операцию и будет закрыта. Хотите ли вы отправить отчет".К сожалению точнее не могу так как сверху залил no dvd от версии 1,03,840. Но у меня такое подозрение что дело в винде так как через несколько минут игры так же вылетаю... (от 5 мин до 20 мин) с такой же ошибкой

Paul1   11 февраля 2007 в 23:18

prog3000 Тогда эта проблема не имеет отношения к патчам. Проблему надо искать либо в железе (перегрев например) либо в драйверах видео...

anton f.   13 февраля 2007 в 12:20

появился no-dvd для акелловской 1.04 версии: rugcw.com/al/leech?cat=nocd&file=NWN2_104.7z

Satire   13 февраля 2007 в 13:56

Не запускается!
Я пропатчил сначала до 103860 потом до 103870. Установил демон тулз и скачал образ. Все из первого топика. Когда распаковываю poseden_MAXI_NWN2.rar, он занимает 2 925 406 208 байт. Когда открываю его через daemon tools, то он его не видит. Только когда нажимаешь all files. Ладно, открываю так. Когда запускаю игру, он обращается к cd-рому, появляется значок диска, и пишет original disc could not be found or authenticated.
Распаковывал несколько раз, переустанавливал демонса, ничего.
В чем может быть проблема?

ArraXy   13 февраля 2007 в 14:23

Там должно быть два файла - mdf и mds. Оба нужно распаковать. А образ уст. с файла mds.

Gubr   13 февраля 2007 в 15:37

Народ, а как насчет No-DVD для 1.04.870? Есть или нету? А то ставить патч не буду. Вааще-та у меня стоит версия 1.03.840 и на нее No-DVD - так вот вопрос: патч до 04.860, а потом до 04.870 приводит игру обратно к требованию диска или продолжает не требовать?

Succulentus   13 февраля 2007 в 16:06

Gubr
Нет для этой версии. No-dvd v1.03.840 не подходит ни для 1.04.860, ни для 1.04.870. Я вот скачала образ (спасибо Paul1) и все работает и прекрасно загружается через deamoon. Кстати без всяких YASO. Работает замечательно.

Bembi   15 февраля 2007 в 23:56

Пожалуйста помогите а то я уже 2 дня мучаюсь.У меня игра на 3 дисках от Неогейм версия 1,00.Опишите подробно как ее лучше пропатчить а то ищу ищу не могу найти - то ссылки не работают то непонятне описание.Только пожалуйста напишите подробно желательно без геймерских терминов.Очень прошу!

Paul1   16 февраля 2007 в 00:08

Bembi Такую версию не пропатчишь выше 1.02.809, т.к. в ней убиты все модули. Ищи версию хотя бы на 6 дисках (или на DVD объёмом не меньше 3.8Gb в запакованном виде)

Bembi   16 февраля 2007 в 00:12

Жаль.(( А как хотя бы до 1.02 пропатчить? Или не стоит даже возиться? Я думала может тормозить меньше будет?

Paul1   16 февраля 2007 в 00:19

Bembi 1. Скачиваешь подборку оригинальных файлов версии 1.01 из заголовка темы или из этой темы: forums.playground.ru/nwn2/144058/
Распаковываешь в папку с игрой поверх существующих файлов.
2. Обновляешь nwupdate до версии 1.07, ссылка в заголовке темы или универсальная инструкция здесь: forums.playground.ru/nwn2/144562/
3. Скачиваешь файл патча: www.atari.com/nwn2/updates/windows/english/nwn2_..
Кладёшь его в папку с игрой (не распаковывая!), запускаешь nwupdate.exe и нажимаешь на кнопку Update. Пропатчится должно быстро, максимум за минуту. Выше 1.02.809 можешь даже не пытаться патчить - споткнётся на первом же модуле!
По поводу запуска пропатченой игры - см. пункты 5-7 в заголовке темы, или здесь: forums.playground.ru/nwn2/144058/
Только вот проблему с тормозами это не решит... Для того чтобы избавиться от тормозов - надо ставить не ниже 1.03.840, для этого нужна другая версия игры (хотя бы от акеллы), или не столь порезанная пиратка...

IceCream-Man   16 февраля 2007 в 10:15

Ashly2014, не гони! no-dvd от 1.03.860 подходит для 1.04.870! сам пробовал! игра запускается, только вот периодически вылетает и лагает по-черному :) в общем поставить можно, но удовольсвтие ниже среднего.

CVI   16 февраля 2007 в 10:18

2 IceCream-Man
Всё что ты панисал Ashly2014 описал коротко: "не подходит"...

Paul1   16 февраля 2007 в 13:58

Люди если вы используете No-DVD от старых версий то не было смысла ставить новые патчи. Вы не получите исправления новых версий, а вот полные карманы глюков из-за несоответствия версий файлов вполне можете себе обеспечить...

Bembi   17 февраля 2007 в 20:13

Подскажите где скачать Демон Тулз ?

Bembi   17 февраля 2007 в 21:42

Cкажите пожалуйста как при помощи Демон Тулза вставить образ?Пункты 5-7 в начале этой темы?Я никогда этого не делала а подсказать некому.

Bembi   17 февраля 2007 в 22:02

я не правильно сформулировала вопрос - как смонтировать образ в Демон Тулз?

CMYK   17 февраля 2007 в 22:53

2Bembi: в Daemon Tools (он сидит в Tray, то есть рядом с часами) кликаешь по иконке и выбираешь пункт, соответствующий виртуальному диску (Device 0: [E:] No media), в появившемся окне находишь нужный файл (poseden_MAXI_NWN2.mds - не .rar как в описании) и ОК. Всё! Считай диск смонтировала ;))

Paul1   17 февраля 2007 в 23:03

Bembi Есть спец. тема: forums.playground.ru/nwn2/144522/
Прочитай пожалуйста её полностью или хотя бы все сообщения начиная с 24.12.06 00:24 и до конца темы.

CMYK   17 февраля 2007 в 23:28

Начинаю устанавливать последний патч (скачан тут: www.playground.ru/files/7441/) на версию 1.03.860. Выдаёт ошибку: Patch Error: Old file not found. However, a file of the same name was found. No update done since file contents do not match.

Bembi   17 февраля 2007 в 23:34

CMYK Я когда выбираюпункт соответствующий виртуальному диску в появившемся окне я не вижу нужного файла блин(

Bembi   17 февраля 2007 в 23:36

Хотя он есть(

Paul1   17 февраля 2007 в 23:39

Bembi Ты прочитала, что я тебе ответил несколькими сообщениями выше?

orel112   18 февраля 2007 в 23:36

The patch file failed to download correctly.
и как это лечить ??

Paul1   19 февраля 2007 в 00:01

orel112 Протестируй при помощи WinRAR архив с патчем, если выдаст ошибку - значит файл неправильно скачался (побился при скачке). Перекачивать

Bembi   19 февраля 2007 в 00:42

Да спасибо большое я уже все сделала все получилось!!!

orel112   19 февраля 2007 в 18:29

Пасиб, скачал заново, помогло))
Я так понял что no-dvd для 1.04.870 не существует и надо пользоваться poseden_MAXI_NWN2 ??

Vile_Corpse   19 февраля 2007 в 20:49

Привет всем!!! Оказывается вышел новый патч для игрушки а я не знала :)) У меня версия игры 1.03 и есть все файлы которые требовались для пропатчивания до этой версий, что мне надо скачать занова чтобы игра стала 1.04 и стоит ли это делать? Заранее огромное спасибо!!!

Migg   20 февраля 2007 в 00:31

Bard2006
Патчить обязательно, в версии 1.03 полно своих багов, а в 1.04 с этим намного лучше и вообще лучше работает. Если ставилась русификация, вернуть аглицкий dialog.TLK, поставить NWN2Update107.exe и по инструкциии из первого сообщения этой темы, только не с первого пункта, а там где nwn2_pc_english_from103840_to104860.zip и дальше, лишнее пропуская(если Daemon Tools с poseden_MAXI_NWN2 стоит - то его не трогать).
После установки, если хочется русификации, нужно сохранить новый аглицкий dialog.TLK отдельно для возможности последующего пропатчивания, и ставить перевод от [RUS], он лучший.

Vile_Corpse   20 февраля 2007 в 14:29

Migg благодарю за совет!!!
Как я понела мне нуна скачать только эти файлы:
nwn2_pc_english_from103840_to104860.zip
nwn2_pc_english_from104860_to104870.zip
NWN2Update107.exe
как мне че делать, просто два архива закинуть в папку с игрой и запустить Update107 или сперва первую потом после того как игра пропатчится удалить этот архив и закинуть другой???

CVI   20 февраля 2007 в 14:34

2Bard2006
Закинуть все 3 фала в папку, запустить NWN2Update107.exe, потом запустить nwupdate.exe и нажать обновить....
ЖДАТЬ...
Всё.
:)

Vile_Corpse   20 февраля 2007 в 17:19

CVI
Там у меня нету файла nwupdate.exe только NWN2Update107.exe и что все три архива не поочередно надо чтоли кидать???

Migg   20 февраля 2007 в 17:39

Bard2006
Все архивы в папку и запускать NWN2Update107.exe, из этого файла получишь nwupdate.exe, который при запуске уже и установит патчи. Может шуршать очень долго, надо ждать. Собственно все.

В принципе nwupdate.exe может залезть в интернет, и поставить патчи оттуда, без всяких скачанных архивов.

Vile_Corpse   21 февраля 2007 в 14:34

Все понела!!! Только у меня теперь нету файла NWN2Update107 есть только nwupdate107 мона только ее запустить и все пропатчить??? Ивините если вам кажется что мои вопросы глупые :))

CVI   21 февраля 2007 в 14:50

2 Bard2006
Ну как это нету? :)
Выже же писала, что поняла, что надо скачать 3 файла....
nwn2_pc_english_from103840_to104860.zip
nwn2_pc_english_from104860_to104870.zip
NWN2Update107.exe

Vile_Corpse   21 февраля 2007 в 15:31

Ну да была но я не могу найти а качать долго... :))

CVI   21 февраля 2007 в 15:37

А откуда у тебя взялся файл nwupdate107?
Может nwupdate.exe ?

Vile_Corpse   21 февраля 2007 в 15:43

Ой ты меня запутал :) я заново лучше игру переустановлю... а в русификаторе от RUS есть диалоги женского пола???
В игре почему если интелект ниже 8 то чел не говорит как в первом невервинтере????

CVI   21 февраля 2007 в 15:50

Запусти в файле с игрой файл NWUpdate.exe и посмотри какая у тебя версия апдейтера...

В версии 1.3 руссификатора жен. диалоги есть.

_PiTBuLL   24 февраля 2007 в 17:46

rugcw.com/al/download/ca072e9f6e200ab57510f728d1..
этот но-двд нормальный? ктонить пробывал?? Или лучше с демантулсом делать?

_PiTBuLL   25 февраля 2007 в 11:06

Блин ответте про двд!!!! Второй день жду!

IceCream-Man   26 февраля 2007 в 13:33

PiTBuLL, скачай poseden_MAXI_NWN2.rar и юзай DT. в топку no-dvd.

CVI   26 февраля 2007 в 14:15

или релиз от PROCYON :)

Hellborner   26 февраля 2007 в 14:46

я не понимаю чего изобретать велосипед?
поставили себе лицензитю от акеллы, пропатчили её до 1.04 и все играть вполне можно без глюков
и других неприятностей :-)

kasyan   26 февраля 2007 в 15:45

Hellborner
>без глюков и других неприятностей :-)
Не считая Starforce в системе, что есть самый большой глюк, и самая страшная неприятность.

фа минор   26 февраля 2007 в 17:11

Объясните мне, пожалуйста, что такое патчи и для чего они нужны?

pistis   26 февраля 2007 в 19:58

Людииииии!!!!!!!!!!!!!!!!!


Скжите пожалуйста как поставить патч 1.04................

Помогите, А......!!!!!!

Paul1   26 февраля 2007 в 20:14

_PiTBuLL Ты на GCW смотрел? Посмотри вот здесь: spacetarget.com/games/pc_neverwinter_nights_2.sh..
Видел надпись Neverwinter Nights 2 v1.04.854 [ENGLISH/RUSSIAN] Fixed EXE 12-02-2007 RuGCW?
Знаешь что это означает? Это означает, что акелла выпустила бета-версию патча 1.04(.854) под видом официального! Этот патч слова доброго не стоит, как впрочем и означенный No-DVD! Скажи мне пожалуйста, кто сейчас будет себе ставить бета-версию патча 1.04, если уже есть финал 1.04.860 и хотфикс 1.04.870 с исправленными багами тулсета?!
Резюме: нужно пользоваться только английскими патчами, патчить до последней версии 1.04.870 и юзать образ от poseden! Хотя бы потому, что все ошибки там РЕАЛЬНО исправлены и старфорса там НЕТ!!! И перевод (от [rus]) уже давно адаптирован под последнюю версию игры (т.е. 1.04.870), все ошибки перевода по сравнению с акелловским бета-патчем там исправлены и сделан female-вариант диалогов!
фа минор Патчи исправляют ошибки оригинальной версии игры. Если тебя баги в игре не напрягают - можешь не пользоваться патчами.
pistis Читать первое сообщение этой темы не пробовал? Попробуй, многим помогает. :)

Hammerok   27 февраля 2007 в 06:05

_PiTBuLL
rugcw.com/al/download/ca072e9f6e200ab57510f728d1.. этот но-двд нормальный? ктонить пробывал?? Или лучше с демантулсом делать?

Я пробывал. Взял "нормальную", неурезанную пиратку. Пропатчил до версии 1.04.870. Поставил русификатор от [rus]. И заменил екзешники на профиксинные (Акеловские, версии 1.04). Естественно, в меню игры показывается версия 1.04.860, но вылетов и глюков не заметил. Неделю назад пытался проделать тоже самое, но только профиксинные екзешники были от версии 1.03. В этом случае игра дальше обучения не "уходила". После боя в доме и при выходе на улицу игры вылетала в Windows.

P.S. Тэги использовать можно? Курсив? Утолщенный? Что-то обычные тэги не дейтсвуют.

Hellborner   27 февраля 2007 в 08:43

Kasyan
ну не без этого конечно
но не надо быть таким пессимистом, по крайней мере
относительно первых версий это уже что-то :-))

Hellborner   27 февраля 2007 в 08:46

фа минор
патч это такая штука которая иногда решает некоторые проблемы с глюками,
и бывает добавляет что-то новое :-)

Hellborner   27 февраля 2007 в 08:47

Pistis
у тебя какая версия?
лицуха или пиратка?

фа минор   27 февраля 2007 в 10:13

Hellborner
А что нового в игру может добавить патч? Новые предметы?
И после установки патчей будут ли работать старые сейвы? Или придется все заново проходить?

CVI   27 февраля 2007 в 10:19

2 фа_минор В основном патч устраняет глюки, коректирует способности, баланс. Иногда добавляет и предметы/способности, но это делается в основнои для вышеуказаных целей.
В НВН2 старые сейвы подходят... По крайней мере, у меня подошли :)

pistis   27 февраля 2007 в 22:42

Hellborner
лицензионная акелла, какой патч нужен?

pistis   27 февраля 2007 в 22:46

Hellborner
Попробовал пропатчить 1.04как узнать или правельно сделал или нет где можно это увидеть.
Т..ю версию игры???

Paul1   27 февраля 2007 в 22:54

pistis Какой патч нужен и алгоритм пропатчивания твоей версии игры до версии 1.04.870 со всеми необходимыми ссылками описан в заглавном сообщении этой темы! Версия игры отображается в главном меню игры (вот что у тебя должно быть там написано:
VERSION 1.04 (870) (FINAL) FEB 1 2007 - 17:09:33)
Если написано что-то другое, значит игра у тебя не пропатчилась

kasyan   28 февраля 2007 в 04:29

2 Hellborner
Я не пессимист, я реалист. Последнее, что мне нужно на компе - Starforce. Например, я не стал играть в Братву и кольцо именно из-за Старфорса.

Hellborner   28 февраля 2007 в 08:55

Kasyan
а что классная игрушка?
зато небось даймондами обзавелся?

kasyan   1 марта 2007 в 02:37

2 Hellborner
Не знаю, не играл :-) Но говорят - страшно задорно. Гоблин, опять же, кривляется на все 10 баллов, знакомые ржали от души. Но я человек принципиальный.
Даймонды - это что? Если Daemon toоls - то да, через оный ныне и играю в NWN. Но как человек принципиальный - я купил лицензию от Акеллы. Только инсталлировать не стал. Смешно, правда? Starforce ставят, чтобы защитить игру от пиратов, а я купил лицензию, но из-за Starforce пользуюсь пиратской версией. Я считаю, что если таким образом все будут проявлять уважение к правообладателям - то и они начнут уважать нас, пользователей, и перестанут над нами изголяться через всякие старфорсы. Вон, на английской версии никаким старфорсом не пахнет, а всё почему? Там отношение к этому другое.

Just Malkavianin   2 марта 2007 в 17:00

где скачать NWNpatcher?
ну тогда вот проблемка
Your game version is: 1.01.807 English

A connection to the Internet was not detected.
Patching from local file: nwn2_pc_english_from101807_to103840.zip
Extracting files from: temp\nwn2_pc_english_from101807_to103840.zip
Unable to read zip file: temp\nwn2_pc_english_from101807_to103840.zip
The file may be corrupted. You may want to try deleting this file and then attempt to update your game again.
The patch has been aborted
9

Paul1   2 марта 2007 в 18:12

Just Malkavianin NWNPatcher не существует! Так что на вопрос где его скачать ответ только один - нигде!
Что касается твоей проблемы - у тебя битый архив nwn2_pc_english_from101807_to103840.zip. Качать по-новой.

Vile_Corpse   3 марта 2007 в 18:52

Приветик всем форумчанам! Кто нить выложите плиз оригинальный английский fontfamily.xml

DbZero   5 марта 2007 в 15:15

Не знаю, может это уже кто-то спрашивал, но спрошу тогда еще раз.
Стоит патченая версия до 1.04.870 и образ от poseden_MAXI_NWN2. Так вот этот образ распакованный весит ~2 Гб. Но нашелся у меня еще один образ который весит 6 Гб (уже не помню где скачал). Вчем может быть между ними разница кроме занимаемого места? Игра работает нормально и на том и на том (пока работает).

Dr-ryceB   5 марта 2007 в 15:27

Не нашел решение своей проблемы: патч с 1.01 до 1.02 ставится прекрасно, а с 1.02 до 1.03 ругался сначала на dialog.tlk (нашел, заменил, попёрло), а теперь на архив music в папке data. NWUpdater 1.07, на жестком диске свободно 7Гб. Что интересно, модули и туториалы все пропатчились!!! Чёзархень?...

Paul1   5 марта 2007 в 21:59

DbZero А эти образы немного разные. Потому что было две разных версии игры - MULTI4 и MULTI5 (по количеству языков, в M5 ещё итальянский добавлен). У нас на пиратке ходит версия MULTI4 (PROCYON, RELOADED), поэтому образ на 6Gb у некоторых не работает (имеется в виду макси-образ, а не релиз от PROCYON, а то закидают тут меня сейчас помидорами). PROCYON работает у всех. poseden - у подавляющего большинства. Макси-образ на 6Gb соответствует версии MULTI5, в россии такую версию игры найти почти невозможно, а потому ценность этого образа для нас не слишком велика. Всё ясно?
Dr-ryceB Переустанови игру в чистую папку и пропатчи так, как написано в заглавном сообщении этой темы. Кроме того, есть альтернатива: forums.playground.ru/nwn2/144058/
Скорее всего, что-то не так сделал, потому и не патчится. ;)

Dr-ryceB   6 марта 2007 в 14:54

Paul1, Благодарю за помощь, но я диск брал у друга, который взял ещё у кого-то... нету диска, а в магазине покупать - не такой большой фанат этой игры и если бы был фанатом, то купил бы лицензию. Меня заинтересовало то, что в NWN2 можно помимо выполнения всяких заданий завладеть крепостью и развить её (или я не так понял?). Вобщем есть у меня патч (не архив!) с диска "Игромании" №03 для русской версии игры 1.04, при запуске вылетает ошибка I/O и дальше стопорится на файле 0_Tutorial пишет "старый файл не существует, патч прерван".

_Demon_   8 марта 2007 в 17:17

Народ, такой вопрос - можно ли как нить поставить акеловский патч 1.04 на пиратку ?

PoliceMan   8 марта 2007 в 19:48

Смысл ставить акеловский патч на пиратку?
Думаю нельзя.

_Demon_   8 марта 2007 в 19:54

Смысл в том что акеловский патч у меня ЕСТЬ, а официальный надо КАЧАТЬ. А трафика нету

Snumsmumrik   9 марта 2007 в 12:41

Всем прувет
А у меня такой вот дурацкий вопрос: как избавиться от Старфорсины в Акелловской версии (патчил вот этим: nwn2rus104.exe, понимаю что глупо, но что уж поделать (а качать ещё и инглиш 100+метров патча ... так сказать не приемлимо), форум нашёл уже после того как скачал)
Гамеса сейчас вроде как версии 1.04.860 Русская (хотя в апдейтере почему-то пишет что 1.04.860 English). Замена ехе-шников на ехешники от аналогичной английской версии помогут? Если да, выложите кто-нить архивчик с панацеей от этой маразмы, пожалста -- старфорс зло :(

Paul1   9 марта 2007 в 13:21

Dr-ryceB Не надо ставить акелловский патч! На пиратку он не установится! Я так понял, когда ты ставил английский патч 1.02->1.03, он у тебя прошёл дальше середины и застопорился на архиве music.zip в папке Data? Напиши контрольную сумму (md5) этого файла, будем думать что делать дальше.
Snumsmumrik Попробуй No-DVD для бета-версии 1.04.854, который соответствует акелловскому патчу:
spacetarget.com/games/pc_neverwinter_nights_2.sh..
Neverwinter Nights 2 v1.04.854 [ENGLISH/RUSSIAN] Fixed EXE 12-02-2007 RuGCW
Не знаю, насколько он рабочий, но это ИМХО преемлемое решение. Однако если ты захочешь потом патчить игру дальше, то всё равно тебе придётся переставлять игру и качать английские патчи и подборку оригинальных файлов версии 1.01. Это решение более разумно, особенно если игра тебе нравится - но тебе придётся искать знакомого с толстым каналом.

Dr-ryceB   9 марта 2007 в 14:38

Благодарю всех за информацию и помощь, но я просто зае&@*ся уже с этим гемороем, не могут "нормальную" игруху создать, такое ощущение, что разрабы специально выпускают полуфабрикат, чтобы потом бабки рубить ещё и за патчи (трафик)!!! А как же всякие бета тестирования? или это всё побоку, главное выср@ть игру вовремя...
Paul1, забудь! Я ушел играть в Fallout 2...

Nuke142   13 марта 2007 в 16:49

Версия от акеллы, допатченная до 1.04.870,
вопрос - можно какнебуть эти дибильные шрифты заменить ???????!!!!!!!!!
Те что в русификаторах идут - ничего не меняют, все равно в игре такие же дурацкие шрифты, очень отбивают желание читать, а значить понимать смысл игры, и значет вообще играть нее..
Скрин на дурацкие шрифты:

smages.com/v.php?id=c10624fbf69f60307109138f5f2b..

Paul1   14 марта 2007 в 00:14

-N- Почитай тему по русификациям: forums.playground.ru/nwn2/139735/
Помнится мне, [rus] уже давал в ней ответ на твой вопрос, причём не очень давно.

TEVTON   15 марта 2007 в 22:35

Your game version is: 1.01.807 English

Pinging: nwn2patch.obsidianent.com
Patching from local file: nwn2_pc_english_from101807_to103840.zip
Extracting files from: temp\nwn2_pc_english_from101807_to103840.zip
inflating: nwn2_pc_english_from101807_to103840.rtp
Copied file: nwn2_pc_english_from101807_to103840.rtp
Patching File Modules\0_Tutorial.mod
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
D:\NWN2\Modules\0_Tutorial.mod
File Size: 40883175
File CheckSum: 1aa9bdd228fc7967849929c9a30230c4
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

Про это уже писалось выше но там говорилось, что надо скать ориг. файлы 1.01 искачать патч для версии 1.01 но я файлы эти скачал и патч у меня для этой версии так что этот вариант не подходит и игра полная да двд 6.5 гектар

Paul1   15 марта 2007 в 23:09

TEVTON Приведённая тобой контрольная сумма файла 0_Tutorial.mod не соответствует ни версии 1.00.788, ни версии 1.01.807. Какая у тебя версия игры? Пиратка? Надеюсь, ты ставил английскую версию игры с диска? Короче, опиши свой диск как можно подробнее. Кстати, в текущей версии игры (1.05.909) контрольная сумма файла 0_Tutorial.mod - a5abb72b444d19e60193d1c28a7fa6e9

TEVTON   15 марта 2007 в 23:18

Короче дело было так диск пиратки чёрная поставил апдейтер показывает 1.01 захожу в игру там 1.0 апдейтер обновил через него самого затем скачала ориг файлы 1.01 затем патч с 1.01... щас пробывал скачать апдейтер через твою ссылку всё равно толку ноль. Кстати что за файл nwn2_101original_files.exe.DMFr ? Кстати забыл стоит перевод акеловский из-за него если да то можно ли его удалить и поставить ориг? Ещё кстати был обнаружен ридми патча 1.01

Paul1   15 марта 2007 в 23:33

TEVTON К сожалению, дело плохо. Похоже, пираты испортили модули в твоей версии игры (если только они не выпустили более позднюю версию, например, 1.03.832).
Проверь какой-нибудь программой (например, Total Commander`ом) контрольную сумму (md5) файла Modules\\1000_Neverwinter_A1.mod внутри папки с игрой.
Вот, что я тебе могу сказать точно:
версия 1.00.788 - контрольная сумма этого файла b914184a45cca98f2c19a81cfeeba7e5
версия 1.01.807 - контрольная сумма этого файла a2d7d166d16fd428d69879a8089d6269
версия 1.05.909 - контрольная сумма этого файла 96e12c0eb67e49efe9dd52347721b211

Если будет что-нибудь отличное от этих цифр, проще будет поискать акелловскую версию игры или более ранний DVD-диск с пираткой.

TEVTON   15 марта 2007 в 23:37

А чемнибудь стандартном можно её проверить вордом или ещё чем а то камандара нету?

Paul1   15 марта 2007 в 23:56

TEVTON Вот, нашёл тебе бесплатную программу весом 248Kb с графическим весьма симпатичным GUI, которая считает md5-чексуммы: www.toast442.org/md5/
Савишь в ней галку напротив Generate Checksums и тащишь необходимые файлы мышкой в её окно. Там появляется искомая сумма. Отлично работает! :)

TEVTON   16 марта 2007 в 13:38

Не я думаю понял в чём проблема... совсем из головы велетило я же ставил акеловский патч и там он помойму как раз заменял этот туториал...

TEVTON   16 марта 2007 в 20:52

Выложите плиз файл 2DA.zip (версии 1.01) из папки дата он весит всего 800 кб и ещё есть ли патч для удаления 1.04.870 и отката на версию 1.01.807

TEVTON   17 марта 2007 в 12:50

Есть ли сслыка на патч с 1.0 до 1.01?

PoliceMan   17 марта 2007 в 20:30

Фигле И?
Ищи ссылки и качай с любой.

Аллександор ФАЭ The BEST   19 марта 2007 в 21:21

Просьба не орать типа читай посты выше и тд
У меня при установке 100 метрового патча пишет ошибки!!!!!!!!
сначала Missing or Invalid Registry/INI entry а потом Old File Not Found........

игра весит 6 с лишком гигов!!!

Вопросик надо качать все вайлы что в шапке темы? особенно пугает 18 метровый!!!!!!!!!!!
ЗЫ: Агитирую создать новую тему эта уже долго грузиться и вообще 700 сообщений в одной теме!!!!!!!!!!

PoliceMan   19 марта 2007 в 21:45

Аллександор ФАЭ The BEST
Первое сообщение темы. Примечание 3.

Аллександор ФАЭ The BEST   20 марта 2007 в 18:07

Там уже и так мой путь!!!!!!!!! Т.е не помогает!!!!!!!

ЗЫ: Агитирую создать новую тему эта уже долго грузиться и вообще 700 сообщений в одной теме!!!!!!!!!!

PoliceMan   20 марта 2007 в 18:23

Тогда нужен полный лог, который выдает nwupdate.exe

Аллександор ФАЭ The BEST   20 марта 2007 в 18:52

это INSTALL.LOG чтоли? А может быть ожибка потомучто япосле переставы винды игру не перенустановлял, а просто запустил и все( только четотам 2,0 надо былло установить)

ЗЫ: Агитирую создать новую тему эта уже долго грузиться и вообще 700 сообщений в одной теме!!!!!!!!!!

PoliceMan   20 марта 2007 в 19:04

Нет, когда запускаешь nwupdate.exe он в своем окне при патчинге выдает кучу инфы, вот её скопируй сюда.

Аллександор ФАЭ The BEST   20 марта 2007 в 20:32

-А у меня нет такого!!!!!!!!!!! Процесс прерываеться на 12 -13% Патч брал с дисков Игромании за март!!

ЗЫ: Агитирую создать новую тему эта уже долго грузиться и вообще 700 сообщений в одной теме!!!!!!!!!!

PoliceMan   20 марта 2007 в 21:15

епта, так патч для акеллы поди.
А ставишь на пиратку?
Нет так не получится, акелловский патч на пиратку не ставится.
А если ставишь на версию от акеллы, то надо её переустановить, после перейстановки винды, т.к. возможна акелла создает свои ключи в реестре.

Аллександор ФАЭ The BEST   20 марта 2007 в 22:16

Ну так 12% то установилось?
Остальное никак нельзя?

ЗЫ: Агитирую создать новую тему эта уже долго грузиться и вообще 700 сообщений в одной теме!!!!!!!!!!

PoliceMan   20 марта 2007 в 22:30

Нет. Никак.

Аллександор ФАЭ The BEST   20 марта 2007 в 22:51

Ладно Спасибо за помощь!!!!! Молодчик ты тут тебе Всякие Ламеры(я не Ламер) Пишут, а ты отвечаешь объясняешь.

---DEMON---   22 марта 2007 в 23:36

блин не могу скачать мини образ ... уже часа два сижу .... на 83 - 89 проценте весь процесс умирает (причем так умирает что стопорит всю систему .. ) ! есть какие нить зеркала на этот файл долбаный?

Bonya986   23 марта 2007 в 03:05

помогите мне плиз у меня игра виснет что делать ? может у меня диск такой?
p4-3.0
geforce-256 fx 5500
512 ddr
должна она зависать или нет?
заранее спасибо

CVI   23 марта 2007 в 09:12

2 ---DEMON--- погляди тут:
m0003.gamecopyworld.com/games/pc_neverwinter_nig..

2 Bonya986 У меня запускалась на
P4-2.4
GeForce 128 FX5200
512
замечу, запускалась, а не игралась...

LepreconX   31 марта 2007 в 00:52

Помогите. При установке выдает ошибку:

Pinging: nwn2patch.obsidianent.com
Patching from local file: nwn2_pc_english_from101807_to103840.zip
Extracting files from: temp\nwn2_pc_english_from101807_to103840.zip
inflating: nwn2_pc_english_from101807_to103840.rtp
Copied file: nwn2_pc_english_from101807_to103840.rtp
Patching File Modules\0_Tutorial.mod

An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
E:\Neverwinter Nights 2\Modules\0_Tutorial.mod
File Size: 40937597
File CheckSum: f827e54248ed371c1c8ef17b8947e6a9
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

Game version is: 1.01.807 English – пиратка
На диске игра весит 4 Гб, на винте 6.5 Гб

Paul1   1 апреля 2007 в 01:16

LepreconX А соседние темы в этом форуме не судьба было посмотртеть? Топай в эту тему: forums.playground.ru/nwn2/144058/
Читай первое сообщение и патчи по инструкции для неогейма

fox_mulder   1 апреля 2007 в 19:46

Столько понаписали...У меня версия от Акеллы, через инет скачал. Я поставил патч 1.04, потом поставил No-CD ( для русской версии). Теперь буржуйский язык в игре. Есть где то No-CD, который не меняет язык?
Админчиги , и вас тоже с 1 апреля))).

Paul1   2 апреля 2007 в 01:14

fox_mulder No-CD для игры вообще не существует, потому что игра не выходила на CD. Это первое. Русификатор - это совсем другая тема, не имеющая к этой никакого отношения: forums.playground.ru/nwn2/139735/
Это второе.
По существу вопроса - какой экзешник ни поставь, всё равно будет английский язык до тех пор пока не скачаешь отсюда русификатор: nwvault.ign.com/View.php?view=NWN2Other.Detail&a..
И не распакуешь его в папку Мои документы\\Neverwinter Nights 2\\ (путь к папке Мои документы можешь узнать, нажав на ярлыке к ней правой кнопкой мышки и выбрав Свойства). End of Story

Ulrih   2 апреля 2007 в 22:35

Люди, расскажу свою проблему - частично связанную с патчами :) Суть проблемы в том, что у меня глючной "Виндовз", и при попытке установить а потом пропатчить игру выдает мне ошибку физической памяти - типа мой винчестер тю-тю. Я вчера сходил к другу, установил игру (пиратка от НЕОГЕЙМ), пропатчил - стал просить ДВД, ну я подумал что все решено (образ уже лежал в загашнике), и спокойно пошел со своим винтом домой. Дома после первого запуска он опять ругнулся на отсутсвующий ДВД, я сэмулировал образ, и попытался запустить игру опять - и он стал ругаться уже на: "A required security module can not be activated. This program can not be executed". Ну, ИМХО, проблема в том что игра не прописана в реестре, но вообще то это странно - перед этим я копировал не патченную версию с копма у друга - все работало отлично.

В общем, если проблема в реестре - выложите пожалуста файлик реестра для версии игры 1.04.870. А если не в нем - посоветуйте как теперь ее запустить - уж очень хочеться поиграть, неделю пытаюсь пропатчить - все время косяки какие-то....

Paul1   2 апреля 2007 в 23:24

Ulrih Если честно, надоело уже одно и то же по 10 раз писать... Почитай в этой теме мою дискуссию с KreAtiFF в конце декабря 2006 г. - начале января 2007 г., там более чем подробно описывается твоя проблема и подходы к её решению.

the_Gray_Maybe   8 апреля 2007 в 18:53

на 6% вот такое: An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
D:\Neverwinter Nights II\UI\default\areamap.xml
File Size: 5096
File CheckSum: f62ab65da4dcfa7fe0c5a5e76487a228
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted Дайте файл areamap.xml

13Killer   11 апреля 2007 в 17:17

Помогите когда патчу с 1.02.809 до 1.03.835 пишет следущее Your game version is: 1.02.809 English

Pinging: nwn2patch.obsidianent.com
Patching from local file: nwn2_pc_english_from102809_to103835.zip
Extracting files from: temp\nwn2_pc_english_from102809_to103835.zip
inflating: nwn2_pc_english_from102809_to103835.rtp
Copied file: nwn2_pc_english_from102809_to103835.rtp
Patching File Modules\0_Tutorial.mod
Patching File Modules\1000_Neverwinter_A1.mod
Patching File Modules\1100_West_Harbor.mod
Patching File Modules\1200_Highcliff.mod
Patching File Modules\1300_Old_Owl_Well.mod
Patching File Modules\1600_Githyanki_Caves.mod
Patching File Modules\1700_Merchant_Quarter.mod
Patching File Modules\1800_Skymirror.mod
Patching File Modules\1900_Slums.mod
Patching File Modules\2000_Neverwinter.mod
Patching File Modules\2100_Crossroad_Keep_A2.mod
Patching File Modules\2200_Port_Llast.mod
Patching File Modules\2300_Crossroad_Keep_Adv.mod
Patching File Modules\2400_Illefarn_Ruins.mod
Patching File Modules\2600_AJ_Haven.mod
Patching File Data\2DA.zip
Patching File Modules\3000_Neverwinter_A3.mod
Patching File Modules\3400_Merdelain.mod
Patching File Modules\3500_Crossroad_Keep_Siege.mod
Patching File Data\Actors.zip
Patching File Data\AnimTags.zip
Patching File UI\default\areamap.xml
Patching File Campaigns\Neverwinter Nights 2 Campaign\c_silver_sword_attack.UTC
Patching File UI\default\campaign.xml
Patching File NWN2Toolset\Plugins\CampaignEditorPlugin.dll
Patching File NWN2Toolset\Plugins\de\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\es\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\fr\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\it\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\pl\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\ru\CampaignEditorPlugin.resources.dll
Patching File UI\default\characterscreen.xml
Patching File UI\default\characterselection.xml
Patching File UI\default\images\generic\charexam_icon.tga
Patching File UI\default\chargen_bfeats.xml
Patching File UI\default\chargen_nfeats.xml
Patching File UI\default\chargen_spells.xml
Patching File UI\default\chatselect.xml
Patching File UI\default\connectstatus.xml
Patching File UI\default\contextmenu.xml
Patching File Data\convo.zip
Patching File UI\default\creatureexamine.xml
Patching File UI\default\death_default.xml
Patching File UI\default\defaultchat.xml
Patching File UI\default\defaultmpchat1.xml
Patching File UI\default\defaultmpchat2.xml
Patching File NWN2Toolset\Plugins\DefaultVerifier.dll
Patching File NWN2Toolset\Plugins\de\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\es\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\fr\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\it\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\pl\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\ru\DefaultVerifier.resources.dll
Patching File dialog.TLK
Patching File UI\default\dmamount.xml
Patching File UI\default\dmc_creatureexamine.xml
Patching File UI\default\dmcchooser.xml
Patching File UI\default\dmccreator.xml
Patching File UI\default\dmcdifficulty.xml
Patching File UI\default\dmctoolbar.xml
Patching File DotNetMagic2005.dll
Patching File NWN2Toolset\Plugins\de\DotNetMagic2005.resources.dll
Patching File NWN2Toolset\Plugins\es\DotNetMagic2005.resources.dll
Patching File NWN2Toolset\Plugins\it\DotNetMagic2005.resources.dll
Patching File UI\default\gamespydetails.xml
Patching File UI\default\images\generic.tai
Patching File UI\default\images\generic_F21_0.dds
Patching File UI\default\images\generic_F21_1.dds
Patching File UI\default\images\generic_F21_2.dds
Patching File UI\default\images\generic_F21_3.dds
Patching File UI\default\images\generic_F21_4.dds
Patching File UI\default\images\generic_F21_5.dds
Patching File GlacialTreeList.dll
Patching File NWN2Toolset\Plugins\de\GlacialTreeList.resources.dll
Patching File NWN2Toolset\Plugins\es\GlacialTreeList.resources.dll
Patching File NWN2Toolset\Plugins\fr\GlacialTreeList.resources.dll
Patching File NWN2Toolset\Plugins\it\GlacialTreeList.resources.dll
Patching File NWN2Toolset\Plugins\pl\GlacialTreeList.resources.dll
Patching File NWN2Toolset\Plugins\ru\GlacialTreeList.resources.dll
Patching File UI\default\images\icons.tai
Patching File UI\default\images\icons_F21_10.dds
Patching File UI\default\images\icons_F21_11.dds
Patching File UI\default\images\icons_F21_2.dds
Patching File UI\default\images\icons_F21_3.dds
Patching File UI\default\images\icons_F21_4.dds
Patching File UI\default\images\icons_F21_5.dds
Patching File UI\default\images\icons_F21_6.dds
Patching File UI\default\images\icons_F21_7.dds
Patching File UI\default\images\icons_F21_8.dds
Patching File UI\default\images\icons_F21_9.dds
Patching File UI\default\images\icons\ih_dualshield.tga
Patching File UI\default\images\icons\ih_dualtorch.tga
Patching File UI\default\images\icons\ih_dualwield.tga
Patching File UI\default\ingamegui.ini
Patching File Data\Ini.zip
Patching File IRenderer.dll
Patching File Campaigns\Neverwinter Nights 2 Campaign\k_mod_load.NCS
Patching File Campaigns\Neverwinter Nights 2 Campaign\k_mod_player_rest.NSS
Patching File Campaigns\Neverwinter Nights 2 Campaign\ka_hotspot_click_force_no_msg.NCS
Patching File Campaigns\Neverwinter Nights 2 Campaign\ka_hotspot_click_force_no_msg.NSS
Patching File Campaigns\Neverwinter Nights 2 Campaign\ktr_ore_en.NCS
Patching File Campaigns\Neverwinter Nights 2 Campaign\ktr_ore_en.NSS
Patching File UI\default\levelup_bfeats.xml
Patching File UI\default\levelup_nfeats.xml
Patching File UI\default\levelup_spells.xml
Patching File UI\default\loadgamescreen.xml
Patching File ManagedElectron.dll
Patching File managednwscript.dll
Patching File ManagedResourceInterface.dll
Patching File UI\default\messageboxmotd.xml
Patching File Campaigns\Neverwinter Nights 2 Campaign\module.JRL
Patching File UI\default\module.xml
Patching File Data\Music.zip
Patching File Campaigns\Neverwinter Nights 2 Campaign\nw_s0_shardshield.NCS
Patching File Campaigns\Neverwinter Nights 2 Campaign\nw_s0_shardwall_c.NCS
Patching File Campaigns\Neverwinter Nights 2 Campaign\nw_s0_shardwall_c.NSS
Patching File Campaigns\Neverwinter Nights 2 Campaign\nw_s0_sswordattack.NCS
Patching File Campaigns\Neverwinter Nights 2 Campaign\nw_s0_sswordattack.NSS
Patching File nwn.ini
Patching File nwn2.exe
Patching File Effects\NWN2_DepthOnly.fxo
Patching File Effects\NWN2_Grass.fxo
Patching File Effects\NWN2_GrassShadow.fxo
Patching File Effects\NWN2_GrassShadow_ATI.fxo
Patching File Effects\NWN2_GrassShadow_NVIDIA.fxo
Patching File UI\default\fonts\NWN2_Main.ttf
Patching File UI\default\fonts\NWN2_MainB.ttf
Patching File UI\default\fonts\NWN2_MainBI.ttf
Patching File UI\default\fonts\NWN2_MainI.ttf
Patching File Data\NWN2_Materials.zip
Failure Opening New File
Get the critical rebuild.
nwn2.obsidian.net/support/patch_english.html#cri..
The patch has been aborted
Была пиратка пропатчил до 1.02.809

Paul1   11 апреля 2007 в 22:15

13Killer Сколько свободного места у тебя на диске?! Сколько раз, млять, можно писать, что для установки патча на диске с игрой должно быть КАК МИНИМУМ 6.5Gb СВОБОДНОГО ДИСКОВОГО ПРОСТРАНСТВА?!@!!$$@!!!

PoliceMan   11 апреля 2007 в 22:57

Paul1
Они и до тебя добрались. :D
Крепись брат. =)

Paul1   12 апреля 2007 в 18:47

До тех пор, пока уважаемый PoliceMan не исправил свою инструкцию и не добавил в неё патч 1.05 FINAL (1.05.910), правильная инструкция по пропатчиванию игры находится здесь: forums.playground.ru/nwn2/144058/

13Killer   15 апреля 2007 в 19:51

Установил все возможные патчи, все сделал как описано все закачал. При запуске пишет вот что Please remove disc from current CD/DVD drive and insert the original disc in another drive E.
Daemon tools установлен, все делаю как объясняли ХВОСТУ, но правда вирт. диск у меня G.

13Killer   15 апреля 2007 в 19:53

Кстати если все верно сделано можно войти в вирт. диск или нет?

13Killer   15 апреля 2007 в 20:58

Все запустил все сделал, в игре нет текстур игрока, ЧТО ДЕЛАТЬ??????

Paul1   15 апреля 2007 в 22:09

13Killer Ты уверен, что пропатчил игру до версии 1.05.910? Проблема с исчезновением текстур встречалась только в устаревших версиях 1.04, насколько я помню. Если у тебя и в версии 1.05 сохранилась эта проблема - попробуй обновить драйверы для видеоадаптера, только на них можно грешить...

Lex [WRG]   17 апреля 2007 в 09:29

можно ли переделать акеловскую 1.04 в оригинал с тем, чтобы ее патчить офицальными заплатками?

Paul1   17 апреля 2007 в 10:30

Lex [WRG] Нет! Надо сносить игру и ставить по-новой, а потом патчить по инструкции из шапки темы.

Paul1   17 апреля 2007 в 10:54

Вышел новый патч 1.05.912, замечены следующие патчи:
1.00.788->1.05.912 (предназначен только для обновления английской непатченной версии игры, для акеллы не годится): www.atari.com/nwn2/updates/windows/english/nwn2_..
1.04.870->1.05.912 (для тех у кого ещё осталась устаревшая версия 1.04.870): www.atari.com/nwn2/updates/windows/english/nwn2_..
1.05.909->1.05.912 (для тех у кого установлена бета-версия патча 1.05): www.atari.com/nwn2/updates/windows/english/nwn2_..
1.05.910->1.05.912 (для тех кто успел поставить себе финальную версию патча 1.05): www.atari.com/nwn2/updates/windows/english/nwn2_..

Пока уважаемый PoliceMan не обновил свою инструкцию и не добавил в неё новый патч 1.05.912, правильная инструкция по пропатчиванию игры находится здесь: forums.playground.ru/nwn2/144058/

WizzarD485   17 апреля 2007 в 15:35

Пропачил седня (у меня ДВД пиратка) с 1.00.788->1.05.912 - без проблем всё пропачилось. но вот не хочет запускатся, пишет
A required security module can not be activated. This program can not be executed. - ЧТО С ЭТИМ можно сделать?
Стоит даймон тулз 4.09НЕ - all option OFF. Пробовал вставлять туда и большие образы Полисмена poseden_MAXI_NWN2.mdf и маленькие с геймкопи
NS-NWM2870MINI-poseden.mds - пишет тоже самое :( ЯСУ удалил уже вообще, ничего кроме даймона не стоит... в чем может быть трабл?

Пришлось откатится на 1.04.870 т.к. на него есть пофиксенные ЕХЕ...

Paul1   17 апреля 2007 в 18:16

WizzarD485 Вот тебе ссылка на официальный ресурс: www.securom.com/support_enduser.asp?t=2&ts1=..
Там описана твоя проблема, как видишь. Никакого отношения к игре вообще и к патчам в частности она не имеет. Кстати, эта проблема в теме уже обсуждалась - почитай мою дискуссию в конце декабря-начале января с KreAtiFF в этой теме. Некоторым помогает программа YASU версии 1.10.7035 или более поздней. Если не поможет, ищи в своей системе программу, которая конфликтует с SecuROM и удаляй её. Или, если не можешь найти, делай просто:
format c:
После этого установка системы на чистый диск, затем Daemon Tools 4.09, затем игра, затем последний патч. Больше никаких дополнительных программ - и всё у тебя заработает. :)

WizzarD485   17 апреля 2007 в 20:13

--------------------------------------------------------------------------------

Paul1
03.01.07 15:32 PoliceMan Есть кстати злой способ, который я нашёл на сайте разработчиков игры. :)
Нажмите Пуск->Выполнить,введите в окне "Запуск программы" msconfig, нажмите OK
Выберите закладку Службы, поставьте галочку "Не отображать службы Майкрософт", затем нажмите "Отключить все", затем "Применить", затем OK.
Перезагрузите компьютер и попробуйте ещё раз запустить игру. Всё заработает. :)

P.S. Кстати, этот способ сработал у всех, кто его попробовал. Так что благодарите разработчиков. :) А потом можете сами ковыряться в своей системе и выяснять, какая из отключённых служб вызывала конфликт с Секьюромом. :)

P.S.2 Обновления виндовс тут стопудов не причём, у меня все стоят, включая Windows Media Player 11 и Internet Explorer 7. И всё работает, операционка Win'XP SP2, все обновления с Windows Update установлены в полном объёме! :)))

P.S.3 KreAtiFF Обязательно попробуй этот способ, если ничто другое не помогает! :)


Спасибо! Сработало!!!

Всем у кого такое вот
A required security module can not be activated. This program can not be executed.
пишет - делать вышеописанное!

ЗЫ
Осталось только вычислить какая именно прога :)))

ilien   18 апреля 2007 в 21:21

TrueSanitariu
.......

P.S. После обнавления, игра становится английской, это можно исправить руссификаторами:
www.rapidshare.ru/107149
rapidshare.com/files/6367742/nwn2rus103.exe.html

а есть такое для 1,04? а то по глупости поставила и страдаю

Paul1   18 апреля 2007 в 23:02

ilien Подними глаза в шапку темы (самое первое сообщение) и прочитай его. Узнаешь много интересного. Во-первых, что уже давно вышел новый патч - 1.05.912, а во-вторых (Примечание 4) - что для него уже есть адаптированный русификатор от [rus]. По идее, русификатор должен быть обратно совместим, т.е. новая версия русификатора (1.05) должна подходить к старой версии игры (1.04), но лучше всё-же пропатчить игру до последней версии, и не только из-за того, что русификатор адаптирован для неё, но и потому, что патч исправляет тонну ошибок...

Паркер   19 апреля 2007 в 07:18

Какие изменения вности патч 1.05.912? Я играю в пропатченную до 1.04.870. Стоит ли ставить 1.05.912?

PoliceMan   19 апреля 2007 в 12:13

Neverwinter Nights 2 – Version 1.05 Patch Notes
March 30th, 2007

New Features

General
• A beta implementation of Multi-Select is now available as an option in both the DM Client and main game client. By default, Mouse 4 will select the entire party, and Mouse 5 or holding CTRL+Left Click will enable lasso selection of party members. We are planning to continue to revise and improve our Multi-Select functionality in future patches.
• There is now an “Advanced Options” button on the Server Options panel. Server Administrators can specify two URLs in this menu: One, intended to point to their server’s homepage, if it has one, and one intended to directly point to the server’s latest PWC file. Players will be able to see these links from the Server Details on the Internet Game browser and clicking them will launch the user’s Browser and direct them to the URL specified.
• There is now a 4th parameter to the DisplayGuiScreen() script function that allows a user to define the name fo the *.xml file to load if the 'ScreenName' can't be found inside the INIs already. This will allow custom GUI creators to add GUIs (Using the ui\custom\ folder) and not need to edit the INIs stored in ui\default to make the game able to load them.
• Augment Summoning and Augment Healing are now selectable once their prerequisites have been met.
• Players can now adjust the scale of their player models in the character creation process.

Scripting
• A bDisplayFeedback=TRUE parameter was added to both ActionGiveItem and ActionTakeItem. Changing it from the default of TRUE to FALSE will keep the feedback strings from appearing in the chat window when these script functions are used.
• 2DAs queried by script functions are now cached. This should increase performance of scripts that frequently reference 2Das.
• Within the Script Editor, hitting the Tab key now creates 5 spaces instead of inserting a tab character.

Toolset
• Within the appearance.2da, NWN2_Scale has now been split into three columns: NWN2_Scale_X, NWN2_Scale_Y and NWN2_Scale_Z. This will allow users to scale creature appearances non-uniformally through the appearance.2da.
• The Grass, Creature Appearance Type, and Creature Soundset lists are now sorted alphabetically.
• There is now an option to have the TAB key insert 5 spaces instead of a TAB character in the Script Editor.

Bug Fixes

General
• The Quick Cast menu was blocking movement clicks for its entire area – even parts that were not visible. Players can now click through any non-visible part of the Quick Cast menu.
• Feats will now properly show their cool down timer countdown.
• The Chat Window is no longer cleared after an area transition.

DM Client
• The DM Chat toggle could previously not be turned back on after it was turned off. This has been fixed.

Effects/Spells
• Certain multiclass characters could lose spells from their hotbar after making area transitions. This will no longer occur.
• The Reflex save for Defensive Roll can now happen multiple times per day.
• Manyshot was previously always applying the full attack bonus and penalty to hit, regardless of the character’s BAB. This has been fixed.
• Female Drow Clerics would be previously be forced to pick a new deity at level up if they had selected Lolth during character creation. This has been fixed.
• Spears now give the proper 3x critical damage multiplier.

Toolset
• Several words that previously were incorrectly being highlighted by the syntax highlighter will no longer be highlighted.
• The GetIsPartyTransition() flag for triggers always returned true, regardless of what was set in the toolset. This has been fixed.
• The DescID column in NWN2_Dieties.2da can now accept a string enclosed in quotation marks in addition to a STRREF.

Bug Fixes from 1.05 Beta
• Augment Healing and Summoning were not selectable. This has been fixed.
• The functionality of the Height and Girth sliders has been improved and allows for more attractive results now.
• The TAB key inserting 5 spaces rather than a TAB character is now optional in the script editor.
• Barter and Trade will now work from the Radial menu in Multiplayer.
• Spears are now giving the proper 3x critical damage multiplier.

2DA Changes
The following 2DA files have been changed in v1.05:
• appearance.2da
• baseitems.2da
• classes.2da
• cls_atk_1.2da
• cls_atk_2.2da
• cls_atk_3.2da
• cls_bsplvl_arctr.2da
• cls_bsplvl_eknight.2da
• cls_bsplvl_harper.2da
• cls_bsplvl_palema.2da
• cls_bsplvl_wprst.2da
• cls_savthr_barb.2da
• cls_savthr_bard.2da
• cls_savthr_cler.2da
• cls_savthr_cons.2da
• cls_savthr_dru.2da
• cls_savthr_fight.2da
• cls_savthr_monk.2da
• cls_savthr_pal.2da
• cls_savthr_rang.2da
• cls_savthr_rog.2da
• cls_savthr_sorc.2da
• cls_savthr_wild.2da
• cls_savthr_wiz.2da
• damagelevels.2da
• feat.2da
• hen_companion.2da
• hen_familiar.2da
• iprp_damagecost.2da
• iprp_srcost.2da
• keymap.2da
• placeables.2da
• racialtypes.2da
• spells.2da

In addition, the following 2DA files have been added in v1.05:
• cls_featmap_arctr.2da
• cls_featmap_eknight.2da
• cls_featmap_harper.2da
• cls_featmap_palema.2da
• cls_featmap_wprst.2da

Sugo77   20 апреля 2007 в 20:09

Всем привет значит все патчи безпроблем установилис а с последним тот что nwn2_pc_english_from104870_to105912.zip
нехочет до конца записыватся точнее сам то патч установился сразу но когда модули перечисляются то на 27% выдает вот что:

Your game version is: 1.04.870 English

Pinging: nwn2patch.obsidianent.com
Patching from local file: nwn2_pc_english_from104870_to105912.zip
Extracting files from: temp\nwn2_pc_english_from104870_to105912.zip
inflating: nwn2_pc_english_from104870_to105912.rtp
Copied file: nwn2_pc_english_from104870_to105912.rtp
Patching File Modules\0_Tutorial.mod
Patching File Modules\1000_Neverwinter_A1.mod
Patching File Modules\1100_West_Harbor.mod
Patching File Modules\1200_Highcliff.mod
Patching File Modules\1300_Old_Owl_Well.mod
Patching File Modules\1600_Githyanki_Caves.mod
Patching File Modules\1700_Merchant_Quarter.mod
Patching File Modules\1800_Skymirror.mod
Patching File Modules\1900_Slums.mod
Patching File Modules\2000_Neverwinter.mod
Patching File Modules\2100_Crossroad_Keep_A2.mod
Patching File Modules\2200_Port_Llast.mod
Patching File Modules\2300_Crossroad_Keep_Adv.mod
Patching File Modules\2400_Illefarn_Ruins.mod
Patching File Modules\2600_AJ_Haven.mod
Patching File Data\2DA.zip
Patching File Modules\3000_Neverwinter_A3.mod
Patching File Modules\3400_Merdelain.mod
Patching File Modules\3500_Crossroad_Keep_Siege.mod
Patching File UI\default\advserveroptions.xml
Patching File Data\AnimTags.zip
Patching File NWN2Toolset\ScriptSets\b_CompanionScripts.xml
Patching File NWN2Toolset\ScriptSets\b_Henchman.xml
Patching File NWN2Toolset\ScriptSets\b_SpawnDeadScripts.xml
Patching File NWN2Toolset\ScriptSets\b_StandardScripts.xml
Patching File c_CompanionScripts.xml
Patching File c_SpawnDeadScripts.xml
Patching File c_StandardScripts.xml
Patching File NWN2Toolset\Plugins\CampaignEditorPlugin.dll
Patching File NWN2Toolset\Plugins\de\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\es\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\fr\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\it\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\pl\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\ru\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\zh-cht\CampaignEditorPlugin.resources.dll
Patching File UI\default\characterscreen.xml
Patching File UI\default\chargen_abilities.xml
Patching File UI\default\chargen_align.xml
Patching File UI\default\chargen_appearance.xml
Patching File UI\default\chargen_background.xml
Patching File UI\default\chargen_bfeats.xml
Patching File UI\default\chargen_class.xml
Patching File UI\default\chargen_complex.xml
Patching File UI\default\chargen_deity.xml
Patching File UI\default\chargen_domain.xml
Patching File UI\default\chargen_finish.xml
Patching File UI\default\chargen_nfeats.xml
Patching File UI\default\chargen_packages.xml
Patching File UI\default\chargen_race.xml
Patching File UI\default\chargen_school.xml
Patching File UI\default\chargen_skills.xml
Patching File UI\default\chargen_spells.xml
Patching File UI\default\chargen_subrace.xml
Patching File UI\default\contextmenu.xml
Patching File Data\convo.zip
Patching File d3dx9d_28.dll
Patching File NWN2Toolset\default.DayNightSet
Patching File NWN2Toolset\Plugins\DefaultVerifier.dll
Patching File NWN2Toolset\Plugins\de\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\es\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\fr\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\it\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\pl\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\ru\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\zh-cht\DefaultVerifier.resources.dll
Patching File dialog.TLK
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
C:\Program Files\Akella Games\Neverwinter Nights 2\dialog.TLK
File Size: 19616406
File CheckSum: ac71ed5ee0ce3b7bac2ef77100d370b7
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

Как я понял что то с моим диалогом тлк тока непойму что(подскажите плиз что можно сделать?

Paul1   20 апреля 2007 в 20:49

sugo77 Верни оригинальный английский диалог версии 1.04.870 в папку. Русификатор небось переписал в папку с игрой? :))) Не надо было этого делать! Русификатор надо распаковывать в Мои документы\\Neverwinter Nights 2
Тогда и проблем таких не будет! :))) Если оригинальный английский диалог не сохранил - тогда переставляй игру в чистую папку и патчи по-новой, вряд ли у кого-нибудь это старьё сохранилось. У меня точно нет, я на версию 1.04 уже откатываться не буду никогда...

Oranj   20 апреля 2007 в 21:39

залейте пожалуйста файл \Campaigns\Neverwinter Nights 2 Campaign\[b]kinc_companion.nss[/b] от версии 1.04.870

Oranj   20 апреля 2007 в 22:56

уже ненадо

znanie   21 апреля 2007 в 17:26

Ребята, подскажите плиз! У меня акелловская лицензионка версия 1.00. Помогут ли патчи при такой ситуации:
У меня зависает только перед 3 главой, загрузка ("Распаковка модуля") виснет.

PoliceMan   21 апреля 2007 в 18:35

У акеллы версия 1.01, помогут, делать все по первому сообщению.

Paul1   21 апреля 2007 в 18:36

znanie
1. "акелловская лицензионка" (как ты её называешь) на самом деле представляет собой английскую пиратку, пропатченную до версии 1.01 с кряком от RELOADED версии 1.00.788, на который нацепили старфорс.
2. Патчи игру до версии 1.05.912, они не только помогут избавится от глюков с распаковками модулей (если только у тебя сейв-файл не повреждён), но и существенно повысят производительность самой игры.

P.S. Кстати, для версии 1.05.912 появился No-DVD: spacetarget.com/games/pc_neverwinter_nights_2.sh..
Neverwinter Nights 2 v1.05.912 [ENGLISH] Fixed EXE 19-04-2007 FairLight
Рекомендуется к использованию только тем, у кого проблемы с запуском игры с миниобраза.

znanie   21 апреля 2007 в 19:42

PoliceMan , Paul1 : Благодарю за помощь :) Есть ещё 1 вопрос, я слышал, что патчи добавляют новые баги... существенные ли они?

Sugo77   21 апреля 2007 в 19:53

Привет еше раз!
Нашол диалог тлк англиский и уже пробилос до 70% но теперь вот что выдает...



Your game version is: 1.04.870 English

Pinging: nwn2patch.obsidianent.com
Patching from local file: nwn2_pc_english_from104870_to105912.zip
Extracting files from: temp\nwn2_pc_english_from104870_to105912.zip
inflating: nwn2_pc_english_from104870_to105912.rtp
Copied file: nwn2_pc_english_from104870_to105912.rtp
Patching File Modules\0_Tutorial.mod
Patching File Modules\1000_Neverwinter_A1.mod
Patching File Modules\1100_West_Harbor.mod
Patching File Modules\1200_Highcliff.mod
Patching File Modules\1300_Old_Owl_Well.mod
Patching File Modules\1600_Githyanki_Caves.mod
Patching File Modules\1700_Merchant_Quarter.mod
Patching File Modules\1800_Skymirror.mod
Patching File Modules\1900_Slums.mod
Patching File Modules\2000_Neverwinter.mod
Patching File Modules\2100_Crossroad_Keep_A2.mod
Patching File Modules\2200_Port_Llast.mod
Patching File Modules\2300_Crossroad_Keep_Adv.mod
Patching File Modules\2600_AJ_Haven.mod
Patching File Data\2DA.zip
Patching File Modules\3400_Merdelain.mod
Patching File Modules\3500_Crossroad_Keep_Siege.mod
Patching File Data\AnimTags.zip
Patching File NWN2Toolset\ScriptSets\b_CompanionScripts.xml
Patching File NWN2Toolset\ScriptSets\b_Henchman.xml
Patching File NWN2Toolset\ScriptSets\b_SpawnDeadScripts.xml
Patching File NWN2Toolset\ScriptSets\b_StandardScripts.xml
Patching File c_CompanionScripts.xml
Patching File c_SpawnDeadScripts.xml
Patching File c_StandardScripts.xml
Patching File NWN2Toolset\Plugins\CampaignEditorPlugin.dll
Patching File NWN2Toolset\Plugins\de\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\es\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\fr\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\it\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\pl\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\ru\CampaignEditorPlugin.resources.dll
Patching File NWN2Toolset\Plugins\zh-cht\CampaignEditorPlugin.resources.dll
Patching File UI\default\characterscreen.xml
Patching File UI\default\chargen_abilities.xml
Patching File UI\default\chargen_align.xml
Patching File UI\default\chargen_appearance.xml
Patching File UI\default\chargen_background.xml
Patching File UI\default\chargen_bfeats.xml
Patching File UI\default\chargen_class.xml
Patching File UI\default\chargen_complex.xml
Patching File UI\default\chargen_deity.xml
Patching File UI\default\chargen_domain.xml
Patching File UI\default\chargen_finish.xml
Patching File UI\default\chargen_nfeats.xml
Patching File UI\default\chargen_packages.xml
Patching File UI\default\chargen_race.xml
Patching File UI\default\chargen_school.xml
Patching File UI\default\chargen_skills.xml
Patching File UI\default\chargen_spells.xml
Patching File UI\default\chargen_subrace.xml
Patching File UI\default\contextmenu.xml
Patching File Data\convo.zip
Patching File d3dx9d_28.dll
Patching File NWN2Toolset\default.DayNightSet
Patching File NWN2Toolset\Plugins\DefaultVerifier.dll
Patching File NWN2Toolset\Plugins\de\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\es\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\fr\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\it\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\pl\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\ru\DefaultVerifier.resources.dll
Patching File NWN2Toolset\Plugins\zh-cht\DefaultVerifier.resources.dll
Patching File dialog.TLK
Patching File DotNetMagic2005.dll
Patching File NWN2Toolset\Plugins\de\DotNetMagic2005.resources.dll
Patching File NWN2Toolset\Plugins\es\DotNetMagic2005.resources.dll
Patching File NWN2Toolset\Plugins\fr\DotNetMagic2005.resources.dll
Patching File NWN2Toolset\Plugins\it\DotNetMagic2005.resources.dll
Patching File NWN2Toolset\Plugins\zh-cht\DotNetMagic2005.resources.dll
Patching File Campaigns\Neverwinter Nights 2 Campaign\ffmmr.NCS
Patching File Campaigns\Neverwinter Nights 2 Campaign\ffmmr.NSS
Patching File UI\default\gamespydetails.xml
Patching File GlacialTreeList.dll
Patching File NWN2Toolset\Plugins\de\GlacialTreeList.resources.dll
Patching File NWN2Toolset\Plugins\es\GlacialTreeList.resources.dll
Patching File NWN2Toolset\Plugins\fr\GlacialTreeList.resources.dll
Patching File NWN2Toolset\Plugins\it\GlacialTreeList.resources.dll
Patching File NWN2Toolset\Plugins\pl\GlacialTreeList.resources.dll
Patching File NWN2Toolset\Plugins\ru\GlacialTreeList.resources.dll
Patching File NWN2Toolset\Plugins\zh-cht\GlacialTreeList.resources.dll
Patching File UI\default\images\icons.tai
Patching File UI\default\images\icons_F21_10.dds
Patching File UI\default\images\icons_F21_11.dds
Patching File UI\default\images\icons_F21_2.dds
Patching File UI\default\images\icons_F21_3.dds
Patching File UI\default\images\icons_F21_4.dds
Patching File UI\default\images\icons_F21_5.dds
Patching File UI\default\images\icons_F21_6.dds
Patching File UI\default\images\icons_F21_7.dds
Patching File UI\default\images\icons_F21_8.dds
Patching File UI\default\images\icons_F21_9.dds
Patching File UI\default\ingamegui.ini
Patching File IRenderer.dll
Patching File Campaigns\Neverwinter Nights 2 Campaign\kinc_companion.nss
Patching File UI\default\levelup_abilities.xml
Patching File UI\default\levelup_bfeats.xml
Patching File UI\default\levelup_class.xml
Patching File UI\default\levelup_deity.xml
Patching File UI\default\levelup_domain.xml
Patching File UI\default\levelup_nfeats.xml
Patching File UI\default\levelup_ranger.xml
Patching File UI\default\levelup_school.xml
Patching File UI\default\levelup_skills.xml
Patching File UI\default\levelup_spells.xml
Patching File UI\default\levelup_summary.xml
Patching File ManagedElectron.dll
Patching File managednwscript.dll
Patching File ManagedResourceInterface.dll
Patching File UI\default\minimap.xml
Patching File NWN2Toolset\Plugins\zh-cht\ModuleConverter.resources.dll
Patching File nwn.ini
Patching File nwn2.exe
Patching File Data\NWN2_Materials_v104.zip
Patching File NWN2_MemoryMgr.dll
Patching File NWN2_MemoryMgr_amdxp.dll
Patching File Data\NWN2_Models_v104.zip
Patching File Data\NWN2_Models_v105.zip
Patching File effects\NWN2_Terrain_2_a.fxo
Patching File effects\NWN2_Terrain_2_b.fxo
Patching File effects\NWN2_Terrain_3_0.fxo
Patching File Data\NWN2_VFX.zip
Patching File NWN2GDF.dll
Patching File nwn2main.exe
Patching File nwn2main_amdxp.exe
Patching File NWN2RulesLib.dll
Patching File nwn2scriptcompiler.exe
Patching File nwn2server.exe
Patching File NWN2Toolset.dll
Patching File NWN2Toolset\Plugins\de\NWN2Toolset.resources.dll
Patching File NWN2Toolset\Plugins\es\NWN2Toolset.resources.dll
Patching File NWN2Toolset\Plugins\fr\NWN2Toolset.resources.dll
Patching File NWN2Toolset\Plugins\it\NWN2Toolset.resources.dll
Patching File NWN2Toolset\Plugins\pl\NWN2Toolset.resources.dll
Patching File NWN2Toolset\Plugins\ru\NWN2Toolset.resources.dll
Patching File NWN2Toolset\Plugins\zh-cht\NWN2Toolset.resources.dll
Patching File NWN2ToolsetLauncher.exe
Patching File NWN2ToolsetRenderer.dll
Patching File nwnplayer.ini
Patching File OEILocalization.dll
Patching File OEIShared.dll
Patching File NWN2Toolset\Plugins\de\OEIShared.resources.dll
Patching File NWN2Toolset\Plugins\es\OEIShared.resources.dll
Patching File NWN2Toolset\Plugins\fr\OEIShared.resources.dll
Patching File NWN2Toolset\Plugins\it\OEIShared.resources.dll
Patching File NWN2Toolset\Plugins\pl\OEIShared.resources.dll
Patching File NWN2Toolset\Plugins\ru\OEIShared.resources.dll
Patching File NWN2Toolset\Plugins\zh-cht\OEIShared.resources.dll
Patching File UI\default\optionscreen.xml
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
C:\Program Files\Akella Games\Neverwinter Nights 2\UI\default\optionscreen.xml
File Size: 62545
File CheckSum: 05ce62194611abef5048a7900137de65
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted

Тут посоветуйте тоже плиз в чем может быть причина?
пишется я как поняд про скрины а какие что где и что надо для того чтоб далше 70% обновление пробилос?

Paul1   21 апреля 2007 в 20:21

znanie Есть ещё 1 вопрос, я слышал, что патчи добавляют новые баги... существенные ли они? Вобще-то в процессе патчевания в основном исправляются уже существующие баги и добавляются новые возможности (иногда), но программирование такая штука, что бывает и появляются новые баги. Однако в отношении последней версии (1.05.912) не встречал на официальном форуме никаких серьёзных жалоб, кроме того, что у кого-то пропал Нишкин хвост. LoL До сих пор ищут! :)))
sugo77 Верни в паку с игрой оригинальный файл UI\\default\\optionscreen.xml от версии 1.04.870. Этот файл тоже меняется русификатором.

Sugo77   21 апреля 2007 в 23:05

Paul1 спасибо все заново переставил все пропачилос НО!
теперь с последним патчем тулсет нехочет загружатся до конца и выдает вот что почти у самого конца когда уже идет загрузка такая вот *Starting render*:

*No register JIT debugger was specifed.
Click on Retry to have the process wait while attaching a debugger manually,
Click on Cancel to about the JIT debug request.*

Собственно вот прошу подскажите в чем ТЕперь!Проблеама(и как еше решить? плиз...,хочу тулсет!(

Paul1   21 апреля 2007 в 23:35

sugo77 Ты до какой версии игру пропатчил? Проблема с тулсетом действительно была в версии 1.05.910, решалась она очень просто - надо было зайти в папку с игрой и переименовать файл NWN2ToolsetLauncher.exe.manifest - пририсовать знак подчёркивания к его названию (чтобы стало _NWN2ToolsetLauncher.exe.manifest), но я тебе не советую этого делать, потому что уже есть более новый патч (1.05.912), в котором эта проблема решена.
P.S. Если переименуешь файл NWN2ToolsetLauncher.exe.manifest - то учти, прежде чем устанавливать последующие патчи (1.05.912 и более поздние) тебе обязательно придётся вернуть ему прежнее имя, иначе патчи споткнутся на отсутствии этого файла

Sugo77   22 апреля 2007 в 08:31

Неа ничего непомогает(
а версия у меня 1.05.912 тобиш последняя,ладно будем ждать нового патча может там заработает(

Кстати там где загрузка *NWN2Launcher* где выбор тулсет,игра,реадми,ДМ-клиент, и все такое у меня всё какракулями непонятными,а в самой игре все нормално переведено,может я протупил с переводами? я их везде напихал и в документы и сетинг и в саму игру директорию где она установлена,везде скопировал переводы потому что сперва нехотела переводить потом все нормано.

Кстати ешо одно,чем чаше пытаюс запустить тулсет тем больше в документ и сетинг-модулес появляется папок:темп 0,темп 1,темп 2 и тд...

И последнее я игру установил не в стандарт програмные а файлы,а в другу свою отдельную мною названную папку,может поетому?,может надо именно в програмные файлы,куда изночально установка и предлогается,и тогда тулсет заработает?
Незнаю в чём причина,но тулсет нехочет до конца загружаться,ошибка у самого конца,когда уже начинается рендинг...

П.С. совместимость Виндоусов-лаунчер тулсет-свойства пробовал менял,но безрезультатно(
Жду еше ваших советов,что можно сделать? может у когото такая же проблема была?
И вы смогли ее решить?,если да,то КАК?... .

AMC   22 апреля 2007 в 22:53

Все уже ставят 1.05, а я никак не пропатчу 1.04 Акеллы. Насколько я понял, никаких вариантов как пропатчить 2х ДВДшную Акеллу родным патчем нет? У мня на 68% на файле nwn.exe выдаёт культовое old file not found...
Т.е. мне надо также идти путём поста номер 1? На кой ляд было вообще выпускать патч Акелле если он не ставится?

Mussal   24 апреля 2007 в 21:31

policeman.fivecom.ru/index.php?action=downloadfile&filename=nwn2_101original_files.exe&directory=NWN2 (18.77 Mb)


Сылка на 1 патч не рабочия... выложите пожалуйсто зеркало... или киньте в Асю 8774207 пожалуйсто.. буду очень признателен.

Paul1   25 апреля 2007 в 00:05

sugo77 Попробуй удалить игру, папку оставшуюся от игры и папку в "Моих документах", затем поставить игру по-новой в чистую папку и пропатчить вновь. Не русифицируй! Попробуй сразу после пропатчивания запустить тулсет. Должно заработать. Пристально поизучав официальные форумы, сделал вывод, что почти никто не жаловался на неработоспособность тулсета в новой версии 1.05.912, а те кто жаловались либо имели версию 1.05.910, либо некорректно пропатчили свою игру (например, в Override что-то осталось перед пропатчиванием, и потом это "что-то" оказалось несовместимым с новой версией, папок Override две - в папке с игрой и в Моих документах).
P.S. У меня игра установлена в дефолтную папку (C:\\Program Files\\Atari\\Neverwinter Nights 2\\), не уверен что это имеет какое-то значение, но ни в коем случае в названии папки не должно присутствовать русских букв!

AMC Если поступишь так, как написано в первом сообщении темы, пропатчишь игру до последней версии. Что ты имеешь в виду под "родным" патчем? Родные - это только те патчи, которые лежат на сервере Atari!

Mussal Чем не устраивают ссылки в этой теме: forums.playground.ru/nwn2/144058/
?

Mussal   25 апреля 2007 в 01:16

Уже всё сделал... пропатчил до последней версии не смогу разобратся с запуском... всё время писал что мол модуль безопасности не может меня пропустить.( вот точно что он пишет A required security module can not be activated. This program can not be executed.) Ну я и скачал просто No-CD . Всё нормально. Зашёл. Но персов не вижу! Хотя до этого заходил версией 1.01 Анг. и видел персонажей... в чём проблема? (( Помагите пожалуйсто.

AMC   25 апреля 2007 в 10:14

Я имел ввиду странный Акелловский патч.
Который сам по себе странной версии.
Вот он ставится не хочет - пробовал ставить на разных компах - те еж 68% и файл не найден...

Paul1   25 апреля 2007 в 16:37

Mussal A required security module can not be activated. This program can not be executed Твоя проблема никакого отношения к игре вообще и к патчам в частности не имеет. А вот и причина твоей проблемы: www.securom.com/support_enduser.asp?t=2&ts1=..
Для начала, удали No-DVD и верни на место оригинальные выполняемые модули игры. А потом почитай в этой теме сообщение от WizzarD485, датированное 17.04.07 20:13 и затем, если не поможет - всю мою дискуссию с пользовательем KreAtiFF в этой теме, состоявшуюся в конце декабря 2006г. - начале января 2007г. Там приведена масса рекомендаций по поводу твоей проблемы. Использовать No-DVD для этой игры не приветствуется, как раз в них и могут крыться глюки.

AMC акелловский патч видимо нерабочий. Да и не нужен он, всё равно устарел уже давным давно. А новый они выпускать не собираются...

Sugo77   26 апреля 2007 в 20:59

Paul 1 ОГРррромное спасибо:)всё наконец заработало,и тулсет и патчи и свои сервера пашут которые запускаю через нвн сервер и тд)
Помог вариант с переименованием папки )просто она у меня была на руском)большое спасибо дружище.

Но ето просто ппц,сори за негатив,прошол почти год и только,только начали всё исправлять,нельзя ли было им сразу нормальную,полностью проверенную,и рабочу версию нвна+ тулсета и перевода выпустить,УЖАС.

Что интересно будет с первым аддоном,надеюсь на лучшее... .

Кстати привет,тебе Ilerien Phoenix,это Некромант77,просто от этого ника потерял пароль давно(),помню тебя ешё когда ты был простым пользователем,а теперь уже в модераторы вылез:),молоток!,да и всем привет,кто меня ешё помнит,и спасибо за помош,теперь пока всё работает *тьфу,тьфу* .

SalemaS   26 апреля 2007 в 23:24

Такой вопрос подойдет dialog_rus_13 (1.3) к патчу 1.05.912? русик качался еще к патчу 1.04.870. Если нет то дайте пожалуйста ссылочку на новый архив.

Paul1   27 апреля 2007 в 13:44

SalemaS Не рекомендую использовать старый перевод в новой версии игры! Текущая версия перевода от [rus]- 1.4, именно её и надо использовать. Ссылки на последнюю версию перевода в шапке темы, Примечание 4.

al_oswalder   27 апреля 2007 в 15:52

Сделал как было сказано, поставил Акеллу 1.01, пропатчил до 1.05, поставил демон тулс, YASO, вставил образ, выключил DVD-rom - говорит найдет Emulator, выключите его!!! Я так же выключил с помощью msconfig все не Microsoft-кие службы. В чем может быть дело? (ставлю на ноутбук)

Paul1   27 апреля 2007 в 18:16

al_oswalder Посмотри мою тему: forums.playground.ru/nwn2/144058/
Там правильные ссылки на YASU 1.10.7035. Если программа не помогает, запусти Task Manager (Пуск->Выполнить-> ввести в окне Запуск программы-Открыть taskmgr.exe и нажать OK). Откроется Диспетчер задач Windows. Заверши в нём все процессы кроме стандатных системных (кроме этих: helpsvc.exe, taskmgr.exe, daemon.exe, svchost.exe, spoolsv.exe, svchost.exe, explorer.exe, lsass.exe, services.exe, winlogon.exe, csrss.exe, smss.exe, System, Бездействие системы). Все остальные процессы обязательно надо убить! После этого попробуй запустить игру. Если опять не поможет, загрузись в Безопасный режим (давить F8 при начале загрузке компьютера -> выбрать Safe Mode/Безопасный режим), запусти редактор реестра (Пуск->Выполнить-> ввести в окне Запуск программы-Открыть regedit.exe и нажать OK) и убей из веток HKEY_CURRENT_USER\\Software\\Microsoft\\Windows\\CurrentVersion\\Run
HKEY_CURRENT_USER\\Software\\Microsoft\\Windows\\CurrentVersion\\RunOnce
HKEY_CURRENT_USER\\Software\\Microsoft\\Windows\\CurrentVersion\\RunServices
HKEY_CURRENT_USER\\Software\\Microsoft\\Windows\\CurrentVersion\\RunServicesOnce
HKEY_LOCAL_MACHINE\\Software\\Microsoft\\Windows\\CurrentVersion\\Run
HKEY_LOCAL_MACHINE\\Software\\Microsoft\\Windows\\CurrentVersion\\RunOnce
HKEY_LOCAL_MACHINE\\Software\\Microsoft\\Windows\\CurrentVersion\\RunServices
HKEY_LOCAL_MACHINE\\Software\\Microsoft\\Windows\\CurrentVersion\\RunServicesOnce
всё что в них есть. После этого перезагрузи систему в обычный режим, снова поубивай ненужные процессы и опять попробуй запустиь игру. Если уж и это не поможет, тогда либо используй No-DVD (плохое решение), либо format c: и полная перестановка системы на чистый диск (хорошее решение, хотя и очень муторное)...

SalemaS   28 апреля 2007 в 18:38

Paul 1 -Д Я К У Ю- из самой Полтавы!)) большую работу делаеш!!!

al_oswalder   30 апреля 2007 в 09:26

У меня все заработало с NoCD, теперь проблема у друга. Ставим 1.05.912 ему, игра работает, а вот Тулсет не грузится, выдает ошибку. Что за ххх? Стали экспериментировать, поставили Акеловскую базовую версию 1.01 - все ок. Помогите!

NWN master   30 апреля 2007 в 14:56

al_oswalder
Ответил уже в другой теме.

LightTonIk   30 апреля 2007 в 18:25

Кто-то может залить регфайл игры?

LightTonIk   1 мая 2007 в 17:05

Пожалуйсто, перекиньте этот файл
Примечание 3: Если апдейтер не может пропатчить игру с такой ошибкой:
Сould not find installation patch in the Registry. Please Reinstall the game
Вам необходимо скачать этот файл:
policeman.fivecom.ru/index.php?action=downloadfile&filename=nwn2.reg&directory=NWN2 (3.84 Kb)
Блокнотом заменить пути к игре в данном файле на свои и затем запустить его.

Paul1   1 мая 2007 в 22:24

al_oswalder Чтобы у твоего друга заработал тулсет, ему нужно скачать и установить вот это (надеюсь, у него винда 32-разрядная?): download.microsoft.com/download/3/F/0/3F0A922C-F..

LightTonIk Кажется, содержимое этого файла должно быть следующим:

Windows Registry Editor Version 5.00

[HKEY_LOCAL_MACHINE\\SOFTWARE\\Obsidian]

[HKEY_LOCAL_MACHINE\\SOFTWARE\\Obsidian\\Neverwinter Nights 2]

[HKEY_LOCAL_MACHINE\\SOFTWARE\\Obsidian\\Neverwinter Nights 2\\1.00.0000]

[HKEY_LOCAL_MACHINE\\SOFTWARE\\Obsidian\\NWN 2]

[HKEY_LOCAL_MACHINE\\SOFTWARE\\Obsidian\\NWN 2\\Neverwinter]
"Installing Name"="Neverwinter Nights 2"
"Location"="D:\\\\Games\\\\NWN2"
"Version"="1.01"
"GUID"="{D656D1B3-5810-49f1-A9B7-24CF06F5BA8A}"
"LastInstalledVersion"=dword:00000001
"Path"="D:\\\\Games\\\\NWN2"
"StartMenu"="D:\\\\Games\\\\NWN2"
"Language"=dword:00000000

[HKEY_LOCAL_MACHINE\\SOFTWARE\\Obsidian\\NWN 2\\Neverwinter\\NWUpdate]
"Ping Timeout"="1000"
"Debug"="0"
"Internet Connect"="0"
"RebootMessageCount"=dword:00000002
"Window Position"="267,170"
"Window Size"="618,447"

[HKEY_LOCAL_MACHINE\\SOFTWARE\\Obsidian\\NWN 2\\Neverwinter\\SecuROM]
"ANALYSIS_DISCLAIMER"="Dear Software User, This test program has been developed with your personal interest in mind to check for possible hardware and/or software incompatibility on your PC. To shorten the analysis time, system information is collected (similar to the Microsoft's msinfo32.exe program).Data will be compared with our knowledge base to discover hardware/software conflicts. Submitting the log file is totally voluntary. The collected data is for evaluation purposes only and is not used in any other manner.Your Support TeamDo you want to start?"
"ANALYSIS_DONE"="The Information was successfully collected and stored to the following file \\"%FILE%\\" Please contact Customer Support for forwarding instructions."
"ADMIN_RIGHTS"="No administrator rights. Please logon as an administrator."
"AUTH_TIMEOUT"="Unable to authenticate original disc within time limit."
"NO_DISC"="Please insert the Neverwinter Nights 2 Play disc."
"NO_DRIVE"="No CD/DVD-ROM drive found."
"TITLEBAR"="Neverwinter Nights 2"
"WRONG_DISC"="Please insert the Neverwinter Nights 2 Play disc."

LightTonIk   2 мая 2007 в 19:03

А как его сделать рег файлом? А то я чуток не шарю..=(

MrAl   2 мая 2007 в 20:28

Кидаешь все в блокнот и меняешь расширение из "txt" в "reg".

LightTonIk   4 мая 2007 в 14:18

Тут такой трабл.. Закачал я значит через патчер патчи и вылетает при их активации такая ошибочка...
Your game version is: 1.00.788 English

Pinging: nwn2patch.obsidianent.com
Patching from local file: nwn2_pc_english_from100788_to105912..zip
Extracting files from: temp\nwn2_pc_english_from100788_to105912..zip
Unable to read zip file: temp\nwn2_pc_english_from100788_to105912..zip
The file may be corrupted. You may want to try deleting this file and then attempt to update your game again.
The patch has been aborted
9
Pinging: nwn2patch.obsidianent.com
Patching from local file: nwn2_pc_english_from100788_to105912..zip
Extracting files from: temp\nwn2_pc_english_from100788_to105912..zip
Unable to read zip file: temp\nwn2_pc_english_from100788_to105912..zip
The file may be corrupted. You may want to try deleting this file and then attempt to update your game again.
The patch has been aborted
9

Paul1   4 мая 2007 в 18:00

LightTonIk
1. Почему в названии файла две точки стоит? Это неправильно, файл должен называться nwn2_pc_english_from100788_to105912.zip, а не то что написано у тебя.
2. Протестируй каким-нибудь архиватором содержимое архива nwn2_pc_english_from100788_to105912.zip
Если архиватор выдаст ошибку, тебе придётся качать файл по-новой.
3. Какая версия программы nwupdate.exe? Для установки этого патча должна быть минимум 1.08, с 1.07 и ниже этот патч не установится.
4. Сколько свободного места на диске с игрой? Для установки патчей требуется минимум 6.5Gb свободного дискового пространства.
5. Ты какую версию пытаешься пропатчить? Тем патчем, что ты скачал, можно пропатчить только оригинальную английскую непатченную версию игры (релиз от PROCYON), на релиз от RELOADED установится только в том случае, если ты не переписывал кряков. Если же у тебя русско-английская пиратка, или ещё хуже, акелловская версия (а я подозреваю что это именно так раз ты просил реестровый файлик) - то этот патч бесполезен, он у тебя не установится, можешь даже не пытаться, ты зря его скачал. :) В этом случае смотри шапку темы и делай строго по инструкции. Надо качать совсем другие патчи

AMC   6 мая 2007 в 00:59

Братцы, помогите, вроде такой траблы не нашёл в топке.
У мея А*уеловская 2двд версия. Скачал всю подборку. Начал ставить патчи. Первый встал с первого раза. Потом меня переклинило и я переустановил игру. После этого на 42% выдаёт что нвн.ехе не совпадает по кон.сумме. Я переустановил игру ещё раз - дошёл патч до 45% и начал ругаться на файл matreials или что-то того...я ещё раз переустановил - пару раз - всё время ругается на нвн.ехе. Я подметил такую вещь, когда из ориг. файлов копируешь этот файл он весит 400 кб, а когда на него натыкается патчер он уже весит 449 кб или около того...
ЧТО ДЕЛАТЬ??? Мочи нет переустанавливать игру в 7 раз!!

Paul1   6 мая 2007 в 02:42

AMC
1. В папке с игрой нет файла nwn.exe
2. В названии папки с игрой (и полном пути к ней) не должно быть русских букв.
3. Для установки патчей на диске с игрой должно быть не менее 6,5 гектар свободного места.
4. Переставлять игру надо в чистую папку (читай: удалить игру, затем удалить папку в которой она была, потом удалить папку Neverwinter Nights 2 в Моих документах... И только после этого устанавливать игру по-новой).
5. Если не поможет и после копирования файл всё равно таинственным образом меняется с 400Kb на 449Kb, значит в системе вирус! :)

AMC   6 мая 2007 в 12:58

Мда, nwn2.exe недопечатал. Место есть, название латиницей.
А вот про вирус согласен... буду искать...
Попробую полностью всё удалять - из Моих документов ничо до этого не удалял.
Ещё обнаружил интересный момент - если процессу nwnupdate поставить высший приоритет (так стоит средний) то в моём случае до 42% добегает за 20 минут, а раньше был час.

AMC   6 мая 2007 в 18:39

Таак... полностью переустановил всё опять. Патч в этот раз доехал до nwn2server и так на 62% выдал ошибку контрольной суммы. Так он сделал два раза. Потом езё раз переустановил игру и патчер опять споткнулся на 42% на nwn2.exe.
Кто-нибудь с этим сталкивался? Или это ужасный вирсу сьедает комп и мой мосх заодно?

AMC   6 мая 2007 в 18:41

Таак... полностью переустановил всё опять. Патч в этот раз доехал до nwn2server и так на 62% выдал ошибку контрольной суммы. Так он сделал два раза. Потом езё раз переустановил игру и патчер опять споткнулся на 42% на nwn2.exe.
Кто-нибудь с этим сталкивался? Или это ужасный вирсу сьедает комп и мой мосх заодно?

Paul1   7 мая 2007 в 01:43

AMC Если спотыкается всё время на разных файлах, возможно, имеет место быть аппаратная проблема. Например, битая память на компе. Если конечно уверен что в системе нет вирусов...
Игру дальше переставлять бессмысленно, либо проблема в операционной системе, либо в железе. 50 на 50

AMC   7 мая 2007 в 11:15

Хм, поставил эту версию на другой комп, 100% чистый от вирей и с новым железом - тот же случай.
Думаю выкинуть А*уеллу и купить пиратку.

Paul1   8 мая 2007 в 00:24

AMC Вообще-то ты первый, кто жалуется на невозможность пропатчить двухдисковую акеллу... Это как раз не самый худший вариант. ;)
Если надумаешь качать пиратку - глянь в эту темку: forums.playground.ru/nwn2/143037/
Там приведены размеры и контрольные суммы правильного образа диска с игрой. :)
P.S. Покупать пиратку я бы не стал. ;)

Paul1   8 мая 2007 в 16:43

Патч 1.06.968 вышел, если кто-то ещё этого не знает...
Устанавливается строго на версию игры 1.05.912.

Скачать: www.atari.com/nwn2/updates/installers/v1.06BetaP..
Открат с 1.06 обратно на версию 1.05.912: www.atari.com/nwn2/updates/installers/v1.06BetaP..

Paul1   25 мая 2007 в 13:44

Вышел патч 1.06 Final (1.06.972), замечены следующие файлы
Обновление с 1.05.912 (предыдущая официальная версия) до версии 1.06.972: www.atari.com/nwn2/updates/windows/english/nwn2_..
Обновления с 1.06 Beta до версии 1.06 Final: www.atari.com/nwn2/updates/windows/english/nwn2_..

Внимание! Для установки патчей потребуется NWUpdate версии 1.08 или более поздней. Скачать последнюю версию NWUpdate можно отсюда: nwn2patch.obsidianent.com/NWN2Update108.exe

Исправленная версия инструкции по пропатчиванию игры здесь: forums.playground.ru/nwn2/144058/

PoliceMan   26 мая 2007 в 10:12

Neverwinter Nights 2 – Version 1.06 Patch Notes
May 11th, 2007


New Features

Custom Content
• Several new UI customizability features. Among them, users can now set textures on UI objects via script, and users can set the state of progress bars via script.
• Spells that have multiple casting modes can now be cast from items (i.e., protection from evil, meteor swarm).

Scripting
• Many new script functions have been added.
o SetGUIObjectTexture()
o UIObject_Misc_ExtractData()
o UIObject_OnRadial_DisplayCustomRadial()
o UIObject_Input_ActionTargetScript()
o GetInfiniteFlag()
o SetInfiniteFlag()
o GetKeyRequiredFeedbackMessage()
o SetKeyRequiredFeedbackMessage()
o GetPickpocketableFlag()
o SetPickpocketableFlag()
o GetTrapActive()
o SetWillSavingThrow() (Used for Doors and Placeables only)
o SetReflexSavingThrow() (Used for Doors and Placeables only)
o SetFortitudeSavingThrow() (Used for Doors and Placeables only)
o SetLockKeyRequired()
o SetLockKeyTag()
o SetLockLockDC()
o SetLockUnlockDC()
o SetLockLockable()
o SetHardness()
o GetHardness()
o GetAreaSize()
o SetUseableFlag()
o GetPlaceableLastClickedBy()
o SetGUIProgressBarPosition()
o IntToObject()
o ObjectToInt()
• Placeables now have an OnClick event. This event will fire whenever a user clicks a placeable, regardless of whether the user can currently path to it.
• EffectSetScale() can now be used to scale creatures non-uniformally along different axes.
• SpeakOneLineConversation() now has a volume parameter that understands Whispers and Shouts.
• GetAttribute() now takes a parameter called nBaseAttribute=FALSE. If made TRUE, then the value returned will be the creature's BASE attribute instead of total.
• CreateItemOnObject() now has a 4th parameter that allows users to set the tag of the created item.

Toolset
• Undo and Redo now work for Terrain, Grass, and Water painting.
• There are several new hot keys that alter Brush size and pressure in the toolset:
o [ Brush size down 1
o Shift + [ Brush outer size down 1
o ] Brush size up 1
o Shift + ] Brush outer size up 1
o - Pressure down 10%
o Shift + - Pressure down 25%
o = Pressure up 10%
o Shift + = Pressure up 25%
• The Flatten tool has been modified to more gradually slope between its inner and outer height. Additionally, a Pressure setting has been added to the tool to determine how rapidly it applies the change, and the Inner value is now capped at 0 instead of 1.
• A new Cliff_08 texture has been added.
• Higher resolution normal maps have been added to the Cliff_04 and Cliff_05 textures.

Bug Fixes

General
• “Greater Weapon Specialization (Light Hammer)” will no longer show up as “Greater Weapon Specialization (Flail)”
• The Dedicated Server will now load modules from directories as well as from .mod files. To load a module directory from the command line, use the following parameter:
-moduledir
• Specular Lighting has been improved. Shiny objects should now look better than before.
• Trees and Objects that fade no longer lose their directional light shadow when faded out.

Scripting
• ActionRest() will now properly utilize the bIgnoreNoRestFlag parameter.
• EffectHeal() can now restore the HP of doors and placeables.
• SetTrapActive() now works on Doors and Placeables as well as triggers.
• SetOrientOnDialog() now functions properly.
• ExportAllCharacters() and ExportSingleCharacters() will write to the server vault.

Effects/Spells/Domains
• Bestow Curse now reduces all of the target’s ability scores by 3 rather than 2.
• Energy Drain no longer allows a saving throw.
• The War Domain has been renamed to the Fury Domain, to allow future implementation of a more D&D-accurate War Domain.

Fixes from v1.06 Beta:
• The Turn Undead ability will now function properly.
• Druids, Rangers and Clerics w/ Animal Domain can properly select their animal companions.
• The toolset will no longer throw an unhandled exception when bringing up the “Will Not Buy…” and “Will Not Sell…” dialogues on store properties.

2DA Changes
The following 2DA files have been changed in v1.06:
• ambientmusic.2da
• appearance.2da
• crafting.2da
• disease.2da
• doortypes.2da
• iprp_bonushp.2da
• iprp_monsterhit.2da
• soundset.2da
• spells.2da
• terrainmaterials.2daW
• visualeffects.2da

PoliceMan   26 мая 2007 в 10:16

Обновил инструкцию.
Последняя на данный момент доступная версия 1.06.972.
updated от 26.05.2007

ScythianUA   30 мая 2007 в 10:18

ну хотябы видно что люди работают...и то приятно...

SalemaS   3 июня 2007 в 15:20

у меняSempron 2800+; DDR 512; Geforse 7300GS(256мв), ира 2ДВД(пиратка) версия 1.05.912 и вот вопрос КАК НЕБО СДЕЛАТЬ ВОТ ТАКИМ www.playground.ru/gallery/neverwinter_nights_2/2.. ????????? вда нормальная, а вот небо черное или в светлых квадратах!!! абзац короче, помогите (((

Mortos   10 июня 2007 в 03:18

SalemaS, 100% визуализацию неба улучшает какой-то из более свежих чем у тебя патчей (1.6 скорее всего). Лично у меня небо такое как на выложенных тобой скринах. Или посмотри в списках изменений вносимых патчами в одном из них я видел этот пункт.

Art_87   11 июня 2007 в 00:43

Доброго времени суток всем, не смотря на мои посредственные познания английского, хочу спросить стоит качать даный патч (106972) не только для мультииплэера, а и для сингла, я обращаюсь к тем кто паставил данный патч, и прошу их изложить изменения вносимые данным патчем, зарание всем спасибо за внимание.

Sylvan   13 июня 2007 в 12:13

2 Art_87 Не думаю, что это последний патч, так что все равно... когда нибудь.. а придется. А так, в принципе ничего критического - косметика :).

Julia Ventura   13 июня 2007 в 15:31

У меня такая проблема. Нашла на Игромании патч 1.0.4(RU) , но он не качаеться зараза ни в какую. Че за дела понять не могу. Качаю через флэш гет, а он уже третий день как на нуле был так и остался. Че делать ?

Zap_Em   13 июня 2007 в 22:05

Народ хелп! Пропатчил автоапдейтом нвн с 1.06.972 до 1.06.973 при запуске стало вылезать такое вот окно: A required security module can not be activated. This program can not be executed. Поставил последний SPTD 1.47 и Daemon tools 4.09. Скачал новый мини образ какой то там макси толи 3 толи второй по счету... И запускаю Y.A.S.U так же последнию. Физические приводы все вроде отрублены. Нифига не помогло (((

quentro   14 июня 2007 в 06:23

Пожалуйста подскажите как пропатчить версию 100788. Попытался как выше было написано, и сам понимаю у меня версия пиратская на 1 DVD пропатчил до 101807, не запускается просит вставить диск. Что делать дальше незнаю. Заранее благодарен!!!!!!!!!

Sylvan   14 июня 2007 в 09:39

2 Zap_Em Y.A.S.U в принципе не надо. Попробуй без него. В демоне поставь все функции эмуляции выкл (красный значок в трее). Проверь размер образа (мдф+мдс весят свыше 2 Гб). Возможны конфликты с другими эмуляторами типа Алкохол - выгрузи их. Если не поможет попробуй запускать через "процион", или "алки". Есть такие програмки для обхода защиты.
Отпишись что получилось, может ты не один такой.

2Julia Ventura Вопрос не понят. Откуда качаем? На диске Игромании (не помню какой номер) выложен патч 1.04.860. В свое время я скачал его с сайта Акеллы. Все номально качается. Патч предназначен для 2ДВД оф.русской версии и с другими не совместим. Оф. английские патчи на него не ставятся. С поддержкой у нас слабовато, так что я бы советовал качать то, что наверху топика. Но каждому свое... Пишите, чем сможем - поможем.

Zap_Em   14 июня 2007 в 11:35

2 Sylvan Вариации пробовал разные что с ясу что без нее единственное отличие что если запускать без ясы и то вяыскакивает уже такое сообщение: Emulator detected!
Please deactivate virtual drive and emulation software. Других эмуляторов вообще не стоит. Насчет порциона и алки не мог бы ссылки подсказать (кстати про порцион еще слышал а вот что такое алки? Можно норм название?)?

Sylvan   14 июня 2007 в 14:19

2 Zap_Em Прога и называется "AlkiSecuRom" - где брал не помню, я еще титан квест через нее запускал. Программа редкая, может про нее програмисты нвн2 не знают. Приду домой, если небольшая пришлю на мыло или ссылку дам.

Zap_Em   14 июня 2007 в 16:40

Блиииииииииин нашел SecuROM_Loader_v7.26 (это и есть procyon) и Pr0t.St0p попробывал это все вместе с ясой и даемоном в различных связках, нефига не помогает. ЛЮЮЮЮДИ ХЕЛП! *бьеться головой об манитор*

Sylvan   14 июня 2007 в 19:56

2Zap_Em Послал файл с алки на мыло. Проверь и сообщи результат.

Zap_Em   14 июня 2007 в 21:13

2 Sylvan
Непомогло. Уже не знаю что еще можно попробывать....

Sylvan   15 июня 2007 в 00:05

2Zap_Em Все это очень странно - ведь это не старфорс и версия защиты не менялась. Дай больше информации - как запускал до этого, какой исходный релиз, что менял в системе между установками патчей и т д. Лучше больше информации - так вероятность помочь выше.

MrAl   15 июня 2007 в 00:11

Вообще проблема какая то странная. У меня без всяких yasu запускается. У тебя значок DT какого цвета?

А вообще если у тебя есть Алкоголь и много места на диске можешь сделать из mini образа maxi образ. Для этого загрузи его в DT а Алкоголем сделай образ с него. Скорее всего он будет весить несколько гигов. Вот с ним и играй. Только так я смог запустить в свое время пиратский Fahrenheit.

Zap_Em   15 июня 2007 в 00:26

Релиз хз какой качался с торентов (скорее всего релоадед) патчи все вставали нормально никакие но-сд, кряки, визуализации , и прочую хрень не ставил (кроме парочки модов для создания героя). Верся 1.6 запускалась просто с помощью даемон тулз при отрубленых сидиромах (помойму даже без емуляций... хотя точно не помню). Потом проадейтил автоапдейтом скачался патчь (чт то около 19 метров) и усе после этого больше не запускаеться (патчь вроде встал нормально). Собственно единственной причиной такого поведения мне видиться то что во время апдейта даемон тулз был врублен (хотя хз как это может повлиять (но что то в каком то из форумов про это было)). вот думаю мб попробывать откатить патч? Или все таки мб я что то не так делаю? Два физ сидирома отрубил тупо откличив их в настройках драйверов.

Mortos   15 июня 2007 в 05:35

У меня с даймонд тулсом NWN2 1.06.973 идёт нормально, никаких проблем нет. Ставил на руссифицированую версию 1.6.972. Даймонд не вырубал, патч поставил тут же запустил игру - всё Ок!
Тольков вот что интересно, никто не знает изменения патча 106973, а то поставил и не знаю что он меняет?

Sylvan   15 июня 2007 в 09:47

2Zap_Em Я для запуска вообще ничего не использую кроме демона и ничего не отключаю. Разницу вижу в том, что ты используешь образ МИНИ, а я МАКСИ, скачаный по ссылке первого поста темы. При распаковке его размер становится 2гб. И хотя на него, как на диск не зайти - нвн2 хавает его нормально.

Julia Ventura   15 июня 2007 в 13:08

Sylvan
Нет, нет я с сайта Игромании, вот отсюда www.igromania.ru/Games/NeverwinterNights2/Patche.. . Там лмбо ссыль битая, либо еще чего, но факт того что не качаеться. У меня как раз оф. русская версия. Но багов все равно до хрена.

Zap_Em   15 июня 2007 в 14:11

Стою на асфальте в лыжи обутый
толи лыжи не едут
толи я ....
Мде проблема решилась алкоголем 120% без всяких дополнительных прог.... Но есть одна страность... Она решилась только после того как я в алкоголе поменял стандартные настройки привода... Я мля 3 часа ***лся.....

Sylvan   15 июня 2007 в 15:55

2 Julia Ventura Держи ссылку - эта рабочая (если надо, конечно . см. мой пост выше).
ru.akella.com/Files/Patches/N/NeverWinterNights2..

2Zap_Em Поздравляю! Еще одной проблемой меньше.

Zealot_ark   17 июня 2007 в 18:33

Драсте. Я - счастливый обладатель пиратки от НеоГейма (DVD), которая не патчится до 1.03. Решил все же пропатчить Невер до 1.02. Проблем с процессом небыло. Потом - поставил просто шикарный русик (отсюда nwvault.ign.com/View.php?view=NWN2Other.Detail&a.. После его установки панели событий в игре (там где пишеться урон, реплики горожан и т.д.) ничего не пишеться :-(. Это можно как-ньть исправить, а то не удобно очень. И второе: можно где-нибуть достать оригинальные модули, чтоб пропатчить нормально. Пасибо за внимание:).

Cainols   24 июня 2007 в 22:50

меня тут тоже 1.06.973 развлекает, как может: сначала была та же фигня, что и у Zap Em, решилась она сначала шаманскими плясками с алкоголем и последующим обновлением дэймонтулса. решив, что я заскучал, игруха стала опять выкаблучиваться - помогло включение и ВЫКЛЮЧЕНИЕ ясу перед запуском, причем игра стала работать безо всяких образов - ну я прикололся с этого, но жалобу атари писать не стал, ясен пень..
теперь новый финт: при любых сочетаниях/настройках/танцах с бубном игра выдает "невозможность загрузки секьюрити модуля" - то, что она раньше выдавала при включенном ясу. запуск файла нвнамдикспи.ехе (ну или что-то типа того, точно не помню) приводит сначала к адекватной реакции (требованию вставить диск при отключенных эмуляторах или успешной, вроде, проверки сейфдиском), а затем выкидывает с предложением послать что-нибудь билли.. вот. есть у кого-нибудь мысли?

vlalev   25 июня 2007 в 02:41

Кстати, я смотрю, на Gamecopyworld для 1.06.973 FixedExe лежит, может, он поможет?

Cainols   25 июня 2007 в 20:15

vlalev, благодарствуй! помогло.

AsBest73   27 июня 2007 в 09:42

Cainols и все остальные, у кого были (есть и будут) проблемы с запуском после установки патча 1.06.973!
На Gamecopyworld валяется мини-образ от Poseden, с которым всё работает просто замечательно, без всяких бубнов и прочей шаманской дряни. Просто зарядите его в демон-тулз и будет вам щастье :). Мало того, вы сэкономите 2.7 Гб места на диске, если вы до сих пор пользуетесь старым макси-образом :)

Cainols   27 июня 2007 в 16:59

AsBest73, не уверен, что образ может что-то изменить - у меня до проверки диска дело так и не доходило, пока экзешник не сменил.
было бы шикарно, если бы отписался кто-нибудь, разбирающийся в защитах от копирования, и объяснил, что поменялось с выходом .973..

Paul1   30 июня 2007 в 01:26

Cainols было бы шикарно, если бы отписался кто-нибудь, разбирающийся в защитах от копирования, и объяснил, что поменялось с выходом .973.. Ничего не поменялось, на мой взгляд. То же самое что и в 972. Наиболее интересный вариант защиты от копирования был в версии 1.02.808 - с ней было больше всего сюпризов при запуске, но это было давно. Её поэтому тут же убрали - ослабили защиту от копирования и выпустили новый патч 1.02.809, т.к. даже у некоторых обладателей лицензионных копий диск не распознавался. И с тех пор особых изменений в защите не было. Кстати, у всех имеющих проблемы с запуском (типа A required security module can not be activated. This program can not be executed., Emulator detected! Please deactivate virtual drive and emulation software. или Please remove disc from current CD/DVD drive and insert the original disc in another drive) - в этой теме есть солюшн, о котором я писал 3 января: Нажмите Пуск->Выполнить,введите в окне "Запуск программы" msconfig, нажмите OK
Выберите закладку Службы, поставьте галочку "Не отображать службы Майкрософт", затем нажмите "Отключить все", затем "Применить", затем OK.
Перезагрузите компьютер и попробуйте ещё раз запустить игру.

R1av3r   4 июля 2007 в 19:06

Помогите плз, у меня ДВД версия весом 6 115 554 к Байта, я хз от кого, скачал из сетки так сказать, но суть в том, что версия игры, как показывает апдейтер моя версия игры 1.01.807, тоесть всё првильно, но при попытке пропатчить с 101807 до 103840 пишет
An incorrect version of the file was found on your system.
The update was unable to complete, since the file contents were incorrect.
D:\Neverwinter Night 2\Neverwinter 2\Modules\0_Tutorial.mod
File Size: 40937597
File CheckSum: f827e54248ed371c1c8ef17b8947e6a9
For assistance, please visit Atari's support web page.
www.atarisupport.com
The patch has been aborted
Что делать? подскажите плз. Хочу пропатчить.

Paul1   7 июля 2007 в 16:04

R1av3r У тебя версия игры 1.00.788, судя по контрольной сумме первого модуля. Поэтому патч с 1.01 на свою игру ты установить не сможешь. Загляни в эту тему: forums.playground.ru/neverwinter_nights_2/144058..
И патчи игру по инструкции для Неогейм из первого сообщения. Всё должно получиться.